Impressora colorida HP LaserJet Pro CM1410 série MFP

Guia do usuário

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

Impressora colorida HP LaserJet Pro CM1410 série MFP

 Português

Informações sobre marca comercial e direitos autorais

Copyright e licença

© 2010 Copyright Hewlett-Packard Development Company, L.P.

A reprodução, adaptação ou tradução sem permissão prévia por escrito é proibida, exceto quando permitido de acordo com as leis de copyright.

As informações aqui contidas estão sujeitas a alterações sem aviso prévio.

As únicas garantias para produtos e serviços HP estão estabelecidas na declaração de garantia expressa que acompanha esses produtos e serviços. Nenhuma informação contida neste documento deve ser considerada garantia adicional. A HP não se responsabilizará por erros técnicos ou editoriais, nem por omissões contidas neste documento.

Edition 1, 9/2010

Número de peça: CE861-90920

Créditos de marca comercial

Adobe®, Acrobat®, e PostScript® são marcas comerciais da Adobe Systems Incorporated.

Intel® Core™ é uma marca comercial registrada da Intel Corporation nos Estados Unidos e em outros países/regiões.

Java™ é uma marca comercial registrada nos EUA da Sun Microsystems, Inc.

Microsoft®, Windows®, Windows® XP e Windows Vista® são marcas comerciais registradas da Microsoft Corporation nos EUA.

UNIX® é uma marca comercial registrada da The Open Group.

ENERGY STAR e a marca ENERGY STAR são marcas registradas nos Estados Unidos.


Impressora colorida HP LaserJet Pro CM1410 série MFP

Convenções usadas neste guia

DICA:

Dicas fornecem sugestões úteis ou atalhos.
NOTA:

Notas fornecem informações importantes para explicar um conceito ou concluir uma tarefa.
CUIDADO:

Cuidados indicam procedimentos que você deve seguir para evitar perder dados ou danificar o produto.
AVISO!

Avisos alertam você sobre procedimentos específicos que você deve seguir para evitar ferimentos pessoais, perdas catastróficas de dados ou extensos danos ao produto.


Informações básicas do produto

Informações básicas do produto
  • Comparação entre produtos
  • Recursos para preservação ambiental
  • Recursos de acessibilidade
  • Exibições do produto


Informações básicas do produto

Comparação entre produtos

O produto está disponível nas seguintes configurações.

HP LaserJet Pro CM1415fn MFP
CE861A

HP LaserJet Pro CM1415fnw MFP
CE862A
●
Imprime em velocidade de até 12 páginas monocromáticas por minuto (ppm) e 8 ppm coloridas.
●
Suporta drivers de impressora de emulação PCL 6, PCL 5 e HP postscript nível 3
●
A bandeja 1 comporta até 150 folhas ou até 10 envelopes.
●
O compartimento de saída suporta até 125 folhas de papel.
●
Visor colorido da tela sensível ao toque
●
Impressão frente e verso manual
●
Porta USB 2.0 de alta velocidade
●
Porta de rede 10/100 Base-T
●
Porta USB para impressão independente de documentos, visualização e impressão de fotografias e digitalização em uma unidade flash USB
●
V.34 fax
●
Duas portas de linha telefônica para fax RJ-11
●
128 MB de RAM (Random Access Memory)
●
Alimentador de documentos de 35 páginas que suporta tamanhos de página de até 356 mm de comprimento e de 102 a 215 mm de largura.
●
O scanner de mesa suporta tamanhos de página de até 297 mm de comprimento e até 215 mm de largura.
●
Copia em preto até 12 páginas por minuto e em cores até 8 páginas por minuto
●
Resolução da cópia: 300 pontos por polegada (dpi)
●
Digitaliza em cores ou em preto com uma resolução de até 1200 dpi
HP LaserJet Pro CM1415fn MFP, mais:
●
Rede sem fio 802.11b/g/n incorporada


Informações básicas do produto

Recursos para preservação ambiental

Impressão dúplex manual
Economize papel usando a opção de impressão dúplex manual.
Impressão de várias páginas por folha
Economize papel imprimindo duas ou mais páginas de um documento lado-a-lado em uma única folha de papel. Acesse esse recurso através do driver da impressora.
Copia várias páginas por folha
Economize papel, copiando duas ou quatro páginas de um documento original lado a lado em uma única folha de papel.
Reciclagem
Reduza o desperdício utilizando papel reciclado.
Recicle os cartuchos de impressão utilizando o processo de devolução da HP.
Economia de energia
Economize energia, iniciando o modo PowerSave do produto.


Informações básicas do produto

Recursos de acessibilidade

O produto inclui vários recursos que ajudam os usuários com problemas de acessibilidade.

●
Guia do usuário on-line compatível com leitores de tela para texto.
●
Os cartuchos de impressão podem ser instalados e removidos com o uso de apenas uma das mãos.
●
Todas as portas e tampas podem ser abertas com o uso de apenas uma das mãos.


Informações básicas do produto

Exibições do produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Vista frontal
  • Vista posterior
  • Portas de interface
  • Localização dos números de série e do modelo
  • Layout do painel de controle


Informações básicas do produto

Vista frontal

Vista frontal do produto

1
Bandeja de entrada do alimentador de documentos
2
Compartimento de saída do alimentador de documentos
3
Tampa do scanner
4
Painel de controle da tela colorida sensível ao toque
5
Porta frontal (oferece acesso aos cartuchos de impressão)
6
Porta da unidade flash USB
7
Porta dianteira para acesso em caso de atolamento
8
Bandeja de entrada (Bandeja 1)
9
Compartimento de saída


Informações básicas do produto

Vista posterior

Vista posterior do produto

1
Portas de interface
2
Interruptor LIG/DESL
3
Conexão da alimentação
4
Porta traseira para acesso em caso de atolamento


Informações básicas do produto

Portas de interface

Localização das portas de rede e de fax

1
Portas de fax
2
Porta de rede
3
Porta USB 2.0 de alta velocidade


Informações básicas do produto

Localização dos números de série e do modelo

A etiqueta com o número de série e do modelo se encontra na parte de trás do produto.

Localização dos números de série e do modelo

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informações básicas do produto

Layout do painel de controle

Componentes do painel de controle

1
Visor da tela sensível ao toque
2
Luz de rede sem fio: indica se a rede sem fio está habilitada. A luz pisca enquanto o produto estabelece uma conexão com a rede sem fio. Concluída a conexão, a luz pára de piscar e permanece acesa.
NOTA:

Somente modelos sem fio
3
Luz Pronta: indica que o produto está pronto.
4
Luz de atenção: indica um problema com o produto.
5
Botão e luz de ajuda: fornece acesso ao sistema de ajuda do painel de controle.
6
Botão e luz de seta direita: move o cursor para a direita ou move a imagem de exibição para a próxima tela.
NOTA:

Este botão acende apenas quando a tela atual pode utilizar esse recurso.
7
Botão e luz Cancelar: limpa as configurações, cancela o trabalho atual ou sai da tela atual.
NOTA:

Este botão acende apenas quando a tela atual pode utilizar esse recurso.
8
Botão e luz Voltar: retorna à tela anterior.
NOTA:

Este botão acende apenas quando a tela atual pode utilizar esse recurso.
9
Botão e luz de seta esquerda: move o cursor para a esquerda.
NOTA:

Este botão acende apenas quando a tela atual pode utilizar esse recurso.
10
Botão e luz Início: fornece acesso à tela inicial.

Esta seção fornece informações sobre os seguintes tópicos:

  • Botões na tela inicial
  • Sistema de ajuda do painel de controle


Informações básicas do produto

Botões na tela inicial

A tela inicial oferece acesso aos recursos do produto e indica o status do produto.

NOTA:

Dependendo da configuração do produto, os recursos na tela inicial podem variar. Em alguns idiomas, o layout também pode ser invertido.

Componentes da tela inicial

1
Botão Configuração [image]: fornece acesso aos menus principais.
2
Botão Rede [image]: fornece acesso às configurações e informações da rede. Na tela de configurações de rede, é possível imprimir a página Resumo da rede.
3
Botão Sem fio [image]: fornece acesso ao menu Sem fio e às informações de status sem fio.
NOTA:

Somente modelos sem fio
NOTA:

Quando estiver conectado a uma rede sem fio, este ícone mudará para um conjunto de barras de intensidade do sinal.
4
Botão Informações [image]: fornece informações de status do produto. Na tela de resumo do status, é possível imprimir a página Relatório de configuração.
5
Botão Suprimentos [image]: fornece informações sobre o status dos suprimentos. Na tela de resumo dos suprimentos, é possível imprimir a página Status dos suprimentos.
6
Status do produto
7
Botão USB: oferece acesso às opções da unidade flash USB.
8
Botão Digitalizar: oferece acesso ao recurso de digitalização.
9
Botão Fax: oferece acesso ao recurso de fax.
10
Botão Copiar: oferece acesso ao recurso de cópia.


Informações básicas do produto

Sistema de ajuda do painel de controle

O produto tem um sistema de Ajuda incorporado que explica como usar cada tela. Para abrir o sistema de Ajuda, toque no botão Ajuda [image] no canto superior direito da tela.

Em algumas telas, a Ajuda abre um menu global onde você pode procurar tópicos específicos. Você pode percorrer a estrutura de menus tocando nos botões no menu.

Algumas telas de Ajuda incluem animações que o guiarão pelos procedimentos, como eliminação de atolamentos.

Para telas que contêm configurações de trabalhos individuais, a Ajuda abre um tópico que explica as opções daquela tela.

Se o produto alertar você sobre um erro ou advertência, toque no botão Ajuda [image] para abrir uma mensagem que descreve o problema. A mensagem também contém instruções para ajudar a resolver o problema.


Menus do painel de controle

Menus do painel de controle
  • Menu Configuração
  • Menus específicos de função


Menus do painel de controle

Menu Configuração

Para abrir este menu, toque no botão Configuração [image]. Os seguintes submenus estão disponíveis:

●
Relatórios
●
Formulários rápidos
●
Configuração de fax
●
Configuração do sistema
●
Serviço
●
Configuração de rede

Esta seção fornece informações sobre os seguintes tópicos:

  • Menu Relatórios
  • Menu Formulários rápidos
  • Menu Configuração de fax
  • Menu Configuração do sistema
  • Menu Serviço
  • Menu Configuração de rede


Menus do painel de controle

Menu Relatórios

Item de menu
Descrição
Página de demonstração
Imprime uma página que demonstra a qualidade da impressão.
Estrutura de menu
Imprime um mapa do layout dos menus do painel de controle.
Relatório de configuração
Imprime uma lista das configurações do produto.
Status dos suprimentos
Imprime o status do cartucho de impressão. Inclui as seguintes informações:
●
Porcentagem estimada da vida útil restante do cartucho
●
Nº de páginas restantes estimado
●
Números de peça dos cartuchos de impressão HP
●
Número de páginas impressas
●
Informações sobre como pedir novos cartuchos de impressão HP e como reciclar os cartuchos usados
Resumo da rede
Exibe os seguintes status:
●
Configuração de hardware de rede
●
Recursos ativados
●
Informações sobre TCP/IP e SNMP
●
Estatísticas da rede
●
Configuração da rede sem fio (somente modelos sem fio)
Página de uso
Exibe o número de páginas impressas, enviadas por fax, copiadas e digitalizadas pelo produto.
Lista de fontes PCL
Imprime uma lista de todas as fontes PCL 5 instaladas.
Lista de fontes PS
Imprime uma lista de todas as fontes PS instaladas.
Lista de fontes PCL6
Imprime uma lista de todas as fontes PCL 6 instaladas.
Log de uso de cor
Imprime informações sobre o consumo de suprimentos de cor.
Página de Serviço
Imprime a página de serviço.
Página de diagnóstico
Imprime informações de diagnósticos sobre a qualidade da calibração e das cores.
Página de qualidade de impressão
Imprime uma página que ajuda a solucionar problemas com a qualidade da impressão.


Menus do painel de controle

Menu Formulários rápidos

Item de menu
Item do submenu
Descrição
Papel pautado
Régua estreita
Régua ampla
Regra filha
Imprime páginas que têm linhas impressas previamente
Papel gráfico
1/8 pol
5 mm
Imprime páginas que têm linhas de gráfico impressas previamente
Lista de verificação
1 coluna
2 colunas
Imprime páginas que têm linhas impressas previamente com caixas de seleção
Papel para partitura
Retrato
Paisagem
Imprime páginas que têm linhas impressas previamente para escrever música


Menus do painel de controle

Menu Configuração de fax

Na tabela a seguir, os itens com um asterisco (*) indicam a configuração padrão de fábrica.

Item de menu
Item do submenu
Item do submenu
Descrição
Utilitário de configuração de fax
Esta é uma ferramenta para definir as configurações de fax. Siga as solicitações exibidas na tela e selecione a resposta adequada para cada pergunta.
Configuração básica
Hora/data
(Configurações para formato de hora, hora atual, formato de data e data atual.)
Define a hora e a data para o produto.
Cabeçalho de fax
Inserir número do fax.
Inserir nome da empresa.
Define as informações de identificação enviadas ao receptor.
Modo de atendimento
Automático*
Manual
TAM
Fax/Tel
Define o tipo de modo de resposta. As seguintes opções estão disponíveis:
●
Automático: O produto responde automaticamente às chamadas após o número configurado de toques.
●
Manual: O usuário deverá pressionar o botão Iniciar fax ou usar um telefone de extensão para que o produto responda à chamada recebida.
●
TAM: Há uma secretária eletrônica (SE) conectada à porta de telefone Aux do produto. O produto não responderá a nenhuma chamada; ele apenas tentará detectar tons de fax após a secretária eletrônica ter respondido a essa chamada.
●
Fax/Tel: O produto deverá responder automaticamente à chamada e determinar se se trata de uma chamada de voz ou de fax. Se for o caso de uma chamada de fax, ela será processada normalmente. No caso de uma chamada de voz, será gerado um toque audível, sintetizado, para alertar o usuário para a chamada de voz recebida.
Toques para atender
Define o número de toques que devem ocorrer até a resposta do fax modem. A configuração padrão é 5.
Toque diferenciado
Todos os toques*
Simples
Duplo
Triplo
Duplo e Triplo
Caso possua um serviço telefônico de toque diferente, utilize este item para configurar a forma como o produto atende as chamadas recebidas.
●
Todos os toques: O produto atende qualquer chamada proveniente da linha telefônica.
●
Simples: O produto atende qualquer chamada que produza um padrão de toque único.
●
Duplo: O produto atende qualquer chamada que produza um padrão de toque duplo.
●
Triplo: O produto atende qualquer chamada que produza um padrão de toque triplo.
●
Duplo e Triplo: O produto atende qualquer chamada que produza um padrão de toque duplo ou triplo.
Prefixo de discagem
Ativada
Desativada*
Especifica um prefixo a ser discado no envio de faxes a partir do produto. Se este recurso for ativado, o produto solicitará que você insira o número e incluirá automaticamente esse número sempre que um fax for enviado.
Configuração avançada
Resolução de fax
Padrão
Fina*
Ótima
Foto
Define a resolução para documentos enviados. Imagens com mais resolução têm mais pontos por polegada (ppp), e exibem mais detalhes. Imagens de baixa resolução têm menos pontos por polegada e exibem menos detalhes, porém o tamanho do arquivo é menor e o fax leva menos tempo para ser transmitido.
Mais claro/Mais escuro
Define o escurecimento dos faxes enviados.
Ajustar à página
Ativada*
Desativada
Diminui faxes recebidos maiores que o tamanho do papel configurado para a bandeja.
Tamanho do vidro
Carta
A4
Define o tamanho padrão do papel para documentos digitalizados no scanner de mesa.
Modo de discagem
Tom*
Pulso
Define se o produto deverá usar discagem por tom ou pulso.
Rediscar se ocupado
Ativada*
Desativada
Define se o produto tentará rediscar caso a linha esteja ocupada.
Rediscar se não atender
Ativada
Desativada*
Define se o produto tentará rediscar caso o número do fax do destinatário não responder.
Rediscar se ocorrer erro de comunicação
Ativada*
Desativada
Define se o produto tentará rediscar o número do fax destinatário em caso de erro de comunicação.
Detectar sinal de linha
Ativada
Desativada*
Define se o produto tentará detectar o tom de discagem antes de enviar um fax.
Códigos de faturamento
Ativada
Desativada*
Permite o uso de códigos de cobrança quando ajustado para Ativada. Será exibido um prompt solicitando que você informe o código de faturamento para um fax enviado.
Telefone de extensão
Ativada*
Desativada
Quando este recurso está ativado, você pode pressionar os botões 1-2-3 no telefone de extensão para que o produto atenda uma chamada de fax recebida.
Marcar faxes
Ativada
Desativada*
Configura o produto para imprimir a data, a hora, o número do telefone do remetente e o número de página em cada página de fax recebida.
Recebimento particular
Ativada
Desativada*
Configurar Recebimento particular para Ativada requer a definição de uma senha para o produto. Após a definição da senha, as seguintes opções são definidas:
●
Recebimento particular está ativado.
●
Todos os faxes antigos são excluídos da memória.
●
Encaminhamento do fax está configurado como Desativada e não pode ser alterado.
●
Todos os faxes recebidos são armazenados na memória.
Confirmar nº de fax
Ativada
Desativada*
Confirme um número de fax digitando-o novamente.
Permitir reimpressão de um fax
Ativada*
Desativada
Define se os faxes recebidos são armazenados na memória para reimpressão posterior.
Horário de aviso do Fax/Tel
20
30
40
70
Define o tempo, em segundos, após o qual o produto deve parar de emitir o som audível Fax/Tel para notificar o usuário sobre o recebimento de uma chamada de voz.
Velocidade do fax
Rápido(V.34)*
Médio(V.17)
Lento(V.29)
Define a velocidade permitida de transmissão de fax.


Menus do painel de controle

Menu Configuração do sistema

Na tabela a seguir, os itens com um asterisco (*) indicam a configuração padrão de fábrica.

Item de menu
Item do submenu
Item do submenu
Descrição
Idioma
(Lista de idiomas de exibição disponíveis no painel de controle.)
Define o idioma em que o painel de controle exibe mensagens e relatórios do produto.
Configuração do papel
Tamanho padrão do papel
Carta
A4
Ofício
Define o tamanho para a impressão de relatórios internos, faxes ou de qualquer trabalho de impressão sem tamanho especificado.
Tipo de papel padrão
Lista os tipos de papel disponíveis.
Define o tipo para a impressão de relatórios internos, faxes ou de qualquer trabalho de impressão sem tipo especificado.
Bandeja 1
Tipo de papel
Tamanho do papel
Configura o tipo e o tamanho do papel para a bandeja.
Ação de saída do papel
Aguardar sempre*
Cancelar
Substituir
Determina como o produto reage quando um trabalho de impressão requer um tipo ou tamanho de papel não disponível ou quando a bandeja está vazia.
●
Aguardar sempre: O produto aguarda até que o papel correto seja carregado.
●
Substituir: Imprime em um papel de tamanho diferente depois de um atraso especificado.
●
Cancelar: Cancela automaticamente o trabalho de impressão depois de um atraso especificado.
●
Se você selecionar o item Substituir ou Cancelar, o painel de controle solicitará que especifique o número de segundos de atraso.
Qualidade de impressão
Calibragem de cor
Calibrar agora
Ativar calibração
Executa uma calibragem completa.
●
Calibrar agora: Executa uma calibragem imediata.
●
Ativar calibração: Especifica o período de tempo que o produto deverá aguardar após ser ativado e antes de ser calibrado.
Configurações de volume
Volume do alarme
Volume do toque
Volume do toque de tecla
Volume da linha telefônica
Define os níveis de volume para o produto. As opções a seguir estão disponíveis para cada configuração de volume:
●
Desativada
●
Suave
●
Médio*
●
Alto
Tempo de PowerSave
Período de inatividade
Desativada
1 minuto
15 minutos*
30 minutos
1 hora
2 horas
Especifica a quantidade de tempo ocioso antes que o produto entre em modo de inatividade.
Hora/data
(Configurações para formato de hora, hora atual, formato de data e data atual.)
Define a hora e a data para o produto.
Segurança do produto
Ativada
Desativada
Define o recurso de segurança do produto. Se você selecionar a configuração Ativada, será necessário definir uma senha.
Muito baixo
Cartucho preto
Interromper
Aviso
Continuar*
Define como o produto se comporta quando o cartucho de tinta preta atinge um nível muito baixo.
●
Interromper: O produto para de imprimir até que você substitua o cartucho de impressão.
●
Aviso: O produto parará de imprimir e solicitará que você substitua o cartucho de impressão. Você pode confirmar a solicitação e continuar imprimindo.
●
Continuar: O produto alerta você que o cartucho está com pouca tinta, mas continua imprimindo.
Cartuchos coloridos
Interromper
Aviso
Continuar
Imprimir em preto*
Define como o produto se comporta quando um dos cartuchos coloridos atinge um limite de tinta muito baixo.
●
Interromper: O produto para de imprimir até que você substitua o cartucho de impressão.
●
Aviso: O produto parará de imprimir e solicitará que você substitua o cartucho de impressão. Você pode confirmar a solicitação e continuar imprimindo.
●
Continuar: O produto alerta você que o cartucho está com pouca tinta, mas continua imprimindo.
●
Imprimir em preto: Quando um cartucho de impressão colorido atinge um nível de tinta muito baixo, o produto imprime somente em preto para impedir interrupções no envio do fax. Para configurar o produto para imprimir em cores e usar o toner restante no cartucho de impressão com pouca tinta, siga estes procedimentos:
1.
No painel de controle do produto, toque no botão Configuração [image] e, em seguida, toque no botão Configuração do sistema.
2.
Toque no botão Muito baixo e depois em Cartuchos coloridos. Toque no botão Continuar.

Quando você opta por substituir o cartucho com pouca tinta, a impressão colorida é retomada automaticamente.

Def. por usuário baixo
Preto
Ciano
Magenta
Amarelo
Digite a porcentagem de vida útil estimada restante em que o produto alerta que o cartucho está com pouca tinta.
Unidade flash USB
Ativada
Desativada
Ativa ou desativa a unidade flash USB.
Cópia colorida
Ativada
Desativada
Ativa ou desativa a cópia colorida.
Fonte Courier
Regular
Escura
Define valores de fonte Courier.


Menus do painel de controle

Menu Serviço

Na tabela a seguir, os itens com um asterisco (*) indicam a configuração padrão de fábrica.

Item de menu
Item do submenu
Item do submenu
Descrição
Serviço de fax
Limpar faxes salvos
Limpa todos os faxes existentes na memória.
Executar teste de fax
Executa um teste de fax para verificar se o cabo telefônico está conectado na tomada correta e se há sinal na linha telefônica. Um relatório do teste de fax será impresso indicando os resultados.
Imprimir traço T.30
Agora
Nunca*
Em caso de erro
No fim da chamada
Imprime ou programa um relatório usado para solucionar problemas de transmissão de fax.
Correção de erro
Ativada*
Desativada
O modo de correção de erro permite que o dispositivo de envio retransmita os dados, caso um sinal de erro seja detectado.
Registro de serviço de fax
O log de serviço de fax imprime as últimas 40 entradas no log de fax.
Página de limpeza
Limpa o produto quando partículas ou outras marcas aparecem no material impresso. O processo de limpeza remove a poeira e o excesso de toner da passagem do papel.
Quando esta opção é selecionada, o produto solicita que você coloque papel comum de tamanho carta ou A4 na Bandeja 1. Toque no botão OK para iniciar o processo de limpeza. Aguarde até que o processo seja concluído. Descarte as páginas impressas.
Velocidade de USB
Alta*
Cheio
Define a velocidade de USB para conexão USB com o computador. Para que o produto opere realmente em alta velocidade, ele deve ter a alta velocidade ativada e estar conectado a um controlador host EHCI que também opere em alta velocidade. Esse item de menu também não indica a velocidade atual de operação do produto.
Papel menos ondulado
Ativada
Desativada*
Quando as páginas impressas aparecem onduladas com freqüência, essa opção configura o produto para um modo que reduza essas ondulações.
Impressão de arquivo
Ativada
Desativada*
Se você pretender imprimir páginas que serão armazenadas por um longo tempo, essa opção configurará o produto para um modo que reduza manchas e poeira do toner.
Código de data do firmware
Exibe o código de data atual do firmware.
Restaurar padrões
Define todas as configurações para os valores padrão de fábrica.


Menus do painel de controle

Menu Configuração de rede

Na tabela a seguir, os itens com um asterisco (*) indicam a configuração padrão de fábrica.

Item de menu
Item do submenu
Descrição
Menu sem fio
Assistente de Configuração Sem Fio
Orienta você através das etapas para configurar o produto em uma rede sem fio.
Wi-Fi Protected Setup
Se o seu roteador sem fio for compatível com esse recurso, use este método para configurar o produto em uma rede sem fio. Este é o método mais simples.
Executar teste de rede
Testa a rede sem fio e imprime um relatório com os resultados.
Ativar/desativar rede sem fio
Ativa ou desativa o recurso de rede sem fio.
Config. TCP/IP
Automático*
Manual
Automático: O produto define automaticamente todas as configurações de TCP/IP via DHCP, BootP ou AutoIP.
Manual: É possível configurar manualmente o endereço IP, a máscara de sub-rede e o gateway padrão. O painel de controle solicita que você especifique valores para cada seção de endereço. À medida que cada endereço for fornecido, o produto solicitará a confirmação do endereço antes de passar para o próximo. Após definir todos os três endereços, a rede é reinicializada.
Transf. autom.
Ativada*
Desativada
Ativa ou desativa o uso de um cabo de rede padrão 10/100 quando o produto está conectado diretamente a um computador.
Serviços de rede
IPv4
IPv6
Ativa ou desativa os protocolos IPv4 e IPv6. Por padrão, cada um dos protocolos é ativado.
Velocidade do link
Automático*
10T-Full
10T-Half
100TX-Full
100TX-Half
Define a velocidade da conexão manualmente, se necessário.
Após a definição da velocidade da conexão, o produto será reiniciado automaticamente.
Restaurar padrões
Redefine todas as configurações de rede aos seus valores padrão de fábrica.


Menus do painel de controle

Menus específicos de função

O produto inclui menus específicos de função para cópia, envio por fax, digitalização e uso de uma unidade flash USB. Para abrir esses menus, toque no botão correspondente à função no painel de controle.

Esta seção fornece informações sobre os seguintes tópicos:

  • Menu de cópia
  • Menu de fax
  • Menu de digitalização
  • Unidade flash USB


Menus do painel de controle

Menu de cópia

Para abrir este menu, toque no botão Copiar e, em seguida, toque no botão Configurações....

NOTA:

As configurações alteradas neste menu expiram 2 minutos após concluída a última cópia.

Item de menu
Item do submenu
Item do submenu
Descrição
Cópia ID
NOTA:

Este item está disponível na tela principal Copiar . Não é necessário tocar no botão Configurações... para acessá-la.

Copia ambos os lados dos cartões de identificação ou outros documentos de tamanho pequeno no mesmo lado de uma única folha de papel.
Número de cópias
(1–99)
Especifica o número de cópias.
Reduzir/Ampliar
Original=100%
Ofício para Carta=78%
Ofício para A4=83%
A4 para Carta=94%
Carta para A4=97%
Página inteira=91%
Ajustar à página
2 páginas por folha
4 páginas por folha
Personalizado: 25 a 400%
Especifica o tamanho da cópia.
Mais claro/Mais escuro
Especifica o contraste da cópia.
Otimizar
Descrever original
Seleção automática
Mista
Texto
Imagem
Especifica o tipo de conteúdo do documento original para que a cópia seja a melhor correspondência com o original.
Papel
Tamanho do papel
Tipo de papel
Especifica o tipo e o tamanho do papel para as cópias.
Cópia de várias páginas
Desativada
Ativada
Quando esse recurso está ativo, o produto solicita que você carregue outra página no vidro do scanner ou indique que o trabalho foi concluído.
Intercalação
Ativada
Desativada
Especifica se os trabalhos de cópia serão agrupados.
Modo Rascunho
Desativada
Ativada
Especifica se as cópias deverão ser feitas ou não utilizando a impressão em rascunho.
Ajuste de imagem
Claridade
Contraste
Precisão
Remoção de fundo
Equilíbrio de cores
Cinza
Ajusta as configurações de qualidade da imagem para as cópias.
Definir como novos padrões
Salva as alterações feitas neste menu como os novos padrões.
Restaurar padrões
Restaura os padrões de fábrica deste menu.


Menus do painel de controle

Menu de fax

Para abrir este menu, toque no botão Fax e, em seguida, toque no botão Menu de fax.

Item de menu
Item do submenu
Item do submenu
Descrição
Relatórios de fax
Confirmação de fax
A cada fax
Apenas ao enviar fax
Somente ao receber fax
Nunca*
Define se o produto imprimirá um relatório de confirmação após o êxito em um trabalho de fax.
Incluir primeira página
Ativada*
Desativada
Define se o produto incluirá uma imagem em miniatura da primeira página do fax no relatório.
Relatório de erro do fax
A cada erro*
Erro ao enviar
Erro ao receber
Nunca
Define se o produto imprimirá um relatório após uma falha em um trabalho de fax.
Imprimir relatório de última chamada
Imprime um relatório detalhado da última operação de fax, enviado ou recebido.
Log de atividades do fax
Imprimir log agora
Imp. auto reg.
Imprimir log agora: Imprime uma lista dos faxes enviados ou recebidos por este produto.
Imp. auto reg.: Imprime automaticamente um relatório após cada trabalho de fax.
Imprimir agenda telefônica
Imprime uma lista das discagens rápidas configuradas para este produto.
Imprimir lista de fax inutil.
Imprime uma lista de números de telefone cujo envio de faxes está bloqueado neste produto.
Imprimir relatório de faturamento
Imprime uma lista de códigos de cobrança usados para faxes enviados. Esse relatório mostra quantos fax enviados foram cobrados em cada código. Este item de menu aparece somente quando o recurso de códigos de cobrança está ativado.
Imprimir todos os relatórios de fax
Imprime todos os relatórios relacionados ao fax.
Opções de envio
Enviar fax depois
Permite que um fax seja enviado em data e hora posteriores.
Transmitir fax
Envia um fax para vários destinatários.
Status do trabalho de fax
Exibe trabalhos de fax pendentes e permite cancelar esses trabalhos.
Resolução de fax
Padrão
Fina
Ótima
Foto
Define a resolução para documentos enviados. Imagens com mais resolução têm mais pontos por polegada (ppp), e exibem mais detalhes. Imagens com menos resolução têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.
Opções de recebimento
Imprimir fax particular
Imprime faxes armazenados quando o recurso de recebimento particular está ativado. Esse item de menu aparece somente quando o recurso de recebimento particular está ativado. O produto solicitará que você especifique a senha do sistema.
Bloquear fax inutil.
Adicionar número
Excluir número
Excluir todos os números
Imprimir lista de fax inutil.
Modifica a lista de faxes indesejados. A lista de faxes indesejados pode ter até 30 números. Quando o produto recebe uma chamada de um dos números de faxes indesejados, ele exclui o fax recebido. Ele também registra o fax indesejado no log de atividades, junto com informações de contabilidade dos trabalhos.
Reimprimir faxes
Imprime os faxes recebidos armazenados na memória disponível. Este item está disponível apenas se o recurso Permitir reimpressão de um fax estiver ativado no menu Configuração de fax.
Encaminhar fax
Ativada
Desativada*
Define o produto para enviar todos os faxes recebidos a outro dispositivo de fax.
Recebimento de consulta
Permite que o produto ligue para outro dispositivo de fax que possua a opção de consulta de envio ativada.
Configuração da agenda telefônica
Configuração individual
Edita as discagens rápidas do catálogo telefônico do fax e entradas de discagem em grupo. O produto suporta até 120 entradas do catálogo telefônico, que podem ser individuais ou de grupo.
Configuração em grupo
Excluir entrada
Exclui uma entrada específica da agenda telefônica.
Excluir todas as entradas
Exclui todas as entradas da agenda telefônica.
Imprimir relatório agora
Imprime uma lista de todas as entradas de discagens individuais e em grupo da agenda telefônica.
Alterar padrões
Abre o menu Configuração de fax.


Menus do painel de controle

Menu de digitalização

Item de menu
Descrição
Digitalizar para unidade USB
Digitaliza um documento e o armazena como arquivo .PDF ou imagem .JPEG na unidade flash USB.


Menus do painel de controle

Unidade flash USB

Item de menu
Descrição
Imprimir documentos
Imprime documentos armazenados na unidade USB. Utilize os botões de seta para navegar pelos documentos. Toque nos nomes dos documentos que deseja imprimir.
Toque na tela de resumo para alterar configurações, como o número de cópias, o tamanho do papel ou o tipo de papel.
Toque no botão Imprimir quando estiver pronto para imprimir os documentos.
Visualizar e imprimir fotos
Oferece uma visualização das fotos na unidade USB. Utilize os botões de seta para navegar pelas fotos. Toque na imagem de visualização de cada foto que deseja imprimir. É possível ajustar as configurações e salvar as alterações como as novas configurações padrão. Quando estiver pronto para imprimir as fotos, toque no botão Imprimir.
Digitalizar para unidade USB
Digitaliza um documento e o armazena como arquivo .PDF ou imagem .JPEG na unidade flash USB.


Software para Windows

Software para Windows
  • Sistemas operacionais suportados para Windows
  • Drivers da impressora suportados para Windows
  • Selecione o driver de impressão adequado para Windows
  • Alterar as configurações do trabalho de impressão
  • Alterar as configurações do driver de impressora para Windows
  • Remover software do Windows
  • Utilitários suportados para Windows
  • Software para outros sistemas operacionais


Software para Windows

Sistemas operacionais suportados para Windows

O produto suporta os seguintes sistemas operacionais:

Instalação de software recomendada
●
Windows XP (32 bits, Service Pack 2)
●
Windows Vista (32 bits e 64 bits)
●
Windows 7 (32 bits e 64 bits)
Apenas drivers de impressão e digitalização
●
Windows Server 2003 (32 bits, Service Pack 3)
●
Windows 2008 Server


Software para Windows

Drivers da impressora suportados para Windows
●
HP PCL 6 (esse é o driver padrão de impressora)
●
HP Universal Print Driver para Windows Postcript
●
HP Universal Print Driver para PCL 5

Os drivers de impressora incluem uma Ajuda on-line, que contém instruções sobre como realizar tarefas de impressão comuns e também descreve os botões, as caixas de seleção e as listas suspensas existentes no driver da impressora.

NOTA:

Para obter mais informações sobre o UPD, consulte www.hp.com/go/upd.


Software para Windows

Selecione o driver de impressão adequado para Windows

Os drivers de impressora oferecem acesso aos recursos do produto e permitem que o computador estabeleça comunicação com o produto (usando uma linguagem da impressora). Verifique as notas de instalação e os arquivos leiame no CD-ROM do produto para obter mais informações sobre outros softwares e linguagens.

Descrição do driver HP PCL 6
●
Instala usando o assistente Adicionar impressora
●
Oferecido como o driver padrão
●
Recomendado para impressão em todos os ambientes Windows suportados
●
Oferece o máximo da velocidade e a melhor qualidade de impressão, bem como suporte aos recursos do produto para a maioria dos usuários
●
Desenvolvido para se alinhar à interface gráfica de dispositivo (GDI - Graphical Device Interface) do Windows e alcançar maior velocidade em ambientes Windows
●
Talvez ele não seja totalmente compatível com programas de software personalizados e de terceiros baseados no PCL 5
Descrição do driver HP UPD PS
●
Disponível para download na Web em www.hp.com/support/CM1410series
●
Recomendável para impressão com os programas de software da Adobe® ou com outros programas de software com intensidade gráfica de nível superior
●
Oferece suporte para impressão partindo das necessidades de emulação postscript ou para suporte de fontes de flash postscript
Descrição do driver HP UPD PCL 5
●
Disponível para download na Web em www.hp.com/support/CM1410series
●
Compatível com versões de PCL anteriores e produtos HP LaserJet mais antigos
●
A melhor opção para impressão com programas de software personalizados ou de terceiros
●
Projetado para uso e ambientes corporativos Windows para oferecer um driver único a ser utilizado com vários modelos de impressoras
●
Preferencial para impressão com vários modelos de impressoras em um computador Windows móvel


Software para Windows

Alterar as configurações do trabalho de impressão

Ferramenta para alterar as configurações
Método para alterar as configurações
Duração das alterações
Hierarquia das alterações
Configurações do programa de software
No menu Arquivo no programa de software, clique em Configurar página ou em um comando semelhante.
Essas configurações são válidas somente para o trabalho de impressão atual.
As configurações alteradas aqui substituem as configurações alteradas em qualquer outro local.
Propriedades da impressora no programa de software
As etapas variam de acordo com o programa de software. Esse procedimento é mais comum.
1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique em Propriedades ou em Preferências.
3.
Altere as configurações em qualquer uma das guias.
Essas configurações estão em vigor na sessão atual do programa de software.
As configurações alteradas aqui substituem as configurações padrão do driver da impressora e as configurações padrão do produto.
Configurações padrão do driver da impressora
1.
Abra a lista das impressoras no computador e selecione esse produto.
NOTA:

Essa etapa varia de acordo com o sistema operacional.
2.
Clique em Impressora e, em seguida, em Preferências de impressão.
3.
Altere as configurações em qualquer uma das guias.
Essas configurações permanecem em vigor até serem alteradas novamente.
NOTA:

Esse método altera as configurações padrão do driver da impressora para todos os programas de software.
Você pode substituir essas configurações alterando as configurações no programa de software.
Configurações padrão do produto
Altere as configurações do produto no painel de controle ou no software de gerenciamento fornecido com o produto.
Essas configurações permanecem em vigor até serem alteradas novamente.
Você pode substituir essas configurações fazendo alterações com qualquer outra ferramenta.


Software para Windows

Alterar as configurações do driver de impressora para Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software
  • Alterar as configurações padrão de todos os trabalhos de impressão
  • Alterar as configurações padrão do produto


Software para Windows

Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o driver e, em seguida, clique em Propriedades ou em Preferências.

As etapas podem variar, mas esse procedimento é o mais comum.


Software para Windows

Alterar as configurações padrão de todos os trabalhos de impressão

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão): Clique em Iniciar e, em seguida, clique em Impressoras e aparelhos de fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássico): Clique em Iniciar, clique em Configurações, e depois clique em Impressoras.

Windows Vista: Clique em Iniciar, clique em Painel de controle e depois, na categoria para Hardware e Sons, clique em Impressora.

Windows 7: Clique em Iniciar e clique em Dispositivos e impressoras.

2.
Com o botão direito do mouse, clique no ícone e, em seguida, selecione Preferências de impressão.


Software para Windows

Alterar as configurações padrão do produto

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão): Clique em Iniciar e, em seguida, clique em Impressoras e aparelhos de fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássico): Clique em Iniciar, clique em Configurações, e depois clique em Impressoras.

Windows Vista: Clique em Iniciar, clique em Painel de controle e depois, na categoria para Hardware e Sons, clique em Impressora.

Windows 7: Clique em Iniciar e clique em Dispositivos e impressoras.

2.
Clique com o botão direito do mouse no ícone do driver e selecione Propriedades ou Propriedades da impressora.
3.
Clique na guia Configurações do dispositivo.


Software para Windows

Remover software do Windows
Windows XP

1.
Clique em Iniciar e, em seguida, em Programas.
2.
Clique em HP e, em seguida, clique no nome do produto.
3.
Clique em Uninstall e depois siga as instruções na tela para remover o software.

Windows Vista e Windows 7

1.
Clique em Iniciar e, em seguida, em Todos os programas.
2.
Clique em HP e, em seguida, clique no nome do produto.
3.
Clique em Uninstall e depois siga as instruções na tela para remover o software.


Software para Windows

Utilitários suportados para Windows
●
HP Web Jetadmin
●
Servidor da Web incorporado HP
●
HP ToolboxFX

Esta seção fornece informações sobre os seguintes tópicos:

  • Outros componentes e utilitários do Windows


Software para Windows

Outros componentes e utilitários do Windows
●
Instalador de software – automatiza a instalação do sistema de impressão
●
Registro on-line na Web
●
HP LaserJet Scan
●
Envio de Fax via PC


Software para Windows

Software para outros sistemas operacionais

OS
Software
UNIX
Para redes HP-UX e Solaris, visite o endereço www.hp.com/support/net_printing para carregar o instalador da impressora HP Jetdirect para UNIX.
Linux
Para obter informações, visite o endereço www.hp.com/go/linuxprinting.


Usar o produto com Mac

Usar o produto com Mac
  • Software para Mac
  • Impressão no Mac
  • Fax com Mac
  • Digitalizar com o Mac


Usar o produto com Mac

Software para Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Sistemas operacionais compatíveis com Mac
  • Drivers de impressora compatíveis com Mac
  • Instalar software para sistemas operacionais Mac
  • Remover software de sistemas operacionais Mac
  • Alterar as configurações do driver de impressora para Mac
  • Software para computadores Mac


Usar o produto com Mac

Sistemas operacionais compatíveis com Mac

O produto é compatível com os seguintes sistemas operacionais para Mac:

●
Mac OS X 10.5, 10.6 e superiores
NOTA:

Para Mac OS X 10.5 e superiores, Macs com processador PPC ou Intel® Core™ são suportados. Para Mac OS X 10.6, são suportados Macs com processador Intel Core.


Usar o produto com Mac

Drivers de impressora compatíveis com Mac

O programa de instalação do software da HP LaserJet contém arquivos de descrição da impressora PostScript® (PPD) e extensões das caixas de diálogo da impressora (PDEs) para uso em computadores com Mac OS X. Os arquivos PPD e PDE da impressora HP, aliados aos drivers da impressora Apple PostScript, garantem total funcionalidade da impressão e acesso a recursos específicos da impressora HP.


Usar o produto com Mac

Instalar software para sistemas operacionais Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Instalar o software para computadores Mac conectados diretamente ao produto
  • Instalar software para computadores Mac em uma rede com fio
  • Instalar software para computadores Mac em uma rede sem fio


Usar o produto com Mac

Instalar o software para computadores Mac conectados diretamente ao produto

Este produto suporta uma conexão USB 2.0. É necessário utilizar um cabo USB do tipo A a B. A HP recomenda usar um cabo que não seja maior do que 2 metros.

1.
Conecte o cabo USB ao produto e ao computador.

2.
Instale o software pelo CD.
3.
Clique no ícone do HP Installer e siga as instruções na tela.
4.
Na tela Parabéns, clique no botão OK.
5.
Imprima uma página a partir de qualquer programa para verificar se o software de impressão foi instalado corretamente.


Usar o produto com Mac

Instalar software para computadores Mac em uma rede com fio

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurar o endereço IP
  • Instalar o software


Usar o produto com Mac

Configurar o endereço IP

1.
Conecte o cabo de rede ao produto e à rede.

Conexão de rede

2.
Aguarde 60 segundos antes de continuar. Durante este período, a rede reconhece o produto e atribui um endereço IP ou nome do host ao produto.
3.
No painel de controle do produto, pressione o botão Configuração [image].
4.
Toque no menu Relatórios e, em seguida, toque no botão Relatório de configuração para imprimir o relatório de configuração.
5.
Localize o endereço IP no relatório de configuração.

Localização do endereço IP


Usar o produto com Mac

Instalar o software

1.
Saia de todos os programas no computador.
2.
Instale o software pelo CD.
3.
Clique no ícone do HP Installer e siga as instruções na tela.
4.
Na tela Parabéns, clique no botão OK.
5.
Imprima uma página a partir de qualquer programa para verificar se o software de impressão foi instalado corretamente.


Usar o produto com Mac

Instalar software para computadores Mac em uma rede sem fio

Antes de instalar o software do produto, verifique se o produto não está conectado à rede com um cabo de rede.

Se o seu roteador sem fio não for compatível com WPS (Wi-Fi Protected Setup), obtenha as configurações de rede do roteador sem fio com o administrador do sistema ou realize estas tarefas:

●
Obtenha o nome da rede sem fio ou o identificador do conjunto de serviços (SSID).
●
Determine a senha de segurança ou a chave de criptografia da rede sem fio.

Esta seção fornece informações sobre os seguintes tópicos:

  • Conectar o produto a uma rede sem fio usando WPS
  • Conectar o produto a uma rede sem fio utilizando o Assistente de Configuração Sem Fio
  • Conectar o produto a uma rede sem fio usando um cabo USB


Usar o produto com Mac

Conectar o produto a uma rede sem fio usando WPS

Se o seu roteador sem fio for compatível com WPS (Wi-Fi Protected Setup), esta é a maneira mais simples de configurar o produto em uma rede sem fio.

1.
Na tela inicial, toque no botão Sem fio [image].
2.
Toque no botão Menu sem fio e depois em Wi-Fi Protected Setup.
3.
Use um dos seguintes métodos para concluir a configuração:
●
Botão de ação: Selecione a opção Botão de ação e siga as instruções no painel de controle. O estabelecimento da conexão sem fio pode demorar alguns minutos.
●
PIN: Selecione a opção Gerar PIN e siga as instruções no painel de controle. O produto gera um PIN exclusivo, que você deve inserir na tela de configuração do roteador sem fio. O estabelecimento da conexão sem fio pode demorar alguns minutos.

NOTA:

Se este método não for bem-sucedido, tente utilizar o Assistente de Configuração Sem Fio no painel de controle do produto ou tente utilizar o método de conexão via cabo USB.


Usar o produto com Mac

Conectar o produto a uma rede sem fio utilizando o Assistente de Configuração Sem Fio

Se o seu roteador sem fio não for compatível com WPS (WiFi-Protected Setup), você pode utilizar esse método para instalar o produto em uma rede sem fio.

1.
Na tela inicial, toque no botão Sem fio [image].
2.
Toque no botão Menu sem fio e depois em Assistente de Configuração Sem Fio.
3.
O produto localiza as redes sem fio disponíveis e retorna uma lista de nomes de redes (SSIDs). Selecione o SSID do seu roteador sem fio na lista, se disponível. Se o SSID do seu roteador sem fio não estiver na lista, toque no botão Inserir SSID. Quando for solicitado a informar o tipo de segurança de rede, selecione a opção utilizada por seu roteador sem fio. Um teclado numérico é exibido no visor do painel de controle.
4.
Se o seu roteador sem fio utiliza segurança WPA, digite a frase secreta no teclado numérico.

Se o seu roteador sem fio utiliza segurança WEP, digite a frase secreta no teclado numérico.

5.
Toque no botão OK e aguarde o produto estabelecer uma conexão com o roteador sem fio. O estabelecimento da conexão sem fio pode demorar alguns minutos.


Usar o produto com Mac

Conectar o produto a uma rede sem fio usando um cabo USB

Se o seu roteador sem fio não for compatível com WPS (WiFi-Protected Setup), use esse método para configurar o produto em uma rede sem fio. Usar um cabo USB para transferir configurações facilita a configuração de uma conexão sem fio. Quando a configuração terminar, você poderá desconectar o cabo USB e usar a conexão sem fio.

1.
Insira o CD do software na bandeja de CD do computador.
2.
Siga as instruções na tela. Quando solicitado, selecione a opção Conectar através de uma rede sem fio. Conecte o cabo USB ao produto quando solicitado.
CUIDADO:

Não conecte o cabo USB até ser solicitado pelo programa de instalação.
3.
Quando a instalação terminar, imprima uma página de configuração para verificar se o produto tem um nome SSID.
4.
Quando a instalação terminar, desconecte o cabo USB.


Usar o produto com Mac

Remover software de sistemas operacionais Mac

É necessário ter privilégios de administrador para remover o software.

1.
Desconecte o produto do computador.
2.
Abra Aplicativos.
3.
Selecione Hewlett Packard.
4.
Selecione HP Uninstaller.
5.
Localize o produto na lista de dispositivos e, em seguida, clique no botão Desinstalar.
6.
Concluída a instalação do software, reinicie o computador e esvazie a lixeira.


Usar o produto com Mac

Alterar as configurações do driver de impressora para Mac

Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software
Alterar as configurações padrão de todos os trabalhos de impressão
Alterar as definições de configuração do produto
1.
No menu Arquivo, clique no botão Imprimir.
2.
Altere as configurações desejadas nos diversos menus.
1.
No menu Arquivo, clique no botão Imprimir.
2.
Altere as configurações desejadas nos diversos menus.
3.
No menu Predefinições, clique na opção Salvar como... e digite um nome para atribuir à predefinição.
Essas configurações são salvas no menu Predefinições. Para utilizar as novas configurações, selecione a opção de predefinição salva sempre que abrir um programa e imprimir.
Mac OS X 10.5 e 10.6
1.
A partir do menu Apple [image], clique no menu Preferências do sistema e, em seguida, no ícone Impressão e Fax.
2.
Selecione o produto na parte esquerda da janela.
3.
Clique no botão Opções e Suprimentos.
4.
Clique na guia Driver.
5.
Configure as opções instaladas.


Usar o produto com Mac

Software para computadores Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • HP Utility para Mac
  • Utilitários compatíveis com Mac


Usar o produto com Mac

HP Utility para Mac

Use o HP Utility para configurar os recursos do dispositivo que não estão disponíveis no driver de impressora.

Você pode usar o HP Utility se o dispositivo usar um cabo USB ou se estiver conectado a uma rede TCP/IP.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o HP Utility
  • Recursos do HP Utility


Usar o produto com Mac

Abrir o HP Utility

▲
No dock, clique em HP Utility.

-ou-

Em Aplicativos, clique em Hewlett Packard e, em seguida, clique em HP Utility.


Usar o produto com Mac

Recursos do HP Utility

Utilize o software HP Utility para executar as seguintes tarefas:

●
Obter informações sobre o status dos suprimentos.
●
Obter informações sobre o produto, como a versão do firmware e o número de série.
●
Imprimir uma página de configuração.
●
Para os produtos conectados a uma rede baseada em IP, obter informações de rede e abrir o Servidor da Web incorporado HP.
●
Configurar o tipo e o tamanho do papel para a bandeja.
●
Transferir arquivos e fontes do computador para o produto.
●
Atualizar o firmware do produto.
●
Exibir a página de uso de cores.
●
Definir as configurações básicas de fax.


Usar o produto com Mac

Utilitários compatíveis com Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Servidor da Web Incorporado HP


Usar o produto com Mac

Servidor da Web Incorporado HP

O produto vem com um servidor da Web incorporado que dá acesso a informações sobre o produto e as atividades da rede.


Usar o produto com Mac

Impressão no Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Cancelar um trabalho de impressão com Mac
  • Alterar o tipo e o tamanho do papel com Mac
  • Redimensionar documentos ou imprimir em um papel de tamanho personalizado no Mac
  • Criar e usar predefinições de impressão no Mac
  • Imprimir uma capa no Mac
  • Usar marcas d'água no Mac
  • Imprimir várias páginas em uma folha de papel no Mac
  • Imprimir nos dois lados da página (impressão dúplex) no Mac
  • Definir as opções de cores no Mac
  • Usar o menu Serviço no Mac


Usar o produto com Mac

Cancelar um trabalho de impressão com Mac

1.
Se o trabalho de impressão estiver em execução no momento, cancele-o pressionando o botão Cancelar [image] no painel de controle do produto.
NOTA:

Pressionar o botão Cancelar [image], apaga o trabalho que o produto está processando no momento. Se mais de um processo estiver em execução, pressionar o botão Cancelar [image] apaga o processo que aparece atualmente no painel de controle do produto.

2.
Também é possível cancelar um trabalho de impressão de um programa de software ou uma fila de impressão.
●
Programa de software: Normalmente, uma caixa de diálogo aparece rapidamente na tela do computador, permitindo cancelar o trabalho de impressão.
●
Fila de impressão do Mac: Abra a fila de impressão com um clique duplo no ícone do produto no dock. Realce o trabalho de impressão e clique em Excluir.


Usar o produto com Mac

Alterar o tipo e o tamanho do papel com Mac

1.
No menu Arquivo do programa de software, clique na opção Imprimir.
2.
No menu Cópias e Páginas, clique no botão Configurar página.
3.
Selecione um tamanho na lista suspensa Tamanho do papel e, em seguida, clique no botão OK.
4.
Abra o menu Conclusão.
5.
Selecione um tipo na lista suspensa Tipo de mídia.
6.
Clique no botão Imprimir.


Usar o produto com Mac

Redimensionar documentos ou imprimir em um papel de tamanho personalizado no Mac

Mac OS X 10.5 e 10.6
Use um dos seguintes métodos.
1.
No menu Arquivo, clique na opção Imprimir.
2.
Clique no botão Configurar página.
3.
Selecione o produto e depois selecione as configurações corretas para as opções Tamanho do papel e Orientação.
1.
No menu Arquivo, clique na opção Imprimir.
2.
Abra o menu Manuseio de papel.
3.
Na área Tamanho de papel do destino, clique na caixa Ajustar ao tamanho do papel e depois selecione o tamanho na linha de seleção suspensa.


Usar o produto com Mac

Criar e usar predefinições de impressão no Mac

Use predefinições de impressão para salvar as configurações atuais do driver de impressão para reutilização.

Criar uma predefinição de impressão

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
Selecione as configurações de impressão que você deseja salvar para reutilizar posteriormente.
4.
No menu Predefinições, clique na opção Salvar como... e digite um nome para atribuir à predefinição.
5.
Clique no botão OK.

Usar predefinições de impressão

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
No menu Predefinições, selecione a predefinição de impressão.

NOTA:

Para usar as configurações padrão do driver de impressora, selecione a opção padrão.


Usar o produto com Mac

Imprimir uma capa no Mac

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
Abra o menu Folha de rosto e selecione onde você deseja imprimir a capa. Clique no botão Antes do documento ou no botão Após o documento.
4.
No menu Tipo de página de rosto, selecione a mensagem que você deseja imprimir na capa.
NOTA:

Para imprimir uma capa em branco, selecione a opção padrão no menu Tipo de página de rosto.


Usar o produto com Mac

Usar marcas d'água no Mac

1.
No menu Arquivo, clique na opção Imprimir.
2.
Abra o menu Marcas d'água.
3.
No menu Modo, selecione o tipo de marca d'água que deseja usar. Selecione a opção Marca d'água para imprimir uma mensagem semi-transparente. Selecione a opção Sobrepor para imprimir uma mensagem que não é transparente.
4.
No menu Páginas, selecione se deseja imprimir a marca d'água em todas as páginas ou somente na primeira página.
5.
No menu Texto, selecione uma das mensagens padrão ou selecione a opção Personalizado e digite uma nova mensagem na caixa.
6.
Selecione opções para as configurações restantes.


Usar o produto com Mac

Imprimir várias páginas em uma folha de papel no Mac

ilustração de impressões múltiplas

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
Abra o menu Layout.
4.
No menu Páginas por folha, selecione o número de páginas que deseja imprimir em cada folha (1, 2, 4, 6, 9 ou 16).
5.
Na área Direção do layout, selecione a ordem e posicionamento das páginas na folha.
6.
No menu Margens, selecione o tipo de borda que você deseja imprimir em cada página da folha.


Usar o produto com Mac

Imprimir nos dois lados da página (impressão dúplex) no Mac

1.
Insira uma quantidade de papel suficiente em uma das bandejas para acomodar o trabalho de impressão.
2.
No menu Arquivo, clique na opção Imprimir.
3.
Abra o menu Conclusão e clique na guia Impressão frente e verso manual ou abra o menu Impressão frente e verso manual.
4.
Clique na caixa Impressão frente e verso manual e selecione uma opção de encadernação.
5.
Clique no botão Imprimir. Siga as instruções na janela pop-up exibida na tela do computador antes de substituir a pilha de saída na Bandeja 1 para imprimir a segunda metade.
6.
Acesse o produto e retire qualquer papel em branco que estiver na Bandeja 1.
7.
Insira a pilha impressa com a face virada para baixo na Bandeja 1.
8.
Se solicitado, toque no botão apropriado no painel de controle para continuar.


Usar o produto com Mac

Definir as opções de cores no Mac

Use o menu Opções de cor ou o menu Opções de Cor/Qualidade para controlar como as cores são interpretadas e impressas nos programas de software.

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
Abra o menu Opções de cor ou o menu Opções de Cor/Qualidade.
4.
Abra o menu Avançado ou selecione a guia apropriada.
5.
Ajuste as configurações individuais para texto, gráfico ou fotografias.


Usar o produto com Mac

Usar o menu Serviço no Mac

Se o produto estiver conectado a uma rede, use o menu Serviços para obter informações sobre o produto e sobre o status do suprimento.

1.
No menu Arquivo, clique na opção Imprimir.
2.
Abra o menu Serviços.
3.
Para abrir o servidor da Web incorporado e executar uma tarefa de manutenção, faça o seguinte:

a.
Selecione a guia Manutenção do dispositivo.
b.
Selecione uma tarefa da lista suspensa.
c.
Clique no botão Executar.

4.
Para acessar vários sites de suporte desse produto, faça o seguinte:

a.
Selecione a guia Serviços na web.
b.
Selecione uma opção no menu.
c.
Clique no botão Ir!.


Usar o produto com Mac

Fax com Mac

Para enviar um fax imprimindo para um driver de fax, conclua as etapas a seguir:

1.
Abra o documento a ser enviado por fax.
2.
Clique em File (Arquivo) e selecione Print (Imprimir).
3.
No menu suspenso Impressora, selecione a fila de impressão de fax que deseja utilizar.
4.
No campo Cópias, ajuste o número de cópias, se necessário.
5.
No menu suspenso Tamanho do papel, ajuste o tamanho do papel, se necessário.
6.
Na área Informações do fax, insira o número do fax de um ou mais destinatários.
NOTA:

Se for necessário incluir um prefixo de discagem, insira-o no campo Prefixo de discagem.

7.
Clique em Fax.


Usar o produto com Mac

Digitalizar com o Mac

Use o software HP Scan para digitalizar imagens para um computador Mac.

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.
2.
Abra a pasta Aplicativos e clique em Hewlett-Packard. Clique duas vezes em HP Scan.
3.
Abra o menu HP Scan e clique em Preferências. No menu suspenso Scanner, selecione o produto na lista e clique em Continuar.
4.
Para utilizar as configurações padrão predefinidas, que produzem resultados aceitáveis em relação a imagens e texto, clique no botão Digitalizar.

Para utilizar pré-configurações otimizadas para imagens ou documentos de texto, selecione uma pré-configuração no menu suspenso Pré-configurações de digitalização. Para ajustar as configurações, clique no botão Editar. Quando estiver pronto para digitalizar, clique no botão Digitalizar.

5.
Para digitalizar mais páginas, carregue a próxima página e clique em Digitalizar. Clique em Anexar à lista para adicionar novas páginas à lista atual. Repita o procedimento até ter digitalizado todas as páginas.
6.
Clique no botão Salvar e navegue até a pasta no computador em que deseja salvar o arquivo.
NOTA:

Agora, para imprimir as imagens digitalizadas, clique no botão Imprimir.


Conectar o produto

Conectar o produto
  • Sistemas operacionais de rede suportados
  • Conexão com USB
  • Conecte-se a uma rede


Conectar o produto

Sistemas operacionais de rede suportados
●
Windows 7
●
Windows Vista (32 bits e 64 bits)
●
Windows XP (32 bits, Service Pack 2)
●
Windows Server 2003 (Service Pack 3)
●
Windows Server 2008 (32 bits e 64 bits)
●
Mac OS X v10.5 e v10.6

Esta seção fornece informações sobre os seguintes tópicos:

  • Isenção de responsabilidade do compartilhamento da impressora


Conectar o produto

Isenção de responsabilidade do compartilhamento da impressora

A HP não suporta rede ponto a ponto, já que o recurso é uma função dos sistemas operacionais da Microsoft e não dos drivers de impressora da HP. Visite a Microsoft em www.microsoft.com.


Conectar o produto

Conexão com USB

Este produto suporta uma conexão USB 2.0. É necessário utilizar um cabo USB do tipo A a B. A HP recomenda usar um cabo que não seja maior do que 2 metros.

CUIDADO:

Não conecte o cabo USB até ser solicitado pelo software de instalação.

Esta seção fornece informações sobre os seguintes tópicos:

  • Instalação com CD


Conectar o produto

Instalação com CD

1.
Saia de todos os programas abertos no computador.
2.
Instale o software pelo CD e siga as instruções na tela.
3.
Quando solicitado, selecione a opção Conectar diretamente a este computador usando um cabo USB e, em seguida, clique no botão Avançar.
4.
Quando for solicitado pelo software, conecte o cabo USB ao produto e ao computador.

5.
No final da instalação, clique no botão Concluir.
6.
Na tela Mais opções, é possível instalar outros aplicativos de software ou clicar no botão Concluir.
7.
Imprima uma página a partir de qualquer programa para verificar se o software de impressão foi instalado corretamente.


Conectar o produto

Conecte-se a uma rede

Esta seção fornece informações sobre os seguintes tópicos:

  • Protocolos de rede suportados
  • Instalar o produto em uma rede cabeada
  • Instalar o produto em uma rede sem fio
  • Definir configurações de rede IP


Conectar o produto

Protocolos de rede suportados

Para conectar uma rede a um produto com sistema de rede, é preciso ter uma rede que utilize um ou mais dos seguintes protocolos:

●
TCP/IP (IPv4 ou IPv6)
●
Porta 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Conectar o produto

Instalar o produto em uma rede cabeada

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurar o endereço IP
  • Instalar o software


Conectar o produto

Configurar o endereço IP

1.
Conecte o cabo de rede ao produto e à rede.

Conexão de rede

2.
Aguarde 60 segundos antes de continuar. Durante este período, a rede reconhece o produto e atribui um endereço IP ou nome do host ao produto.
3.
No painel de controle do produto, pressione o botão Configuração [image].
4.
Toque no menu Relatórios e, em seguida, toque no botão Relatório de configuração para imprimir o relatório de configuração.
5.
Localize o endereço IP no relatório de configuração.

Localização do endereço IP


Conectar o produto

Instalar o software

1.
Saia de todos os programas no computador.
2.
Instale o software pelo CD.
3.
Siga as instruções na tela.
4.
Quando solicitado, selecione a opção Conectar através de uma rede com fio e, em seguida, clique no botão Avançar.
5.
Na lista de impressoras disponíveis, selecione a impressora que possui o endereço IP correto.
6.
Clique no botão Concluir.
7.
Na tela Mais opções, é possível instalar outros aplicativos de software ou clicar no botão Concluir.
8.
Imprima uma página a partir de qualquer programa para verificar se o software de impressão foi instalado corretamente.


Conectar o produto

Instalar o produto em uma rede sem fio

Antes de instalar o software do produto, verifique se o produto não está conectado à rede com um cabo de rede.

Se o seu roteador sem fio não for compatível com WPS (Wi-Fi Protected Setup), obtenha as configurações de rede do roteador sem fio com o administrador do sistema ou realize estas tarefas:

●
Obtenha o nome da rede sem fio ou o identificador do conjunto de serviços (SSID).
●
Determine a senha de segurança ou a chave de criptografia da rede sem fio.

Esta seção fornece informações sobre os seguintes tópicos:

  • Conectar o produto a uma rede sem fio usando WPS
  • Conectar o produto a uma rede sem fio utilizando o Assistente de Configuração Sem Fio
  • Conectar o produto a uma rede sem fio usando um cabo USB
  • Instalar o software de um produto sem fio que está na rede
  • Desconectar da rede sem fio
  • Reduzir interferência em uma rede sem fio
  • Configuração sem fio avançada


Conectar o produto

Conectar o produto a uma rede sem fio usando WPS

Se o seu roteador sem fio for compatível com WPS (Wi-Fi Protected Setup), esta é a maneira mais simples de configurar o produto em uma rede sem fio.

1.
Na tela inicial, toque no botão Sem fio [image].
2.
Toque no botão Menu sem fio e depois em Wi-Fi Protected Setup.
3.
Use um dos seguintes métodos para concluir a configuração:
●
Botão de ação: Selecione a opção Botão de ação e siga as instruções no painel de controle. O estabelecimento da conexão sem fio pode demorar alguns minutos.
●
PIN: Selecione a opção Gerar PIN e siga as instruções no painel de controle. O produto gera um PIN exclusivo, que você deve inserir na tela de configuração do roteador sem fio. O estabelecimento da conexão sem fio pode demorar alguns minutos.

NOTA:

Se este método não for bem-sucedido, tente utilizar o Assistente de Configuração Sem Fio no painel de controle do produto ou tente utilizar o método de conexão via cabo USB.


Conectar o produto

Conectar o produto a uma rede sem fio utilizando o Assistente de Configuração Sem Fio

Se o seu roteador sem fio não for compatível com WPS (WiFi-Protected Setup), você pode utilizar esse método para instalar o produto em uma rede sem fio.

1.
Na tela inicial, toque no botão Sem fio [image].
2.
Toque no botão Menu sem fio e depois em Assistente de Configuração Sem Fio.
3.
O produto localiza as redes sem fio disponíveis e retorna uma lista de nomes de redes (SSIDs). Selecione o SSID do seu roteador sem fio na lista, se disponível. Se o SSID do seu roteador sem fio não estiver na lista, toque no botão Inserir SSID. Quando for solicitado a informar o tipo de segurança de rede, selecione a opção utilizada por seu roteador sem fio. Um teclado numérico é exibido no visor do painel de controle.
4.
Se o seu roteador sem fio utiliza segurança WPA, digite a frase secreta no teclado numérico.

Se o seu roteador sem fio utiliza segurança WEP, digite a frase secreta no teclado numérico.

5.
Toque no botão OK e aguarde o produto estabelecer uma conexão com o roteador sem fio. O estabelecimento da conexão sem fio pode demorar alguns minutos.


Conectar o produto

Conectar o produto a uma rede sem fio usando um cabo USB

Se o seu roteador sem fio não for compatível com WPS (WiFi-Protected Setup), use esse método para configurar o produto em uma rede sem fio. Usar um cabo USB para transferir configurações facilita a configuração de uma conexão sem fio. Quando a configuração terminar, você poderá desconectar o cabo USB e usar a conexão sem fio.

1.
Insira o CD do software na bandeja de CD do computador.
2.
Siga as instruções na tela. Quando solicitado, selecione a opção Conectar através de uma rede sem fio. Conecte o cabo USB ao produto quando solicitado.
CUIDADO:

Não conecte o cabo USB até ser solicitado pelo programa de instalação.
3.
Quando a instalação terminar, imprima uma página de configuração para verificar se o produto tem um nome SSID.
4.
Quando a instalação terminar, desconecte o cabo USB.


Conectar o produto

Instalar o software de um produto sem fio que está na rede

Se o produto já tiver um endereço IP em uma rede sem fio e você desejar instalar o software do produto em um computador, realize as etapas a seguir.

1.
No painel de controle do produto, imprima uma página de configuração para obter o endereço IP do produto.
2.
Instale o software a partir do CD.
3.
Siga as instruções na tela.
4.
Quando solicitado, selecione a opção Conectar através de uma rede sem fio e, em seguida, clique no botão Avançar.
5.
Na lista de impressoras disponíveis, selecione a impressora que possui o endereço IP correto.


Conectar o produto

Desconectar da rede sem fio

Se quiser desconectar o produto de uma rede sem fio, você poderá desligar a funcionalidade sem fio no produto.

1.
No painel de controle do produto, toque no botão Sem fio [image] e, em seguida, toque no botão Menu sem fio.
2.
Toque no botão Ativar/desativar rede sem fio e depois em Desativada.
3.
Para confirmar que a unidade sem fio está desativada, imprima uma página Resumo da rede a partir do menu Relatórios e verifique se ela mostra que o recurso sem fio está desativado.


Conectar o produto

Reduzir interferência em uma rede sem fio

As dicas a seguir podem reduzir a interferência em uma rede sem fio:

●
Mantenha os dispositivos sem fio afastados de grandes objetos de metal, como arquivos e outros dispositivos eletromagnéticos como micro-ondas e telefones sem fio. Esses objetos podem afetar os sinais de rádio.
●
Mantenha os dispositivos sem fio afastados de grandes estruturas de alvenaria e outras construções. Esses objetos podem absorver as ondas de rádio e diminuir a intensidade do sinal.
●
Posicione o roteador sem fio em um local central alinhado aos produtos sem fio na rede.


Conectar o produto

Configuração sem fio avançada

Esta seção fornece informações sobre os seguintes tópicos:

  • Modos de comunicação sem fio
  • Segurança sem fio
  • Conectar o produto a uma rede ad-hoc sem fio


Conectar o produto

Modos de comunicação sem fio

Você pode usar um dos dois modos de comunicação sem fio: infra-estrutura ou ad-hoc.

Rede sem fio de infra-estrutura (recomendado)
O produto se comunica com outros dispositivos na rede através de um roteador sem fio.

Rede sem fio de infra-estrutura

Rede ad-hoc sem fio
O produto se comunica diretamente com outros dispositivos sem fio sem usar um roteador sem fio.

Rede ad-hoc sem fio

Todos os dispositivos da rede ad-hoc devem ter o seguinte:
●
Compatibilidade com 802.11b/g
●
O mesmo SSID
●
A mesma subrede e o mesmo canal
●
As mesmas configurações de segurança 802.11b/g


Conectar o produto

Segurança sem fio

Para diferenciar sua rede sem fio de outras redes sem fio com facilidade, use um nome de rede exclusivo (SSID) para seu roteador sem fio. Seu roteador sem fio pode ter um nome de rede padrão, que normalmente é o nome do fabricante. Para obter informações sobre como alterar o nome da rede, consulte a documentação fornecida com o roteador sem fio.

Para impedir que outros usuários acessem sua rede, ative a criptografia de dados WPA ou WEP.

●
WEP (Wired Equivalent Privacy): WEP é o mecanismo de segurança nativo original no padrão 802.11. Crie uma chave exclusiva com caracteres hexadecimais ou alfanuméricos que outros usuários devem fornecer para poder acessar sua rede.
●
WPA (Wi-Fi Protected Access): WPA usa o protocolo de integridade de chave temporária (TKIP) para criptografia e emprega a autenticação 802.1X. Ele preenche todas as lacunas conhecidas de WEP. Crie uma senha exclusiva que contenha uma combinação de letras e números que outros usuários devem fornecer para poder acessar sua rede.
●
WPA2 fornece o padrão de criptografia avançado (AES) e é um aprimoramento do WPA.


Conectar o produto

Conectar o produto a uma rede ad-hoc sem fio

O produto pode ser conectado sem fio a um computador com uma instalação ponto a ponto (ad-hoc).

1.
Verifique se o produto não está conectado à rede com um cabo Ethernet.
2.
Ligue o produto e, em seguida, o recurso sem fio.
3.
Verifique se o produto está usando as configurações de rede padrão de fábrica.
4.
Ligue o produto e o recurso sem fio novamente.
5.
Imprima uma página Resumo da rede e localize o nome da rede sem fio (SSID). Abra o menu Relatórios e selecione a opção Resumo da rede.
6.
Atualize a lista de redes sem fio do computador e, em seguida, clique no nome da rede sem fio do produto (SSID) e conecte-o.
7.
Depois de vários minutos, imprima uma página de configuração e, em seguida, localize o endereço IP do produto.
8.
No computador, insira o CD do produto e siga as instruções na tela para instalar o software. Quando solicitado, selecione a opção Conectar através de uma rede sem fio.


Conectar o produto

Definir configurações de rede IP

Esta seção fornece informações sobre os seguintes tópicos:

  • Exibição ou alteração das configurações de rede
  • Definição ou alteração da senha do produto
  • Configurar manualmente os parâmetros de TCP/IP IPv4 no painel de controle
  • Configurações de velocidade de conexão e dúplex


Conectar o produto

Exibição ou alteração das configurações de rede

Use o servidor da Web incorporado para exibir ou alterar as configurações de IP.

1.
Imprima uma página de configuração e localize o endereço IP.
●
Caso esteja usando IPv4, o endereço IP conterá somente dígitos. Ele tem o seguinte formato:

xxx.xxx.xxx.xxx
●
Se você estiver usando IPv6, o endereço IP será uma combinação hexadecimal de caracteres e dígitos. Ele tem um formato semelhante a este:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Para abrir o servidor da Web incorporado, digite o endereço IP (IPv4) na linha de endereço do navegador da Web. Para IPv6, utilize o protocolo estabelecido pelo navegador da Web para inserir o endereço IPv6.
3.
Clique na guia Rede para obter informações sobre a rede. Você pode alterar essas configurações, se necessário.


Conectar o produto

Definição ou alteração da senha do produto

Use o HP Embedded Web Server para definir uma senha ou alterar uma senha existente para um produto em uma rede.

1.
Digite o endereço IP do produto na linha de endereços do navegador. Clique na guia Ligação em rede e no link Segurança.
NOTA:

Se já houver uma senha definida, você será solicitado a digitá-la. Digite a senha e, em seguida, clique no botão Aplicar.

2.
Digite a nova senha nas caixas Nova senha e Verificar a senha.
3.
Na parte inferior da janela, clique no botão Aplicar para salvar a senha.


Conectar o produto

Configurar manualmente os parâmetros de TCP/IP IPv4 no painel de controle

Use os menus do painel de controle para configurar manualmente um endereço IPv4, uma máscara de sub-rede e o gateway padrão.

1.
Toque no botão Configuração [image].
2.
Role até o menu Configuração de rede e toque nele.
3.
Toque no menu Config. TCP/IP e, em seguida, toque no botão Manual.
4.
Utilize o teclado numérico para digitar o endereço IP e, em seguida, toque no botão OK. Toque no botão Sim para confirmar.
5.
Utilize o teclado numérico para digitar a máscara de sub-rede e, em seguida, toque no botão OK. Toque no botão Sim para confirmar.
6.
Utilize o teclado numérico para digitar o gateway padrão e, em seguida, toque no botão OK. Toque no botão Sim para confirmar.


Conectar o produto

Configurações de velocidade de conexão e dúplex
NOTA:

Essas informações aplicam-se somente a redes Ethernet. Não se aplicam a redes sem fio.

A velocidade do link e o modo de comunicação do servidor de impressão devem corresponder ao hub da rede. Na maioria das situações, deixe o produto no modo automático. Alterações incorretas nas configurações de velocidade da conexão e de dúplex podem prejudicar a comunicação com outros dispositivos de rede. Caso precise fazer alterações, use o painel de controle do produto.

NOTA:

Essa configuração deve corresponder ao produto de rede ao qual você está se conectando (hub de rede, comutador, gateway, roteador ou computador).

NOTA:

O fato de alterar essas configurações pode fazer com que o produto seja desligado e depois ligado. Faça alterações somente quando o produto estiver ocioso.

1.
Toque no botão Configuração [image].
2.
Role até o menu Configuração de rede e toque nele.
3.
Toque no menu Velocidade do link.
4.
Selecione uma das opções a seguir.

Configuração
Descrição
Automático
O servidor de impressão se configura automaticamente para a maior velocidade de conexão e para o modo de comunicação permitido na rede.
10T-Half
10 megabytes por segundo (Mbps), operação half-duplex
10T-Full
10 Mbps, operação full-duplex
100TX-Half
100 Mbps, operação half-duplex
100TX-Full
100 Mbps, operação full-duplex

5.
Toque no botão OK. O produto é desligado e ligado novamente.


Papel e mídia de impressão

Papel e mídia de impressão
  • Entenda a utilização do papel
  • Alterar o driver da impressora para corresponder ao tipo e tamanho do papel
  • Tamanhos de papel suportados
  • Tipos de papel suportados e capacidade da bandeja
  • Carregue a bandeja de entrada.
  • Carregar o alimentador de documentos
  • Configurar a bandeja


Papel e mídia de impressão

Entenda a utilização do papel

Este produto oferece suporte a uma variedade de papéis e outras mídias de impressão de acordo com as diretrizes deste guia do usuário. Os papéis ou mídias de impressão que não estiverem de acordo com essas diretrizes poderão reduzir a qualidade de impressão, aumentar atolamentos e desgastar o produto rapidamente.

Para obter melhores resultados, use apenas papel da marca HP e mídia de impressão projetados para impressoras a laser ou multiuso. Não use papel ou mídia de impressão destinadas a impressoras a jato de tinta. A Hewlett-Packard Company não recomenda o uso de outras marcas de mídia porque a HP não pode fazer o controle de sua qualidade.

É possível que o papel atenda a todas as diretrizes deste guia do usuário e ainda assim não produza resultados satisfatórios. Isso pode ser o resultado da manipulação incorreta, níveis inaceitáveis de temperatura ou de umidade ou de outras variáveis sobre as quais a Hewlett-Packard não tem controle.

CUIDADO:

O uso de papel ou de mídia de impressão que não atenda às especificações da Hewlett-Packard pode causar problemas no produto, exigindo reparos. Nesse caso, os reparos não serão cobertos pela garantia nem pelos acordos de serviço da Hewlett-Packard.

Esta seção fornece informações sobre os seguintes tópicos:

  • Diretrizes para papel especial


Papel e mídia de impressão

Diretrizes para papel especial

Este produto oferece suporte à impressão em papel especial. Siga as diretrizes detalhadas abaixo para obter resultados satisfatórios. Quando for utilizar papel ou mídia de impressão especial, certifique-se de definir o tipo e o tamanho adequados no driver da impressora para obter os melhores resultados.

CUIDADO:

Os produtos HP LaserJet utilizam fusores para unir partículas de toner seco no papel em pontos muito precisos. O papel para impressão a laser HP foi desenvolvido para suportar esse calor extremo. O uso de papel para impressão a jato de tinta pode danificar o produto.

Tipo de mídia
Fazer
Não fazer
Envelopes
●
Armazene os envelopes de forma nivelada.
●
Utilize-os onde a costura se estende por toda a extensão até o canto do envelope.
●
Use fitas adesivas destacáveis aprovadas para o uso em impressoras a laser.
●
Não use envelopes que estejam enrugados, cortados, colados uns nos outros ou de alguma forma danificados.
●
Não use envelopes que tenham fechos, botões de pressão, janelas ou revestimentos.
●
Não use adesivos autocolantes ou outros materiais sintéticos.
Etiquetas
●
Use somente etiquetas cujas folhas de suporte não fiquem expostas entre elas.
●
Use etiquetas planas.
●
Use somente folhas completas de etiquetas.
●
Não use etiquetas com rugas, bolhas ou que estejam danificadas.
●
Não imprima folhas de etiqueta pela metade.
Transparências
●
Use apenas transparências aprovadas para impressoras a laser coloridas.
●
Coloque as transparências em uma superfície plana após removê-las do produto.
●
Não use mídia de impressão de transparência não aprovada para impressoras a laser.
Papéis timbrados ou formulários pré-impressos
●
Use somente papéis timbrados ou formulários de uso aprovado para impressoras a laser.
●
Não use papéis com timbre em alto relevo ou metálico.
Papel pesado
●
Use somente o papel pesado de uso aprovado para impressoras a laser e que atenda às especificações de peso para este produto.
●
Não use um papel mais pesado do que a especificação de mídia recomendada para este produto, a menos que seja um papel da HP aprovado para o uso com este produto.
Papel brilhante ou revestido
●
Use somente papéis brilhantes ou revestidos que tenham uso aprovado para impressoras a laser.
●
Não use papéis brilhantes ou revestidos específicos para produtos jato de tinta.


Papel e mídia de impressão

Alterar o driver da impressora para corresponder ao tipo e tamanho do papel
NOTA:

Se você alterar as configurações da página no programa de software, essas configurações substituirão as configurações no driver da impressora.

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Selecione um tamanho na lista suspensa Tamanho papel.
5.
Selecione um tipo de papel na lista suspensa Tipo de papel.
6.
Clique no botão OK.


Papel e mídia de impressão

Tamanhos de papel suportados
NOTA:

Para obter os melhores resultados de impressão, selecione o tamanho e o tipo de papel apropriados no driver de impressora antes de imprimir.

Tamanhos de papel suportados
Tamanho
Dimensões
Carta
216 x 279 mm
Ofício
216 x 356 mm
A4
210 x 297 mm
Executivo
184 x 267 mm
A5
148 x 210 mm
A6
105 x 148 mm
B5 (JIS)
182 x 257 mm
16k
197 x 273 mm
16k
195 x 270 mm
16k
184 x 260 mm
8,5 x 13
216 x 330 mm
4 x 61
107 x 152 mm
5 x 81
127 x 203 mm
10 x 15 cm1
100 x 150 mm
Personalizado
Mínimo—76 x 127 mm; Máximo—216 x 356 mm

1 Esses tamanhos são suportados como tamanhos personalizados.

Envelopes e cartões postais suportados
Tamanho
Dimensões
Envelope no.10
105 x 241 mm
Envelope DL
110 x 220 mm
Envelope C5
162 x 229 mm
Envelope B5
176 x 250 mm
Envelope Monarch
98 x 191 mm
Cartão postal japonês
Cartão postal (JIS)
100 x 148 mm
Double Japan Postcard Rotated
Cartão postal duplo (JIS)
148 x 200 mm


Papel e mídia de impressão

Tipos de papel suportados e capacidade da bandeja

Tipo de papel
Peso
Capacidade1
Orientação de papel
Uso diário:
●
Comum
●
Suave
●
Comum
●
Reciclado
< 96 g/m2
Até 150 folhas
Lado a ser impresso voltado para cima, com a margem superior voltada para a parte de trás da bandeja
Apresentação:
●
Papel fosco, peso médio
●
Papel brilhante, peso médio
96-130 g/m2
Altura máxima da pilha de 15 mm (0,6 polegadas)
Lado a ser impresso voltado para cima, com a margem superior voltada para a parte de trás da bandeja
Folheto:
●
Papel fosco
●
Papel brilhante
●
Papel triplo
131-175 g/m2
Altura máxima da pilha de 15 mm (0,6 polegadas)
Lado a ser impresso voltado para cima, com a margem superior voltada para a parte de trás da bandeja
Foto/capa
●
Papel de capa fosco
●
Papel de capa brilho
●
Papel fotográfico fosco
●
Papel fotográfico brilho
●
Cartões brilhantes
176-220 g/m2
Altura máxima da pilha de 15 mm (0,6 polegadas)
Lado a ser impresso voltado para cima, com a margem superior voltada para a parte de trás da bandeja
Outros:
●
Transparência para Color laser
●
Etiquetas
●
Papel timbrado
●
Envelope
●
Envelope pesado
●
Pré-impresso
●
Pré-perfurado
●
Colorido
●
Áspero
●
Resistente
Até 50 folhas ou 10 envelopes
Lado a ser impresso voltado para cima, com a margem superior na parte de trás da bandeja ou o lado do selo voltado para a parte de trás da bandeja

1 A capacidade pode variar de acordo com a gramatura e a espessura do papel e com as condições do ambiente.


Papel e mídia de impressão

Carregue a bandeja de entrada.
NOTA:

Ao adicionar novo papel, remova todo o conteúdo da bandeja de entrada e endireite a pilha do novo papel. Não folheie o papel. Isso reduz os congestionamentos, evitando que várias folhas de papel sejam alimentadas de uma vez no produto.

1.
Abra a Bandeja 1.

Bandeja de entrada

2.
Deslize as guias do papel para abri-las.

Guias do papel

3.
Se estiver carregando papel ofício, aperte a alavanca azul e deslize totalmente a guia frontal do papel para abri-la.
NOTA:

Quando estiver carregada com papel ofício, a bandeja aumenta em aproximadamente 51 mm desde a parte da frente do produto.

Guia de papel ofício

4.
Coloque o lado a ser impresso voltado para cima, com a margem superior na parte traseira da bandeja.

Orientação do papel

5.
Ajuste as guias até que elas estejam firmes em relação ao papel.

Localização das guias da bandeja de entrada

6.
Feche a Bandeja 1.

Bandeja de entrada


Papel e mídia de impressão

Carregar o alimentador de documentos

O alimentador de documentos suporta até 35 folhas de papel com gramatura de 60-90 g/m2 .

NOTA:

Ao adicionar novo papel, remova todo o conteúdo da bandeja de entrada e endireite a pilha do novo papel. Não folheie o papel. Isso reduz os congestionamentos, evitando que várias folhas de papel sejam alimentadas de uma vez no produto.

CUIDADO:

Para evitar danos ao produto, não carregue documentos originais que contenham fita corretiva, líquido corretivo, clipes de papel ou grampos. Além disso, não carregue fotografias, originais pequenos ou frágeis no alimentador de documentos.

1.
Insira os originais no alimentador de documentos voltados para cima.

Alimentador de documentos

2.
Ajuste as guias até estarem firmes contra o papel.

Guias do alimentador de documentos


Papel e mídia de impressão

Configurar a bandeja

Configurar a bandeja nesse produto altera as configurações de aquecimento e velocidade para obter a melhor qualidade de impressão para o tipo de papel usado. Se estiver usando papel especial para todos ou a maioria dos trabalhos de impressão no produto, altere essa configuração padrão no produto.

A tabela a seguir lista as maneiras possíveis de usar as configurações da bandeja para satisfazer suas necessidades de impressão.

Uso do papel
Configurar o produto
Imprimir
Ocasionalmente, use papel especial, como papel de alta gramatura ou timbrado, em uma bandeja que costuma conter papel comum.
●
Coloque papel especial na Bandeja 1.
Na caixa de diálogo de impressão do programa de software, escolha o tipo de papel que corresponde ao papel especial colocado na bandeja antes de enviar o trabalho de impressão.
Use com freqüência papel especial, como papel de alta gramatura ou timbrado, em uma bandeja.
●
Coloque papel especial na Bandeja 1 e configure a bandeja para o tipo de papel.
Na caixa de diálogo de impressão do programa de software, escolha o tipo de papel que corresponde ao papel especial colocado na bandeja antes de enviar o trabalho de impressão.

Configurar a bandeja

1.
Verifique se o produto está ligado.
2.
Realize qualquer uma das tarefas a seguir:
●
Painel de controle: Abra os menus Configuração do sistema e Configuração do papel . Selecione a bandeja que deseja configurar.
●
Servidor da Web incorporado: Clique na guia Configurações e clique em Manuseio de papel no painel esquerdo.
3.
Altere a configuração da bandeja desejada e toque no botão OK ou clique no botão Aplicar.


Tarefas de impressão

Tarefas de impressão
  • Como cancelar um trabalho de impressão
  • Tarefas básicas de impressão com o Windows
  • Tarefas adicionais de impressão com o Windows
  • Impressão independente via USB


Tarefas de impressão

Como cancelar um trabalho de impressão

1.
Se o trabalho de impressão estiver em execução no momento, cancele-o pressionando o botão Cancelar [image] no painel de controle do produto.
NOTA:

Pressionar o botão Cancelar [image], apaga o trabalho que o produto está processando no momento. Se mais de um processo estiver em execução, pressionar o botão Cancelar [image] apaga o processo que aparece atualmente no painel de controle do produto.

2.
Também é possível cancelar um trabalho de impressão de um programa de software ou uma fila de impressão.
●
Programa de software: Normalmente, uma caixa de diálogo aparece rapidamente na tela do computador, permitindo cancelar o trabalho de impressão.
●
Fila de impressão do Windows: Se um trabalho de impressão estiver aguardando em uma fila de impressão (memória do computador) ou em um spooler de impressão, exclua o trabalho ali.
●
Windows XP, Windows Server 2003 e Windows Server 2008: Clique em Iniciar, Configurações e em Impressoras e aparelhos de fax. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.
●
Windows Vista: Clique em Iniciar, Painel de Controle e, em Hardware e Sons, clique em Impressora. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.
●
Windows 7: Clique em Iniciar e clique em Dispositivos e impressoras. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.


Tarefas de impressão

Tarefas básicas de impressão com o Windows

Os métodos para abrir a caixa de diálogo de impressão nos programas de software podem variar. Os procedimentos a seguir incluem um método típico. Alguns programas de software não têm um menu Arquivo. Consulte a documentação do seu programa de software para saber como abrir a caixa de diálogo de impressão.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o driver da impressora com o Windows
  • Obter ajuda para qualquer opção de impressão com o Windows
  • Alterar o número de cópias de impressão com o Windows
  • Salvar as configurações personalizadas de impressão para reutilização com o Windows
  • Melhorar a qualidade de impressão com o Windows
  • Imprimir nos dois lados (dúplex) com o Windows
  • Imprimir múltiplas páginas por folha com o Windows
  • Selecionar a orientação de página com o Windows
  • Definir as opções de cores com o Windows


Tarefas de impressão

Abrir o driver da impressora com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir


Tarefas de impressão

Obter ajuda para qualquer opção de impressão com o Windows

▲
Clique no botão Ajuda para abrir a Ajuda on-line.


Tarefas de impressão

Alterar o número de cópias de impressão com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, selecione o número de cópias.


Tarefas de impressão

Salvar as configurações personalizadas de impressão para reutilização com o Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar um atalho de impressão com o Windows
  • Criar atalhos de impressão


Tarefas de impressão

Usar um atalho de impressão com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Atalhos de impressão.

4.
Selecione um dos atalhos e, em seguida, clique no botão OK.
NOTA:

Ao selecionar um atalho, as configurações correspondentes serão alteradas em outras guias do driver de impressão.


Tarefas de impressão

Criar atalhos de impressão

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Atalhos de impressão.

4.
Selecione um atalho existente como base.
NOTA:

Selecione sempre um atalho antes de ajustar qualquer configuração no lado direito da tela. Se você ajustar as configurações e selecionar um atalho, ou se selecionar um atalho diferente, todos os ajustes serão perdidos.

5.
Selecione as opções de impressão para o novo atalho.
NOTA:

Você pode selecionar as opções de impressão nessa guia ou em qualquer outra guia no driver da impressora. Depois de selecionar opções em outras guias, volte à guia Atalhos de impressão antes de passar para a próxima etapa.

6.
Clique no botão Salvar como.

7.
Digite um nome para o atalho e clique no botão OK.


Tarefas de impressão

Melhorar a qualidade de impressão com o Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Selecionar o tamanho de página com o Windows
  • Selecionar um tamanho de página personalizado com o Windows
  • Selecionar o tipo de papel com o Windows
  • Selecionar a bandeja de papel com o Windows


Tarefas de impressão

Selecionar o tamanho de página com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Selecione um tamanho na lista suspensa Tamanho papel.


Tarefas de impressão

Selecionar um tamanho de página personalizado com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Clique no botão Personalizado.
5.
Digite um nome para o tamanho personalizado e especifique as dimensões.
●
A largura da margem curta do papel.
●
O comprimento da margem longa do papel.
NOTA:

Sempre coloque papel com a borda curta nas bandejas primeiro.
6.
Clique no botão OK e, em seguida, clique no botão OK na guia Papel/Qualidade. O tamanho de página personalizado aparecerá na lista de tamanhos de papel na próxima vez em que o driver da impressora for aberto.


Tarefas de impressão

Selecionar o tipo de papel com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Na lista suspensa Tipo de papel, clique na opção Mais....
5.
Expanda a lista de opções Tipo é:.
6.
Expanda a categoria de tipos de papel que melhor descreva seu papel e, em seguida, clique no tipo de papel que está usando.


Tarefas de impressão

Selecionar a bandeja de papel com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Selecione uma bandeja na lista suspensa Origem do papel.


Tarefas de impressão

Imprimir nos dois lados (dúplex) com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Conclusão.

4.
Marque a caixa de seleção Imprimir em ambos os lados (manualmente). Clique no botão OK para imprimir o primeiro lado do trabalho.

5.
Retire a pilha impressa do compartimento de saída e, mantendo a mesma orientação, coloque-a com o lado impresso voltado para baixo na Bandeja 1.

Orientação do papel

6.
No painel de controle, toque no botão OK para imprimir o segundo lado do trabalho.


Tarefas de impressão

Imprimir múltiplas páginas por folha com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Conclusão.

4.
Selecione o número de páginas por folha na lista suspensa Páginas por folha.

5.
Selecione as opções Imprimir margens da página, Ordem das páginas e Orientação corretas.


Tarefas de impressão

Selecionar a orientação de página com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Conclusão.

4.
Na área Orientação, selecione a opção Retrato ou Paisagem.

Para imprimir a imagem de cabeça para baixo, selecione a opção Girar 180 graus.


Tarefas de impressão

Definir as opções de cores com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Cor.
4.
Desmarque a caixa de seleção HP EasyColor.
5.
Na área Opções de cor, clique na opção Manual e, em seguida, clique no botão Configurações.
6.
Ajuste as configurações gerais para o Controle de margem, bem como para o texto, os elementos gráficos e as fotografias.


Tarefas de impressão

Tarefas adicionais de impressão com o Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir texto colorido em preto (escala de cinza) com o Windows
  • Imprimir em papel timbrado pré-impresso ou formulários com o Windows
  • Imprimir em papel especial, etiquetas ou transparências
  • Imprimir a primeira ou a última página em papel diferente com o Windows
  • Redimensionar um documento para ajustá-lo ao tamanho da página
  • Adicionar uma marca d'água a um documento no Windows
  • Criar um folheto com o Windows


Tarefas de impressão

Imprimir texto colorido em preto (escala de cinza) com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Avançado.
4.
Expanda a seção Opções do documento.
5.
Expanda a seção Recursos da impressora.
6.
Na Imprimir todo texto em preto lista suspensa, selecione a opção Ativado.


Tarefas de impressão

Imprimir em papel timbrado pré-impresso ou formulários com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Papel/Qualidade.

4.
Na lista suspensa Tipo de papel, clique na opção Mais....

5.
Expanda a lista de opções Tipo é:.

Lista de tipos de papel

6.
Expanda a lista de opções Outros.

Lista de tipos de papel

7.
Selecione a opção para o tipo de papel que você está usando e clique no botão OK.

Lista de tipos de papel


Tarefas de impressão

Imprimir em papel especial, etiquetas ou transparências

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Papel/Qualidade.

4.
Na lista suspensa Tipo de papel, clique na opção Mais....

5.
Expanda a lista de opções Tipo é:.

Lista de tipos de papel

6.
Expanda a categoria de tipos de papel que melhor descreve o seu papel.
NOTA:

As etiquetas e transparências estão na lista de opções Outros.

Lista de tipos de papel

7.
Selecione a opção para o tipo de papel que você está usando e clique no botão OK.

Lista de tipos de papel


Tarefas de impressão

Imprimir a primeira ou a última página em papel diferente com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Papel/Qualidade.

4.
Na área Páginas especiais, clique na opção Imprimir páginas em papel diferente e, em seguida, clique no botão Configurações.

5.
Na área Páginas no documento, selecione a opção Primeiro ou Último.

Configurações de papel

6.
Selecione as opções corretas nas listas suspensas Origem do papel e Tipo de papel. Clique no botão Adicionar.

Configurações de papel

7.
Se você está imprimindo as duas páginas (primeira e última) em papel diferente, repita as etapas 5 e 6, selecionando as opções para a outra página.

Configurações de papel

8.
Clique no botão OK.


Tarefas de impressão

Redimensionar um documento para ajustá-lo ao tamanho da página

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Efeitos.

4.
Selecione a opção Imprimir documento em e, em seguida, selecione um tamanho na lista suspensa.

Opções de tamanho


Tarefas de impressão

Adicionar uma marca d'água a um documento no Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Efeitos.
4.
Selecione uma marca d'água na lista suspensa Marcas d'água.

Ou adicione uma nova marca d'água à lista clicando no botão Editar. Especifique as configurações da marca d'água e clique no botão OK.

5.
Para imprimir a marca d'água somente na primeira página, marque a caixa de seleção Primeira página somente. Caso contrário, a marca d'água será impressa em todas as páginas.


Tarefas de impressão

Criar um folheto com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Conclusão.

4.
Marque a caixa de seleção Imprimir em ambos os lados.

5.
Na lista suspensa Layout de folheto, clique na opção Encadernação esquerda ou Encadernação direita. A opção Páginas por folha altera automaticamente para 2 páginas por folha.

6.
Retire a pilha impressa do compartimento de saída e, mantendo a mesma orientação, coloque-a com o lado impresso voltado para baixo na Bandeja 1.

Orientação do papel

7.
No painel de controle, toque no botão OK para imprimir o segundo lado do trabalho.


Tarefas de impressão

Impressão independente via USB

Este produto possui um recurso de impressão via unidade flash USB, para que você possa imprimir arquivos rapidamente sem enviá-los pelo computador. O produto admite acessórios de armazenamento USB padrão na porta USB localizada na parte frontal do produto. É possível imprimir os seguintes tipos de arquivos:

●
.PDF
●
.JPEG

1.
Insira a unidade USB na porta USB localizada na parte frontal do produto.

Porta de impressão independente via USB

2.
O menu Unidade flash USB é exibido. Toque nos botões de seta para navegar pelas opções.
●
Imprimir documentos
●
Visualizar e imprimir fotos
●
Digitalizar para unidade USB
3.
Para imprimir um documento, toque na tela Imprimir documentos e, em seguida, toque no nome da pasta na unidade USB em que o documento está armazenado. Quando a tela de resumo abrir, você poderá tocá-la para ajustar as configurações. Toque no botão Imprimir para imprimir o documento.
4.
Para imprimir fotos, toque na tela Visualizar e imprimir fotos e, em seguida, toque na imagem de visualização de cada uma das fotos que deseja imprimir. Toque no botão Concluído. Quando a tela de resumo abrir, você poderá tocá-la para ajustar as configurações. Toque no botão Imprimir para imprimir as fotos.
5.
Retire o trabalho impresso do compartimento de saída e remova a unidade USB.


Cor

Cor
  • Ajustar a cor
  • Usar a opção HP EasyColor para Windows
  • Corresponder cores


Cor

Ajustar a cor

Gerencie a cor alterando as configurações na guia Cor no driver da impressora.

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar o tema de cores de um trabalho de impressão
  • Alterar as opções de cor
  • Opções de cor Manual


Cor

Alterar o tema de cores de um trabalho de impressão

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione Propriedades ou Preferências.
3.
Clique na guia Cor.
4.
Selecione um tema de cores na lista suspensa Temas de cores.
●
Padrão (sRGB): Esse tema define o produto para imprimir dados RGB no modo de dispositivo sem formatar (raw mode). Ao usar esse tema, gerencie a cor no programa de software ou no sistema operacional para obter a renderização correta.
●
Vívida: O produto aumenta a saturação de cores nos meios-tons. Use este tema ao imprimir gráficos comerciais.
●
Foto: O produto interpreta a cor RGB como se ela fosse impressa como uma fotografia utilizando um mini laboratório digital. Ele produz cores mais profundas e mais saturadas, ao contrário do tema Padrão (sRBG). Use esse tema ao imprimir fotos.
●
Foto (Adobe RGB 1998): Use esse tema ao imprimir fotos digitais que usam o espaço de cores AdobeRGB em vez do sRGB. Desative o gerenciamento de cores no programa de software ao usar esse tema.
●
Nenhuma: Nenhum tema de cores é usado.


Cor

Alterar as opções de cor

Altere as configurações de opções de cor do trabalho de impressão atual na guia Cor do driver da impressora.

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione Propriedades ou Preferências.
3.
Clique na guia Cor.
4.
Clique na configuração Automático ou Manual.
●
Configuração Automático: Selecione essa configuração para a maioria dos trabalhos de impressão colorida
●
Configuração Manual: Selecione essa configuração para ajustar as configurações de cor independentemente de outras configurações.
NOTA:

Alterar as configurações de cor manualmente pode afetar o resultado final. A HP recomenda que somente especialistas em gráficos coloridos alterem essas configurações.

5.
Clique na opção Impressão em escala de cinza para imprimir um documento colorido em preto e tons de cinza. Use essa opção para imprimir documentos coloridos para fotocópias ou fax. Você também pode usar essa opção para imprimir cópias de rascunho ou economizar o toner colorido.
6.
Clique no botão OK.


Cor

Opções de cor Manual

Use a opção de cor manual para ajustar as opções de Cinzas neutros, Meio-tom e Controle de margem em textos, gráficos e fotografias.

Opções de cor Manual
Configuração de descrição
Configuração de opções
Controle de margem
A configuração Controle de margem determina a renderização das margens. Controle de margem tem dois componentes: meio-tom adaptável e compensação. Meio-tom adaptável aumenta a nitidez das margens. Compensação reduz o efeito de registro do plano de cores incorreto, sobrepondo sutilmente as margens de objetos adjacentes.
●
Desligada desativa o ajuste de registro e o meio-tom adaptável.
●
Claro define o ajuste de registro em um nível mínimo. A opção Meio-tom adaptável está ativada.
●
Normal define a compensação em um nível médio. A opção Meio-tom adaptável está ativada.
●
Máximo é a configuração mais agressiva do ajuste de registro. A opção Meio-tom adaptável está ativada.
Meio-tom
As opções Meio-tom afetam a clareza e a resolução de impressões coloridas.
●
Suavidade fornece melhores resultados em áreas de impressão amplas e com sólidos, aprimorando as fotografias suavizando as tonalidades de cores. Selecione essa opção quando preenchimentos de área uniformes e nivelados forem importantes.
●
Detalhe é útil para textos e gráficos que exigem distinções precisas entre linhas ou cores ou para imagens que contenham um padrão ou um alto nível de detalhes. Selecione essa opção quando margens nítidas e pequenos detalhes forem importantes.
Cinzas neutros
A configuração de Cinzas neutros determina o método para criar cores cinza usadas em textos, figuras e fotos.
●
Somente em preto gera cores neutras (cinzas e preto) usando apenas o toner preto. Isso garante cores neutras sem uma matiz de cores. Essa configuração é melhor para documentos e gráficos em escala de cinza.
●
Quatro cores gera cores neutras (cinzas e preto) combinando as quatro cores do toner. Esse método produz graduações e transições mais niveladas para outras cores e, também, o preto mais escuro.


Cor

Usar a opção HP EasyColor para Windows

Se você estiver usando o driver da impressora HP PCL 6 para Windows, a tecnologia HP EasyColor melhora automaticamente documentos com conteúdo misto impressos de programas do Microsoft Office. Essa tecnologia digitaliza documentos e ajusta automaticamente imagens fotográficas nos formatos .JPEG e .PNG. A tecnologia HP EasyColor melhora toda a imagem de uma só vez em vez de dividi-la em várias partes, gerando uma consistência aprimorada das cores, detalhes mais nítidos e impressão mais rápida.

No exemplo a seguir, as imagens à esquerda foram criadas sem que a opção HP EasyColor fosse usada. As imagens à direita demonstram algumas das melhorias geradas quando a opção HP EasyColor é usada.

Exemplos da HP EasyColor

A opção HP EasyColor é habilitada por padrão no driver da impressora HP PCL 6, de modo que você não precisa efetuar ajustes manuais nas cores. Para desativar a opção e possibilitar ajustes manuais às configurações de cores, abra a guia Cor e desmarque a caixa de seleção HP EasyColor.


Cor

Corresponder cores

Para a maioria dos usuários, o melhor método de correspondência das cores é imprimir usando cores sRGB.

O processo de correspondência das cores impressas com as cores exibidas na tela do computador é bastante complexo, porque as impressoras e as telas de computador utilizam métodos diferentes para produzir cores. Os monitores exibem as cores em pixels de luz, por meio do processo de cores vermelho, verde, azul (RGB), mas as impressoras imprimem as cores utilizando o processo ciano, magenta, amarelo e preto (CMYK).

Vários fatores podem afetar a capacidade de fazer as cores da impressora corresponderem às da tela:

●
mídia;
●
colorantes da impressora (por exemplo, tintas ou toners);
●
processo de impressão (por exemplo, tecnologia de jato de tinta, pressão ou laser);
●
iluminação direta;
●
diferenças pessoais na percepção de cores;
●
programas aplicativos;
●
drivers de impressora;
●
sistemas operacionais dos computadores;
●
monitores;
●
drivers e placas de vídeo;
●
ambiente operacional (por exemplo, umidade).

Lembre-se dos fatores acima quando as cores apresentadas na tela não corresponderem às cores impressas.


Cópia

Cópia
  • Usar as funções de cópia.
  • Configurações de cópia
  • Cópia de fotos
  • Copiar originais de diferentes tamanhos
  • Copiar em ambos os lados manualmente (dúplex)


Cópia

Usar as funções de cópia.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cópia com teclas digitais
  • Várias cópias
  • Copie um original com várias páginas
  • Copiar cartões de identificação
  • Cancelar um trabalho de cópia
  • Reduzir ou ampliar uma cópia
  • Agrupar um trabalho de cópia
  • Fazer cópias em preto-e-branco ou coloridas


Cópia

Cópia com teclas digitais

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Vidro do scanner

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Várias cópias

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Vidro do scanner

2.
Na tela inicial, toque no botão Copiar.
3.
Toque nas setas para alterar o número de cópias ou toque no número existente e digite o número de cópias.
4.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Copie um original com várias páginas

1.
Insira os originais no alimentador de documentos voltados para cima.

Alimentador de documentos

2.
Ajuste as guias até estarem firmes contra o papel.

Guias do alimentador de documentos

3.
Na tela inicial, toque no botão Copiar.
4.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Copiar cartões de identificação

Use o recurso Cópia ID para copiar ambos os lados de cartões de identificação ou outros documentos de tamanho pequeno no mesmo lado de uma única folha de papel. O produto solicitará que você copie o primeiro lado e, em seguida, coloque o segundo lado em uma área diferente do vidro do scanner e copie novamente. O produto imprime ambas as imagens ao mesmo tempo.

1.
Coloque o documento no vidro do scanner.

Vidro do scanner

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Cópia ID.
4.
Toque no botão Preto ou no botão Cor para iniciar a cópia.
5.
O produto solicitará que você coloque a próxima página em uma seção diferente do vidro do scanner.

Colocação do segundo lado

6.
Toque no botão OK se houver mais páginas para copiar ou toque no botão Concluído se esta for a última página.
7.
O produto copia todas as páginas em um único lado da folha de papel.


Cópia

Cancelar um trabalho de cópia

1.
Toque no botão Cancelar [image] no painel de controle do produto.
NOTA:

Se mais de um processo estiver em execução, tocar no botão Cancelar [image] apagará o processo atual e todos os processos pendentes.

2.
Remova as páginas restantes do alimentador de documentos.


Cópia

Reduzir ou ampliar uma cópia

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Alimentador de documentos

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Configurações... e depois em Reduzir/Ampliar. Toque nos botões de seta para navegar pelas opções e, em seguida, toque em uma opção para selecioná-la.
4.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Agrupar um trabalho de cópia

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Alimentador de documentos

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Configurações... e depois vá até o botão Intercalação e toque nele. Toque nos botões de seta para navegar pelas opções e, em seguida, toque em uma opção para selecioná-la.
4.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Fazer cópias em preto-e-branco ou coloridas

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Alimentador de documentos

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Configurações de cópia

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar qualidade da cópia
  • Verifique a existência de sujeira ou manchas no vidro do scanner
  • Ajuste a claridade ou escuro das cópias
  • Definição das configurações de cópia padrão
  • Definir o tamanho e o tipo de papel para cópia em papel especial
  • Restaurar configurações padrão de cópia


Cópia

Alterar qualidade da cópia

As seguintes configurações de qualidade da cópia estão disponíveis:

●
Seleção automática: Use essa configuração quando você não estiver preocupado com a qualidade da cópia. Esta é a configuração padrão.
●
Mista: Use essa configuração para documentos que contêm uma mistura de texto e imagens.
●
Texto: Use essa configuração para documentos compostos em sua maior parte por texto.
●
Imagem: Use essa configuração para documentos compostos em sua maior parte por imagens.

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Alimentador de documentos

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Configurações... e depois vá até o botão Otimizar e toque nele. Toque nos botões de seta para navegar pelas opções e, em seguida, toque em uma opção para selecioná-la.
4.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Verifique a existência de sujeira ou manchas no vidro do scanner

Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.

Conexão da alimentação

2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

Área para limpar

CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Cópia

Ajuste a claridade ou escuro das cópias

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Alimentador de documentos

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Configurações... e depois vá até o botão Mais claro/Mais escuro e toque nele. Na tela de resumo, toque nos botões de seta para ajustar a configuração.
4.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Definição das configurações de cópia padrão

Quando você altera as configurações de cópia no painel de controle, as configurações personalizadas permanecem em vigor por aproximadamente 2 minutos após a conclusão do trabalho e, em seguida, o produto retorna às configurações padrão. Para retornar imediatamente aos padrões, pressione o botão Cancelar [image] na tela inicial.

Esta seção fornece informações sobre os seguintes tópicos:

  • Impressão ou cópia margem a margem


Cópia

Impressão ou cópia margem a margem

O produto não consegue imprimir totalmente margem a margem. A área máxima de impressão é de 203,2 x 347 mm (8 x 13,7 pol.), deixando uma margem não imprimível de 4 mm em torno da página.

Considerações sobre impressão ou digitalização de documentos com margens recortadas:
●
Quando o original for menor que o tamanho da cópia de saída, afaste-o 4 mm do lado indicado pelo ícone no scanner. Copie novamente ou digitalize nessa posição.
●
Quando o original for do tamanho da cópia desejada, utilize o recurso Reduzir/Ampliar para reduzir a imagem de modo que a cópia não fique cortada.


Cópia

Definir o tamanho e o tipo de papel para cópia em papel especial

1.
Na tela inicial, toque no botão Copiar.

2.
Toque no botão Configurações... e depois vá até o botão Papel e toque nele.
3.
Na lista de tamanhos de papel, toque no nome do tamanho do papel que está na Bandeja 1.
4.
Na lista de tipos de papel, toque no nome do tipo de papel que está na Bandeja 1.
5.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Restaurar configurações padrão de cópia

1.
Na tela inicial, toque no botão Copiar.

2.
Toque no botão Configurações... e depois vá até o botão Restaurar padrões e toque nele.


Cópia

Cópia de fotos
NOTA:

Copie fotos do vidro do scanner, e não do alimentador de documentos.

1.
Coloque a foto no vidro do scanner, com a imagem voltada para baixo, no canto superior esquerdo do vidro e feche a tampa do scanner.

Vidro do scanner

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Configurações... e depois em Otimizar.
4.
Toque no botão Imagem.
5.
Toque no botão Preto ou no botão Cor para iniciar a cópia.


Cópia

Copiar originais de diferentes tamanhos

Utilize o vidro do scanner para fazer cópias de originais de diferentes tamanhos.

NOTA:

Você pode utilizar o alimentador de documentos para copiar originais de diferentes tamanhos apenas se as páginas compartilharem uma dimensão em comum. Por exemplo, é possível combinar páginas em papel carta e em papel ofício porque elas têm a mesma largura. Empilhe as páginas de modo que as margens superiores estejam alinhadas uma com a outra e as páginas tenham a mesma largura, porém comprimentos variados.

1.
Na Bandeja 1, carregue papel que seja grande o bastante para corresponder à maior página no documento original.
2.
Coloque uma página do documento original, com a face voltada para baixo, no canto superior esquerdo do vidro do scanner.

Vidro do scanner

3.
Na tela inicial, toque no botão Copiar.
4.
Toque no botão Configurações... e depois vá até o botão Papel e toque nele.
5.
Na lista de tamanhos de papel, toque no nome do tamanho do papel que está carregado na Bandeja 1.
6.
Na lista de tipos de papel, toque no nome do tipo de papel que está carregado na Bandeja 1.
7.
Toque no botão Preto ou no botão Cor para iniciar a cópia.
8.
Repita essas etapas para cada página.


Cópia

Copiar em ambos os lados manualmente (dúplex)

1.
Coloque a primeira página do documento no vidro do scanner ou no alimentador de documentos.

Vidro do scanner

2.
Na tela inicial, toque no botão Copiar.
3.
Toque no botão Preto ou no botão Cor para iniciar a cópia.
4.
Remova a cópia impressa do compartimento de saída e, mantendo a mesma orientação, carregue a página com o lado impresso voltado para baixo na Bandeja 1.

Carregar papel para imprimir o outro lado

5.
Coloque a próxima página do documento no vidro do scanner ou no alimentador de documentos.

Vidro do scanner

6.
Na tela inicial, toque no botão Copiar.
7.
Toque no botão Preto ou no botão Cor para iniciar a cópia.
8.
Repita essas etapas até que a cópia esteja pronta.


Digitalizar

Digitalizar
  • Use as funções de digitalização.
  • Configurações de digitalização
  • Digitalização de uma foto


Digitalizar

Use as funções de digitalização.

Esta seção fornece informações sobre os seguintes tópicos:

  • Métodos de digitalização
  • Cancelar uma digitalização


Digitalizar

Métodos de digitalização

Execute os trabalhos de digitalização das maneiras abaixo.

●
Digitalize em uma unidade flash USB no painel de controle do produto.
●
Digitalize a partir do computador utilizando o software HP Scan
●
Digitalização a partir de software compatível com TWAIN ou WIA (Windows Imaging Application):
NOTA:

Para aprender a usar o software de reconhecimento de texto, instale o programa Readiris no CD de softwares. O software de reconhecimento de texto também é conhecido como software OCR (Reconhecimento ótico de caracteres).

Esta seção fornece informações sobre os seguintes tópicos:

  • Digitalizar em uma unidade flash USB
  • Digitalizar com o uso do software HP Scan (Windows)
  • Digitalização com o uso de outro software
  • Digitalizar utilizando o software de OCR (reconhecimento óptico de caracteres)


Digitalizar

Digitalizar em uma unidade flash USB

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.
2.
Insira uma unidade flash USB na porta localizada na parte frontal do produto.
3.
Na tela inicial, toque no botão Digitalizar.
4.
Toque na tela Digitalizar para unidade USB.
5.
Toque no botão Digitalizar para digitalizar e salvar o arquivo. O produto cria uma pasta com o nome HP na unidade USB e salva o arquivo nos formatos .PDF ou .JPG utilizando um nome de arquivo gerado automaticamente.
NOTA:

Quando a tela de resumo abrir, você poderá tocá-la para ajustar as configurações.


Digitalizar

Digitalizar com o uso do software HP Scan (Windows)

1.
Na área de trabalho do computador, clique duas vezes no ícone HP Scan.
2.
Selecione um atalho de digitalização e ajuste as configurações, se necessário.
3.
Clique em Digitalizar.

NOTA:

Clique em Configurações avançadas para obter acesso a mais opções.

Clique em Criar novo atalho para criar um conjunto personalizado de configurações e salve-o na lista de atalhos.


Digitalizar

Digitalização com o uso de outro software

O produto é compatível com TWAIN e com WIA (Windows Imaging Application). O produto opera com programas Windows que oferecem suporte para dispositivos de digitalização compatíveis com TWAIN ou WIA e com programas Macintosh que oferecem suporte para dispositivos de digitalização compatíveis com TWAIN.

Enquanto você está usando um programa compatível com TWAIN ou WIA, pode ter acesso ao recurso de digitalização e digitalizar uma imagem diretamente no programa aberto. Para obter mais informações, consulte o arquivo da Ajuda ou a documentação fornecida com o programa de software compatível com TWAIN ou WIA.

Esta seção fornece informações sobre os seguintes tópicos:

  • Digitalização a partir de um programa compatível com TWAIN
  • Digitalizar a partir de um programa compatível com WIA


Digitalizar

Digitalização a partir de um programa compatível com TWAIN

Em geral, um programa de software é compatível com TWAIN se tiver um comando como Adquirir, Adquirir arquivo, Digitalizar, Importar novo objeto, Inserir de ou Scanner. Se não tiver certeza se o programa é compatível ou se não souber como se chama o comando, consulte a Ajuda ou a documentação do programa de software.

Na digitalização a partir de um programa compatível com TWAIN, o software HP Scan deve ser iniciado automaticamente. Se o programa HP Scan for iniciado, você poderá fazer alterações ao visualizar a imagem. Caso contrário, a imagem vai para o programa compatível com TWAIN imediatamente.

Inicie a digitalização de dentro do programa compatível com TWAIN. Consulte a Ajuda ou a documentação do programa de software para obter informações sobre os comandos e as etapas de uso.


Digitalizar

Digitalizar a partir de um programa compatível com WIA

O WIA é outra maneira de digitalizar uma imagem diretamente em um programa de software. O WIA utiliza o software da Microsoft para digitalizar, em vez do software HP Scan.

Em geral, um programa de software é compatível com WIA quando tem um comando como Figura/do scanner ou câmera no menu Inserir ou Arquivo. Se não tiver certeza se o programa é compatível com WIA, consulte a Ajuda ou a documentação do programa de software.

Inicie a digitalização de dentro do programa compatível com WIA. Consulte a Ajuda ou a documentação do programa de software para obter informações sobre os comandos e as etapas de uso.

-Ou-

No painel de controle do Windows, na pasta Câmeras e Scanner (localizada na pasta Hardware e Sons no Windows Vista e no Windows 7), clique duas vezes no ícone do produto. Isso abre o Assistente WIA padrão da Microsoft, permitindo que você digitalize para um arquivo.


Digitalizar

Digitalizar utilizando o software de OCR (reconhecimento óptico de caracteres)

Para importar texto digitalizado para o editor de texto de sua preferência, abra o software HP Scan e selecione o atalho com o nome Salvar como texto editável (OCR).

É possível também utilizar software de OCR de terceiros. O programa OCR Readiris está incluído em um CD separado, enviado juntamente com o produto. Para utilizar o programa Readiris, instale-o a partir do CD de software apropriado e siga as instruções na Ajuda on-line.


Digitalizar

Cancelar uma digitalização

Para cancelar um trabalho de digitalização, siga um dos procedimentos abaixo.

●
No painel de controle do produto, toque no botão Cancelar [image].
●
Clique no botão Cancelar na caixa de diálogo exibida na tela.


Digitalizar

Configurações de digitalização

Esta seção fornece informações sobre os seguintes tópicos:

  • Resolução e cor do scanner
  • Qualidade da digitalização


Digitalizar

Resolução e cor do scanner

Se estiver imprimindo uma imagem digitalizada e a qualidade não for a esperada, você pode ter selecionado uma configuração de resolução ou cor no software do scanner que não corresponde a suas necessidades. A resolução e a cor afetam os seguintes recursos das imagens digitalizadas:

●
Claridade da imagem
●
Textura das gradações (macia ou áspera)
●
Tempo de digitalização
●
Tamanho do arquivo

A resolução da digitalização é medida em pixels por polegada (ppi).

NOTA:

Os níveis de ppi de digitalização não podem ser trocados pelos níveis de dpi (pontos de polegada) de impressão.

Cores, escala de cinza e preto e branco definem o número de cores possível. Você pode ajustar a resolução do hardware do scanner para até 1.200 ppi.

A tabela de instruções de resolução e cores relaciona dicas simples que podem ser seguidas para suprir suas necessidades de digitalização.

NOTA:

A configuração da resolução e das cores em um valor alto pode criar arquivos grandes que ocupam espaço em disco e retardam o processo de digitalização. Antes de configura a resolução e as cores, determine como você vai usar a imagem digitalizada.

Esta seção fornece informações sobre os seguintes tópicos:

  • Instruções de resolução e cores
  • Cor


Digitalizar

Instruções de resolução e cores

A tabela a seguir descreve as configurações de resolução e cores recomendadas para diferentes tipos de trabalhos de digitalização.

NOTA:

A resolução padrão é 200 ppi.

Uso pretendido
Resolução recomendada
Configurações de cores recomendadas
Fax
150 ppi
●
Preto e branco
E-mail
150 ppi
●
Preto e branco, se a imagem não requerer gradação suave
●
Escala de cinza, se a imagem requerer gradação suave
●
Cores, se a imagem for em cores
Editar texto
300 ppi
●
Preto e branco
Imprimir (elementos gráficos ou texto)
600 ppi para elementos gráficos complexos ou se você quiser ampliar significativamente o documento
300 ppi para elementos gráficos e texto normais
150 ppi para fotos
●
Preto e branco para texto e desenho
●
Escala de cinza para elementos gráficos e fotos sombreados ou coloridos
●
Cores, se a imagem for em cores
Exibir na tela
75 ppi
●
Preto e branco para texto
●
Escala de cinza para elementos gráficos e fotos
●
Cores, se a imagem for em cores


Digitalizar

Cor

Ao digitalizar, é possível definir os valores de cores para as configurações abaixo.

Configuração
Uso recomendado
Colorido
Use esta configuração para fotos ou documentos coloridos de alta qualidade em que a cor for importante.
Preto e branco
Use esta configuração para documentos de texto.
Escala de cinza
Utilize essa configuração quando o tamanho do arquivo for um problema ou quando desejar que um documento ou fotografia seja digitalizado rapidamente.


Digitalizar

Qualidade da digitalização

Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.

Desconectar o cabo de alimentação

2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

Área para limpar

CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Digitalizar

Digitalização de uma foto

1.
Coloque a foto no vidro do scanner, com a imagem voltada para baixo, no canto superior esquerdo do vidro e feche a tampa do scanner.

Vidro do scanner

2.
Insira uma unidade flash USB na porta localizada na parte frontal do produto.
3.
Na tela inicial, toque no botão Digitalizar.
4.
Toque no botão Digitalizar para unidade USB. O painel de controle exibe um resumo das configurações de digitalização. Toque nessa tela para ajustar qualquer uma das configurações.
5.
Toque no botão Digitalizar para digitalizar o documento e salvá-lo em uma pasta na unidade flash USB.


Enviar fax

Enviar fax
  • Configurar fax
  • Usar o catálogo telefônico
  • Definir configurações de fax
  • Usar fax
  • Solucionar problemas de fax
  • Informações sobre normas e garantias


Enviar fax

Configurar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Instalar e conectar o hardware
  • Definir configurações de fax
  • Use o Assistente de configuração de fax HP


Enviar fax

Instalar e conectar o hardware

Esta seção fornece informações sobre os seguintes tópicos:

  • Conectar o fax a uma linha telefônica
  • Conectar dispositivos adicionais
  • Configurar para apenas um fax


Enviar fax

Conectar o fax a uma linha telefônica

▲
Conecte o cabo telefônico à porta de linha ícone de telefone da porta de fax no produto e à tomada telefônica na parede.

O produto é um dispositivo analógico. A HP recomenda usar o produto em uma linha telefônica analógica dedicada.

NOTA:

Em alguns países/regiões, talvez seja necessário utilizar um adaptador para o cabo telefônico que acompanha o produto.


Enviar fax

Conectar dispositivos adicionais

O produto inclui duas portas de fax:

●
A porta “linha” ícone de telefone da porta de fax, que conecta o produto à tomada telefônica.
●
A porta “telefone” ícone de telefone da porta de fax, que conecta outros dispositivos ao produto.

Os telefones usados em conjunto com o produto podem operar de duas maneiras:

●
Uma extensão telefônica é um telefone ligado na mesma linha, em outro local.
●
Um telefone acoplado é ligado no produto ou em um dispositivo ligado no produto.

Conecte dispositivos adicionais na ordem descrita nas etapas a seguir. A porta de saída para cada dispositivo é conectada à porta de entrada do dispositivo seguinte, formando uma "cadeia". Para não conectar um dispositivo específico, ignore a etapa que o explica e continue com o dispositivo seguinte.

NOTA:

Não conecte mais de três dispositivos à linha telefônica.
NOTA:

O correio de voz não é suportado pelo produto.

1.
Desconecte os cabos de força de todos os dispositivos a serem conectados.
2.
Se o produto ainda não está conectado a uma linha telefônica, consulte o guia de instalação do produto antes de prosseguir. O produto já deve estar conectado a um conector de telefone.
3.
Remova o suplemento de plástico da porta de "telefone" (a porta marcada com o ícone de telefone).

Local da porta de telefone

4.
Para conectar um modem interno ou externo em um computador, conecte uma extremidade do cabo telefônico à porta de "telefone" do produto ícone de telefone da porta de fax. Conecte a outra extremidade do cabo telefônico à porta de "linha" do modem.

Local da porta de telefone

Conecte um modem

NOTA:

Alguns modems têm uma segunda porta de "linha" para conexão a uma linha de voz dedicada. Se você tiver duas portas de "linha", consulte a documentação do modem para ter certeza de que a conexão está sendo feita na porta de "linha" correta.

5.
Para conectar um dispositivo de identificação de chamadas, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico na porta de "linha" do dispositivo de identificação de chamadas.

Conecte um dispositivo de identificação de chamadas

6.
Para conectar uma secretária eletrônica, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico à porta de "linha" da secretária eletrônica.

Conecte uma secretária eletrônica

7.
Para conectar um telefone, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico na porta de "linha" do telefone.

Conecte um telefone

8.
Depois de terminar de conectar dispositivos adicionais, conecte todos esses dispositivos em suas respectivas fontes de alimentação.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurar fax com uma secretária eletrônica
  • Configurar um fax com um telefone de extensão


Enviar fax

Configurar fax com uma secretária eletrônica
●
Configure os toques para atender do produto para ao menos um toque a mais que o número de toques que a secretária eletrônica aguarda antes de atender.
●
Se uma secretária eletrônica está conectada à mesma linha telefônica mas em outra tomada (em outra sala, por exemplo), ela poderá interferir com a capacidade do produto de receber fax.


Enviar fax

Configurar um fax com um telefone de extensão

Com essa configuração ativada, é possível alertar o produto de forma a receber uma chamada de fax pressionando 1-2-3, em seqüência, no teclado do telefone. A configuração padrão é Ativada. Desative essa configuração apenas se houver uma discagem por pulso ou um serviço de sua companhia telefônica que também utilize a seqüência 1-2-3. O serviço da operadora telefônica não funcionará se estiver em conflito com o produto.

1.
No painel de controle, toque no botão Configuração [image].
2.
Role até o menu Configuração de fax e toque nele.
3.
Role até o botão Configuração avançada e toque nele.
4.
Role até o botão Telefone de extensão e toque nele e, em seguida, toque no botão Ativada.


Enviar fax

Configurar para apenas um fax

1.
Desembale e configure o produto.
2.
Na tela inicial, toque no botão Configuração [image].
3.
Toque no menu Configuração de fax.
4.
Toque no botão Utilitário de configuração de fax.
5.
Siga as solicitações exibidas na tela e selecione a resposta adequada para cada pergunta.
NOTA:

O máximo de caracteres para o número de fax é 20.
NOTA:

O máximo de caracteres para o cabeçalho do fax é 25.


Enviar fax

Definir configurações de fax

É possível definir as configurações de fax do produto no painel de controle ou no software HP ToolboxFX.

Nos Estados Unidos e em muitos outros países/regiões, a definição da hora, data e outras informações do cabeçalho de fax é uma obrigação legal.

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar o painel de controle para ajustar a hora, data e cabeçalho do fax
  • Uso de letras localizadas juntas para o cabeçalho do fax


Enviar fax

Usar o painel de controle para ajustar a hora, data e cabeçalho do fax

Para usar o painel de controle para ajustar data, hora e cabeçalho, conclua as seguintes etapas:

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração básica.
4.
Role até o botão Hora/data e toque nele.
5.
Selecione o relógio de 12 horas ou de 24 horas.
6.
Utilize o teclado numérico para inserir o horário atual e, em seguida, toque no botão OK.
7.
Selecione formato de data.
8.
Utilize o teclado numérico para inserir a data atual e, em seguida, toque no botão OK.
9.
Toque no menu Cabeçalho de fax.
10.
Utilize o teclado numérico para digitar o número de fax e, em seguida, toque no botão OK.
NOTA:

O máximo de caracteres para o número de fax é 20.
11.
Utilize o teclado numérico para inserir o nome ou o cabeçalho da sua empresa e toque no botão OK.
NOTA:

O máximo de caracteres para o cabeçalho do fax é 25.


Enviar fax

Uso de letras localizadas juntas para o cabeçalho do fax

Ao utilizar o painel de controle para digitar o seu nome no cabeçalho ou digitar um nome para uma entrada de discagem rápida ou entrada de grupo de discagem, toque no botão 123 para abrir um teclado numérico que contenha caracteres especiais.


Enviar fax

Use o Assistente de configuração de fax HP

Se você não concluiu o processo de configuração do fax quando instalou o software, poderá conclui-lo a qualquer momento usando o Assistente de configuração de fax HP.

1.
Clique em Iniciar e, em seguida, clique em Programas.
2.
Clique em HP, clique no nome do produto e, em seguida, clique em Assistente de configuração de fax HP.
3.
Siga as instruções na tela do Assistente de configuração de fax da HP para definir as configurações de fax.


Enviar fax

Usar o catálogo telefônico

É possível armazenar números de fax discados com freqüência (até 120 entradas) como números de fax individuais ou como grupos de números de fax.

Esta seção fornece informações sobre os seguintes tópicos:

  • Use o painel de controle para criar e editar o catálogo telefônico do fax
  • Importe ou exporte os contatos do Microsoft Outlook para o catálogo telefônico do fax
  • Usar dados do catálogo telefônico de outros programas
  • Excluir entradas do catálogo telefônico
  • Utilizar discagens rápidas
  • Gerenciar entradas de discagem em grupo


Enviar fax

Use o painel de controle para criar e editar o catálogo telefônico do fax

1.
Na tela inicial, toque no botão Fax.

2.
Toque no botão Menu de fax.
3.
Toque no botão Configuração da agenda telefônica.
4.
Clique no botão Configuração individual para criar uma entrada de discagem rápida.
5.
Toque em um número não atribuído na lista.
6.
Utilize o teclado numérico para digitar um nome para a entrada e, em seguida, toque no botão OK.
7.
Utilize o teclado numérico para digitar o número de fax para a entrada e, em seguida, toque no botão OK.


Enviar fax

Importe ou exporte os contatos do Microsoft Outlook para o catálogo telefônico do fax

1.
Abra HP ToolboxFX.
2.
Clique em Fax e, em seguida, clique em Catálogo Telefônico do Fax.
3.
Navegue até o catálogo telefônico do programa e clique em Importar/exportar catálogo telefônico.


Enviar fax

Usar dados do catálogo telefônico de outros programas
NOTA:

Antes de poder importar o catálogo telefônico de outro programa, você deve usar o recurso de exportar no outro programa.

O HP ToolboxFX pode importar informações de contatos dos catálogos telefônicos dos programas de software a seguir.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Um catálogo telefônico exportado anteriormente de outro software ToolboxFX de produtos HP.


Enviar fax

Excluir entradas do catálogo telefônico

Você pode excluir todas as entradas do catálogo telefônico de fax que estão programadas no produto.

CUIDADO:

Após as entradas do catálogo telefônico serem excluídas, elas não podem ser recuperadas.

1.
Na tela inicial, toque no botão Fax.

2.
Toque no botão Menu de fax.
3.
Toque no botão Configuração da agenda telefônica.
4.
Toque no botão Excluir entrada. Ou, para excluir todas as entradas, toque no botão Excluir todas as entradas.
5.
Toque na entrada que deseja excluir.


Enviar fax

Utilizar discagens rápidas

Esta seção fornece informações sobre os seguintes tópicos:

  • Criar e editar entradas de discagem rápida
  • Excluir entradas de discagem rápida


Enviar fax

Criar e editar entradas de discagem rápida

1.
Na tela inicial, toque no botão Fax.

2.
Toque no botão Menu de fax.
3.
Toque no botão Configuração da agenda telefônica.
4.
Toque no botão Configuração individual.
5.
Toque em um número não atribuído na lista.
6.
Utilize o teclado numérico para digitar um nome para a entrada e, em seguida, toque no botão OK.
7.
Utilize o teclado numérico para digitar o número de fax da entrada e, em seguida, toque no botão OK.


Enviar fax

Excluir entradas de discagem rápida

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Configuração da agenda telefônica.
4.
Toque no botão Excluir entrada. Ou, para excluir todas as entradas, toque no botão Excluir todas as entradas.
5.
Toque na entrada que deseja excluir.


Enviar fax

Gerenciar entradas de discagem em grupo

Esta seção fornece informações sobre os seguintes tópicos:

  • Criar e editar entradas de discagem em grupo
  • Excluir entradas de discagem em grupo


Enviar fax

Criar e editar entradas de discagem em grupo

1.
Crie uma entrada individual para cada número de fax que você deseja no grupo.

a.
Na tela inicial, toque no botão Fax.
b.
Toque no botão Menu de fax.
c.
Toque no botão Configuração da agenda telefônica.
d.
Toque no botão Configuração individual.
e.
Toque em um número não atribuído na lista.
f.
Utilize o teclado numérico para digitar um nome para a entrada e, em seguida, toque no botão OK.
g.
Utilize o teclado numérico para digitar o número de fax para a entrada e, em seguida, toque no botão OK.

2.
No menu Configuração da agenda telefônica, toque no botão Configuração em grupo.
3.
Toque em um número não atribuído na lista.
4.
Utilize o teclado numérico para digitar um nome para o grupo e, em seguida, toque no botão OK.
5.
Toque no nome de cada entrada individual que deseja incluir no grupo. Ao concluir, toque no botão Seleção concluída.


Enviar fax

Excluir entradas de discagem em grupo

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Configuração da agenda telefônica.
4.
Toque no botão Excluir entrada. Ou, para excluir todas as entradas, toque no botão Excluir todas as entradas.
5.
Toque na entrada que deseja excluir.


Enviar fax

Definir configurações de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurações de envio de fax
  • Configurações de recebimento de fax
  • Definir solicitação de fax


Enviar fax

Configurações de envio de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Configure símbolos e opções especiais da discagem
  • Definir a detecção de tom de discagem
  • Configure a rediscagem automática e o intervalo de tempo entre as rediscagens
  • Definir claro/escuro e resolução
  • Modelos de página de rosto
  • Definir códigos de faturamento


Enviar fax

Configure símbolos e opções especiais da discagem

Você pode inserir pausas em um número de fax que está discando. As pausas são muitas vezes necessárias em discagens internacionais ou conexões com uma linha externa.

Símbolo especial
Botão
Descrição
Pausa de discagem

O botão Rediscagem/Pausa está disponível no teclado numérico do painel de controle para digitar números de fax. É possível também tocar no botão de vírgula para inserir uma pausa de discagem.
Pausa no sinal de discagem

O botão W está disponível apenas quando você digita o número de fax em uma entrada do catálogo telefônico. Esse caractere faz com que o produto tenha de esperar por um sinal de discagem antes de discar o restante do número de telefone.
Transferência de chamada

O botão R está disponível apenas quando você digita o número de fax em uma entrada do catálogo telefônico. Esse caractere faz com que o produto insira uma transferência de chamada.

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir prefixo de discagem


Enviar fax

Definir prefixo de discagem

Um prefixo de discagem é um número ou grupo de números acrescentados automaticamente ao início de cada número de fax digitado no painel de controle ou no software. O máximo de caracteres para um prefixo de discagem é 50.

A configuração padrão é Desativada. Você pode desejar ativar essa configuração e inserir um prefixo se, por exemplo, for preciso discar um número como 9 para obter uma linha fora do sistema telefônico de sua empresa. Enquanto essa configuração está ativada, é possível discar um número de fax sem o prefixo de discagem, utilizando discagem manual.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração básica.
4.
Role até o botão Prefixo de discagem e toque nele e, em seguida, toque no botão Ativada.
5.
Utilize o teclado numérico para inserir o prefixo e, em seguida, toque no botão OK. É possível utilizar números, pausas e símbolos de discagem.


Enviar fax

Definir a detecção de tom de discagem

Em geral, o produto começa a discar um número de fax imediatamente. Se você estiver usando o produto na mesma linha que o telefone, ative a configuração de detecção de tom de discagem. Isso impede que o produto envie um fax enquanto alguém está usando o telefone.

O padrão de fábrica para a detecção de tom de discagem é Ativada na França e na Hungria e Desativada em todos os outros países/regiões.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Detectar sinal de linha e toque nele e, em seguida, toque no botão Ativada.

Esta seção fornece informações sobre os seguintes tópicos:

  • Definição de discagem por tom ou discagem por pulso


Enviar fax

Definição de discagem por tom ou discagem por pulso

Siga esse procedimento para definir o produto para modo de discagem por tom ou discagem por pulso. A configuração padrão de fábrica é Tom. Não altere esta configuração a menos que você saiba que a linha telefônica não pode usar discagem por tom.

NOTA:

A opção discagem por pulso não está disponível em todos os países/regiões.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Modo de discagem e toque nele e, em seguida, toque no botão Tom ou no botão Pulso.


Enviar fax

Configure a rediscagem automática e o intervalo de tempo entre as rediscagens

Se o produto não conseguiu enviar um fax porque o aparelho de fax do destinatário não atendeu ou estava ocupado, ele tentará rediscar com base nas opções de "rediscar se ocupado", "rediscar se não atender" e "rediscar se houver erro de comunicação".

Definição da opção Rediscar se ocupado

Se essa opção estiver ativada, o produto rediscará automaticamente se receber um sinal de ocupado. A configuração padrão de fábrica para a opção Rediscar se ocupado é Ativada.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Rediscar se ocupado e toque nele e, em seguida, toque no botão Ativada.

Definição da opção Rediscar se não atender

Se essa opção estiver ativada, o produto rediscará automaticamente se o aparelho do destinatário não atender. A configuração padrão de fábrica para a opção Rediscar se não atender é Desativada.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Rediscar se não atender e toque nele e, em seguida, toque no botão Ativada.

Definição da opção Rediscar se houver erro de comunicação

Se essa opção estiver ativada, o produto rediscará automaticamente se ocorrer algum tipo de erro de comunicação. A configuração padrão de fábrica para a opção Rediscar se houver erro de comunicação é Ativada.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Rediscar se ocorrer erro de comunicação e toque nele e, em seguida, toque no botão Ativada.


Enviar fax

Definir claro/escuro e resolução

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir a configuração claro/escuro (contraste) padrão
  • Definir configurações de resolução


Enviar fax

Definir a configuração claro/escuro (contraste) padrão

O contraste afeta a tonalidade mais clara ou mais escura de um fax conforme está sendo enviado.

A configuração padrão de claro/escuro é o contraste que normalmente é aplicado aos itens que estejam sendo enviados por fax. Por padrão, o botão deslizante é ajustado na posição média.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Toque no botão Mais claro/Mais escuro e, em seguida, toque em uma das setas para ajustar o controle deslizante.


Enviar fax

Definir configurações de resolução
NOTA:

O aumento da resolução também aumenta o tamanho do fax. Mensagens de fax maiores aumentam o tempo de envio e podem exceder a memória disponível no produto.

Siga o procedimento abaixo para alterar a resolução padrão de todos os trabalhos de fax para uma das seguintes configurações:

●
Padrão: Esta configuração apresenta a qualidade mais baixa e o tempo de transmissão mais rápido.
●
Fina: esta configuração fornece uma maior qualidade de resolução que Padrão, que geralmente é apropriada para documentos de texto.
●
Ótima: Esta configuração deve ser usada para documentos que contêm texto e imagens. O tempo de transmissão é mais lento que a configuração Fina, mas mais rápido que a configuração Foto.
●
Foto: Esta configuração produz as melhores imagens, mas aumenta extremamente o tempo de transmissão.

A configuração padrão de fábrica para a resolução é Fina.

Definir a configuração padrão da resolução

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Toque no botão Resolução de fax e, em seguida, toque em uma das opções.


Enviar fax

Modelos de página de rosto

Há diversos modelos de folha de rosto comerciais e pessoais disponíveis no programa PC Fax Send.

NOTA:

Não é possível alterar modelos de folhas de rosto, mas é possível editar os campos nos modelos.


Enviar fax

Definir códigos de faturamento

Se o recurso códigos de faturamento estiver ativado, o usuário será instruído a digitar um código de faturamento para cada fax. O produto incrementa a contagem do código de faturamento para cada página de fax enviada. Isto inclui todos os tipos de fax, com exceção dos recebidos por solicitação, dos encaminhados pelo fax ou obtidos por download do computador. No caso de um grupo indefinido ou um fax de grupo de discagem, a contagem do código de faturamento é incrementada para cada fax enviado com sucesso a cada destino.

A configuração padrão de fábrica para o código de faturamento é Desativada. O código de faturamento pode ser qualquer número de 1 a 250.

Definição da configuração do código de faturamento

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Códigos de faturamento e toque nele e, em seguida, toque no botão Ativada.

Uso dos códigos de faturamento

1.
Carregue o documento no alimentador de documentos ou sobre o vidro do scanner.
2.
Na tela inicial, toque no botão Fax.
3.
Digite o número de fax ou selecione uma entrada de discagem rápida ou de discagem em grupo.
4.
Toque no botão Iniciar fax.
5.
Digite o código de faturamento e toque no botão OK.

Impressão do relatório de código de faturamento

O relatório de código de faturamento é uma lista impressa de todos os códigos de faturamento de fax e do número total de faxes que foram faturados em cada código.

NOTA:

Após imprimir esse relatório, o produto exclui todos os dados de faturamento.

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Relatórios de fax.
4.
Role até o botão Imprimir relatório de faturamento e toque nele.


Enviar fax

Configurações de recebimento de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir encaminhamento do fax
  • Definir o modo de atendimento
  • Bloquear ou desbloquear números de fax
  • Definir o número de toques para atender
  • Configurar toque diferenciado
  • Usar redução automática dos faxes recebidos
  • Definir configurações de reimpressão de fax
  • Ajustar o volume do fax
  • Configurar faxes com carimbo de recebido
  • Configurar o recurso de recebimento particular


Enviar fax

Definir encaminhamento do fax

É possível definir o produto para encaminhar as mensagens de fax recebidas para outro número de fax. Quando o fax é recebido pelo produto, ele é armazenado na memória. Em seguida, o produto disca o número de fax especificado e envia o fax. Se o produto não conseguir encaminhar um fax por causa de um erro (por exemplo, o número está ocupado) e as tentativas repetidas de rediscagem não tiverem êxito, o fax será impresso.

Se o produto ficar sem memória enquanto estiver recebendo um fax, ele concluirá o fax recebido e encaminhará somente as páginas inteiras e parciais que foram armazenadas na memória.

Quando o recurso de encaminhamento de fax é usado, o produto (e não o computador) deve estar recebendo as mensagens de fax, e o modo de atendimento deve estar definido como configurado como Automático.

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Opções de recebimento.
4.
Toque no botão Encaminhar fax e, em seguida, toque no botão Ativada.
5.
Utilize o teclado numérico para digitar o número de encaminhamento de fax e, em seguida, toque no botão OK.


Enviar fax

Definir o modo de atendimento

Dependendo da situação, defina o modo de atendimento do produto como Automático, TAM, Fax/Tel ou Manual. A configuração padrão de fábrica é Automático.

●
Automático: O produto atende a chamadas recebidas após um número específico de toques ou pelo reconhecimento de tons de fax especiais.
●
TAM: O produto não atende a chamada automaticamente. Em vez disso, ele aguarda até que seja detectado o sinal de fax.
●
Fax/Tel: O produto atende as chamadas recebidas imediatamente. Se o sinal de fax é detectado, ele processa a chamada como um fax. Se o sinal de fax não é detectado, ele cria um toque audível para alertar você para atender a chamada de voz recebida.
●
Manual: O produto nunca atende chamadas. Você mesmo deve iniciar o processo de recepção de fax, seja tocando no botão Iniciar fax no painel de controle, seja atendendo ao telefone conectado a essa linha e discando 1-2-3.

Para configurar ou alterar o modo de atendimento, siga as etapas abaixo:

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração básica.
4.
Vá até o botão Modo de atendimento e toque nele. Em seguida, toque no nome da opção que deseja utilizar.


Enviar fax

Bloquear ou desbloquear números de fax

Caso não queira receber fax de pessoas ou empresas específicas, você pode bloquear até 30 números de fax usando o painel de controle. Quando você bloqueia um número de fax e alguém daquele número lhe envia um fax, o visor do painel de controle indica que o número está bloqueado; esse fax não será impresso e nem salvo na memória. As mensagens de números de fax bloqueados aparecem no registro de atividade de fax com uma designação "discarded" (descartado). É possível desbloquear números de fax bloqueados individualmente ou todos de uma só vez.

NOTA:

O emissor de um fax bloqueado não recebe uma notificação de falha no fax.

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Opções de recebimento.
4.
Toque no botão Bloquear fax inutil..
5.
Toque no botão Adicionar número.
6.
Utilize o teclado numérico para digitar o número de fax que deseja bloquear e, em seguida, toque no botão OK.


Enviar fax

Definir o número de toques para atender

Quando o modo de atendimento está definido como Automático, a configuração de toques para atendimento do produto determina o número de vezes que o telefone toca antes que o produto atenda uma chamada recebida.

Se o produto estiver conectado a uma linha que receba chamadas de fax e de voz (linha compartilhada) e que também use uma secretária eletrônica, talvez seja necessário ajustar a configuração de toques para atendimento. O número de toques para atendimento no produto deve ser maior que o número de toques para atendimento na secretária eletrônica. Isso permite que a secretária eletrônica atenda à chamada recebida e grave a mensagem, se for uma chamada de voz. Quando a secretária eletrônica atende a chamada, o produto ouve a chamada e a atenderá automaticamente se detectar tons de fax.

A configuração padrão dos toques para atender é cinco nos EUA e no Canadá e dois em outros países/regiões.

Utilize a seguinte tabela para determinar o número de toques para atender a ser utilizado.

Tipo de linha telefônica
Configuração recomendada de toques para atender
Linha de fax dedicada (que recebe somente chamadas de fax)
Defina como um número de toques dentro da faixa mostrada no visor do painel de controle. (O número mínimo e máximo de toques permitidos varia de acordo com o país/região.)
Linha com dois números separados e um serviço de padrões de toque
Um ou dois toques. (Se você tiver uma secretária eletrônica ou um correio de voz no computador para o outro número de telefone, verifique se o produto está definido para um número de toques superior ao do sistema de atendimento. Além disso, use o recurso de toque diferenciado para diferenciar entre chamadas de voz e de fax.)
Linha compartilhada (que recebe chamadas de fax e de voz) com apenas um telefone conectado
Cinco toques ou mais.
Linha compartilhada (que recebe chamadas de fax e de voz) com uma secretária eletrônica ou um correio de voz no computador conectado
Dois toques a mais que a secretária eletrônica ou o correio de voz.

Para configurar ou alterar o número de toques para atender, siga as etapas abaixo:

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração básica.
4.
Toque no botão Toques para atender.
5.
Utilize o teclado numérico para digitar o número de toques para atender e, em seguida, toque no botão OK.


Enviar fax

Configurar toque diferenciado

O serviço de padrão de toque ou toque diferenciado está disponível em algumas companhias telefônicas locais. O serviço permite que você tenha mais de um número de telefone em uma única linha. Cada número de telefone tem um padrão de toque exclusivo, para que você possa atender a chamadas de voz e para que o produto possa atender chamadas de fax.

Se você assinar um serviço de padrão de toque da operadora telefônica, será necessário definir o produto para atender no padrão de toque correto. Nem todos os países/regiões suportam padrões de toque exclusivos. Entre em contato com a sua companhia telefônica para determinar se este serviço está disponível em seu país/região.

NOTA:

Se você não tiver um serviço de padrões de toque e alterar as configurações de padrões de toque para algo diferente do padrão, Todos os toques, o produto talvez não consiga receber fax.

As configurações são as seguintes:

●
Todos os toques: O produto atende qualquer chamada proveniente da linha telefônica.
●
Simples: O produto atende qualquer chamada que produza um padrão de toque único.
●
Duplo: O produto atende qualquer chamada que produza um padrão de toque duplo.
●
Triplo: O produto atende qualquer chamada que produza um padrão de toque triplo.
●
Duplo e Triplo: O produto atende qualquer chamada que produza um padrão de toque duplo ou triplo.

Para alterar os padrões de toque para o atendimento de chamadas, siga as etapas abaixo:

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração básica.
4.
Toque no botão Toque diferenciado e, em seguida, toque no nome de uma opção.


Enviar fax

Usar redução automática dos faxes recebidos

Se a opção de ajuste à página estiver ativada, o produto reduzirá automaticamente as mensagens de fax longas em até 75% para ajustar as informações ao tamanho padrão do papel (por exemplo, o fax será reduzido do tamanho Ofício para Carta).

Se a opção Ajustar à página estiver desativada, os fax longos serão impressos no tamanho original, em várias páginas. A configuração padrão de fábrica para a redução automática de fax recebidos é Ativada.

Se a opção Marcar faxes estiver ativada, você também pode ativar a redução automática. Isto reduz ligeiramente o tamanho dos faxes recebidos e impede que o carimbo da página force um fax a ser impresso em duas páginas.

NOTA:

Verifique se a configuração padrão do tamanho do papel corresponde ao tamanho do papel carregado na bandeja.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Toque no botão Ajustar à página e depois em Ativada.


Enviar fax

Definir configurações de reimpressão de fax

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Permitir reimpressão de um fax e toque nele e, em seguida, toque no botão Ativada.


Enviar fax

Ajustar o volume do fax

Controle o volume dos sons de fax no painel de controle. É possível fazer alterações nos seguintes sons:

●
Volume do alarme
●
Volume do toque
●
Volume da linha telefônica

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurar o volume do alarme, o volume da linha telefônica e o volume do toque


Enviar fax

Configurar o volume do alarme, o volume da linha telefônica e o volume do toque

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração do sistema.
3.
Toque no menu Configurações de volume.
4.
Toque no nome da configuração de volume que deseja ajustar e, em seguida, toque em uma das opções. Repita este passo a cada ajuste de volume.


Enviar fax

Configurar faxes com carimbo de recebido

O produto imprime as informações de identificação do remetente no topo de cada fax recebido. Você também pode incluir as suas próprias informações de cabeçalho em cada fax recebido, para confirmar a data e a hora do recebimento. A configuração padrão de fábrica para Carimbar fax recebidos é Desativada.

NOTA:

A ativação da configuração de carimbo de recebido pode aumentar o tamanho da página e fazer com que o produto imprima uma segunda página.

NOTA:

Essa opção somente se aplica a mensagens de fax recebidas que são impressas pelo produto.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Marcar faxes e toque nele e, em seguida, toque no botão Ativada.


Enviar fax

Configurar o recurso de recebimento particular

Quando o recurso de recebimento particular está ativado, os faxes recebidos são armazenados na memória. Para imprimir os faxes armazenados, é necessária uma senha.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Recebimento particular e toque nele e, em seguida, toque no botão Ativada.
5.
Se você ainda não definiu uma senha para o sistema, o produto solicitará a criação dessa senha.
NOTA:

A senha do sistema diferencia maiúsculas de minúsculas.

a.
Toque no botão OK e, em seguida, utilize o teclado numérico para digitar a senha do sistema.
b.
Toque no botão OK, confirme a senha digitando-a novamente e, em seguida, toque no botão OK para salvar a senha.


Enviar fax

Definir solicitação de fax

Se outra pessoa tiver configurado um fax para solicitação, você poderá solicitar que esse fax seja enviado ao produto. (Isto é conhecido como solicitação de outro dispositivo.)

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Opções de recebimento.
4.
Toque no botão Recebimento de consulta.
5.
Utilize o teclado numérico para digitar o número do aparelho de fax que deseja pesquisar e, em seguida, toque no botão OK.

O produto disca para o outro aparelho de fax e solicita o fax.


Enviar fax

Usar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Software do fax
  • Cancelar um fax
  • Excluir fax da memória
  • Usar fax em um sistema DSL, PBX ou ISDN
  • Usar fax em um serviço VoIP
  • Memória do fax
  • Enviar fax
  • Receber um fax


Enviar fax

Software do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Programas de fax suportados


Enviar fax

Programas de fax suportados

O programa de fax no PC fornecido com o produto é o único programa de fax no PC compatível com o produto. Para continuar utilizando um programa de fax no PC já instalado no computador, use o modem já conectado ao computador. Ele não funcionará com o modem do produto.


Enviar fax

Cancelar um fax

Siga as instruções abaixo para cancelar um único fax que está sendo discado atualmente, ou um fax que esteja sendo transmitido ou recebido.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cancelar o fax atual
  • Cancelar um fax pendente


Enviar fax

Cancelar o fax atual

Pressione o botão Cancelar [image] no painel de controle. Todas as páginas que não foram transmitidas são canceladas. Pressionar o botão Cancelar [image] também interrompe os trabalhos de grupo de discagem.


Enviar fax

Cancelar um fax pendente

Siga o procedimento abaixo para cancelar um trabalho de fax nas seguintes situações:

●
O produto está esperando para rediscar depois de ter encontrado um sinal de ocupado, uma chamada que não foi atendida ou um erro de comunicação.
●
O fax é programado para ser enviado em um horário posterior.

Use as etapas a seguir para cancelar um trabalho de fax usando o menu Status do trabalho de fax:

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Opções de envio.
4.
Toque no botão Status do trabalho de fax.
5.
Toque no número de fax do trabalho que deseja cancelar.


Enviar fax

Excluir fax da memória

Use esse procedimento apenas se você estiver preocupado com a possibilidade de outra pessoa ter acesso ao produto e tentar reimprimir as mensagens de fax da memória.

CUIDADO:

Além de limpar a memória de reimpressão, esse procedimento exclui qualquer fax que esteja sendo enviado, fax não enviados que aguardam rediscagem, fax programados para serem enviados posteriormente e fax não impressos ou não encaminhados.

1.
Na tela inicial, toque no botão Configuração [image].

2.
Toque no menu Serviço.
3.
Toque no menu Serviço de fax.
4.
Toque no botão Limpar faxes salvos.


Enviar fax

Usar fax em um sistema DSL, PBX ou ISDN

Os produtos HP são projetados especificamente para uso com serviços telefônicos analógicos convencionais. Eles não são projetados para operar com linhas DSL, PBX, ISDN ou serviços VoIP, mas poderão funcionar com a configuração e os equipamentos adequados.

NOTA:

A HP recomenda a discussão das opções de configuração de DSL, PBX, ISDN e VoIP com seu provedor de serviços.

O produto HP LaserJet é um dispositivo analógico incompatível com todos os ambientes de telefone digital (a menos que seja utilizado um conversor digital/analógico). A HP não garante que o produto seja compatível com ambientes digitais nem com conversores digital para analógico.

Esta seção fornece informações sobre os seguintes tópicos:

  • DSL
  • PBX
  • ISDN


Enviar fax

DSL

Uma linha de assinante digital (DSL) usa a tecnologia digital em fios telefônicos padrão de cobre. Este produto não é diretamente compatível com sinais digitais. Mas se a configuração for especificada durante a configuração da DSL, o sinal poderá ser separado de forma que parte da largura de banda seja utilizada para transmitir um sinal analógico (para voz e fax) e o restante da largura de banda seja utilizada para transmitir dados digitais.

NOTA:

Nem todos os fax são compatíveis com serviços DSL. A HP não garante que o produto será compatível com todas as linhas de serviço ou provedores de DSL.

O modem DSL típico utiliza um filtro para separar a comunicação do modem DSL de alta freqüência da comunicação de fax modem e de telefone analógico de baixa freqüência. Geralmente, é necessário utilizar um filtro em telefones e faxes analógicos conectados a uma linha telefônica utilizada por um modem DSL. O provedor de serviços DSL normalmente fornece esse filtro. Consulte seu provedor de DSL para obter mais informações ou assistência.


Enviar fax

PBX

O produto é um dispositivo analógico incompatível com ambientes de telefone digital. Podem ser necessários filtros ou conversores digital para analógico para a operação do fax. Se houver problemas com fax em um ambiente de PBX, poderá ser necessário solicitar assistência do provedor de PBX. A HP não garante que o produto seja compatível com ambientes digitais nem com conversores digital para analógico.

Consulte o provedor de PBX para obter mais informações e assistência.


Enviar fax

ISDN

O produto é um dispositivo analógico incompatível com ambientes de telefone digital. Podem ser necessários filtros ou conversores digital para analógico para a operação do fax. Se houver problemas com fax em um ambiente de ISDN, poderá ser necessário solicitar assistência do provedor de ISDN. A HP não garante que o produto seja compatível com ambientes digitais ISDN nem com conversores digital para analógico.


Enviar fax

Usar fax em um serviço VoIP

Os serviços do protocolo de voz por Internet (VoIP) geralmente são incompatíveis com aparelhos de fax, a menos que o provedor declare explicitamente que ele suporta fax em serviços de IP.

Se o produto tiver problemas para fazer o fax funcionar em uma rede VoIP, verifique se todos os cabos e configurações estão corretos. Reduzir a configuração de velocidade do fax pode permitir que o produto envie um fax em uma rede VoIP.

Se o provedor VoIP oferecer um modo de "passagem" para a conexão, o desempenho do fax será bem melhor no sistema de VoIP. Da mesma forma, se o provedor incluiu o recurso de "comfort noise" (ruído de conforto) à linha, o desempenho do fax poderá ser aprimorado se este recurso não estiver habilitado.

Se os problemas com o fax continuarem, consulte o provedor de VoIP.


Enviar fax

Memória do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • O conteúdo da memória do fax é retido quando há falta de energia


Enviar fax

O conteúdo da memória do fax é retido quando há falta de energia

A memória flash protege contra a perda de dados quando há falta de energia. Outros dispositivos de fax armazenam páginas de fax em memória RAM normal ou RAM de curto prazo. A RAM normal perde os dados imediatamente quando falta energia, e a RAM de curto prazo perde os dados após cerca de 60 minutos de falta de energia. A memória flash pode manter seus dados durante anos, mesmo sem o fornecimento de energia.


Enviar fax

Enviar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Enviar fax a partir do scanner de mesa
  • Enviar fax do alimentador de documentos
  • Usar entradas de discagem rápida e discagem em grupo
  • Enviar fax a partir do software
  • Enviar um fax discando de um telefone conectado à linha de fax
  • Enviar um fax com confirmação
  • Agendar um fax para ser enviado posteriormente
  • Usar códigos de acesso, cartões de crédito ou cartões de chamadas


Enviar fax

Enviar fax a partir do scanner de mesa

1.
Coloque o documento voltado para baixo no vidro.

Posicionamento de documentos

2.
Na tela inicial, toque no botão Fax.
3.
Utilize o teclado numérico para digitar o número do fax.
4.
Toque no botão Iniciar fax.
5.
O produto solicitará uma confirmação de que o envio é feito a partir do vidro do scanner. Toque no botão Sim.
6.
O produto solicitará que você carregue a primeira página. Toque no botão OK.
7.
O produto digitaliza a primeira página e, em seguida, solicita que você carregue a próxima página. Se o documento possuir várias páginas, toque no botão Sim. Prossiga com este processo até que todas as páginas sejam digitalizadas.
8.
Quando a última página for digitalizada, toque no botão Não no prompt. O produto envia o fax.


Enviar fax

Enviar fax do alimentador de documentos

1.
Inserir os originais no alimentador de documentos voltados para cima.
NOTA:

A capacidade do alimentador de documentos é de até 35 folhas de mídia de 75 g/m2 ou 20 lb.

CUIDADO:

Para evitar danos ao produto, não utilize originais que contenham fita corretiva, líquido corretivo, clipes de papel ou grampos. Além disso, não carregue fotografias, originais pequenos ou frágeis no alimentador de documentos.

Localização do alimentador de documentos

2.
Ajuste as guias do papel até estarem firmes contra o papel.

Guias do alimentador de documentos

3.
Na tela inicial, toque no botão Fax.
4.
Utilize o teclado numérico para digitar o número do fax.
5.
Toque no botão Iniciar fax.


Enviar fax

Usar entradas de discagem rápida e discagem em grupo

1.
Carregue o documento no alimentador de documentos ou no vidro do scanner.

Alimentador de documentos

2.
Na tela inicial, toque no botão Fax.
3.
No teclado numérico, toque no ícone do catálogo telefônico de fax.

Botão Catálogo telefônico

4.
Toque no nome da entrada individual ou em grupo que deseja utilizar.
5.
Toque no botão Iniciar fax.


Enviar fax

Enviar fax a partir do software

As seguintes informações fornecem instruções básicas para o envio de fax usando o software que acompanha o produto. Todos os outros tópicos relacionados ao software são abordados na Ajuda do software, que pode ser aberta no menu Ajuda do programa.

Você pode enviar documentos eletrônicos por fax a partir de um computador, se cumprir os seguintes requisitos:

●
O produto está conectado diretamente ao computador ou a uma rede com a qual o computador está conectado.
●
O software do produto estiver instalado no computador.
●
O sistema operacional do computador é compatível com este produto.
Enviar fax a partir do software

O procedimento de envio do fax varia de acordo com suas especificações. As etapas mais típicas são as seguintes.

1.
Clique em Iniciar, clique em Programas (ou Todos os programas no Windows XP) e selecione HP.
2.
Clique no nome do produto e depois em Envio de fax. O software de fax é aberto.
3.
Digite o número de fax de um ou mais destinatários.
4.
Carregue o documento no alimentador de documentos.
5.
Clique em Send Now (Enviar agora).

Enviar um fax a partir de um programa de software de terceiros, como o Microsoft Word

1.
Abra um documento em um programa de terceiros.
2.
Clique no menu Arquivo e a seguir clique em Imprimir.
3.
Selecione o driver de impressão de fax na lista suspensa de driver da impressora. O software de fax é aberto.
4.
Digite o número de fax de um ou mais destinatários.
5.
Inclua todas as páginas carregadas no produto. Essa etapa é opcional.
6.
Clique em Send Now (Enviar agora).


Enviar fax

Enviar um fax discando de um telefone conectado à linha de fax

Ocasionalmente, é possível discar um número de fax de um telefone conectado à mesma linha que o produto. Por exemplo, se você está enviando um fax para uma pessoa cujo dispositivo está no modo de recebimento manual, é possível preceder o fax por uma chamada de voz, para informar a pessoa de que o fax está chegando.

NOTA:

O telefone deverá estar conectado à porta "telefone" do produto ícone de telefone da porta de fax.

1.
Carregue o documento no alimentador de documentos.
2.
Na tela inicial, toque no botão Fax.
3.
Use um telefone que esteja conectado à mesma linha que o produto. Disque o número de fax usando o teclado de telefone.
4.
Quando o destinatário atender, instrua-o a ligar o dispositivo de fax.
5.
Ao ouvir os tons de fax, toque no botão Iniciar fax, no painel de controle, espere até a mensagem Conectando aparecer no visor do painel de controle e desligue o telefone.


Enviar fax

Enviar um fax com confirmação

É possível configurar o produto para solicitar que você digite o número de fax novamente a fim de confirmar o envio do fax ao número correto.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Confirmar nº de fax e toque nele e, em seguida, toque no botão Ativada.
5.
Envie o fax.


Enviar fax

Agendar um fax para ser enviado posteriormente

Use o painel de controle do produto para programar um fax para ser enviado automaticamente em um horário posterior para uma ou mais pessoas. Ao concluir este procedimento, o produto digitaliza o documento para a memória e então volta ao estado Pronto.

NOTA:

Se o produto não conseguir transmitir o fax no momento programado, essas informações serão indicadas no relatório de chamadas de fax (se essa opção estiver ativada) ou incluídas no registro de atividade de fax. A transmissão pode não ser iniciada porque a chamada de envio de fax não foi atendida, ou porque o sinal de ocupado parou as tentativas de rediscagem.

Se um fax foi programado para ser enviado em um horário posterior mas tiver de ser atualizado, envie as informações adicionais como outro trabalho. Todos os fax programados para serem enviados ao mesmo tempo e para o mesmo número de fax serão entregues como fax individuais.

1.
Carregue o documento no alimentador de documentos.

Alimentador de documentos

2.
Na tela inicial, toque no botão Fax.
3.
Toque no botão Menu de fax.
4.
Toque no botão Opções de envio.
5.
Toque no botão Enviar fax depois.
6.
Utilize o teclado numérico para inserir o horário de envio do fax. Toque no botão OK.
7.
Utilize o teclado numérico para inserir a data de envio do fax. Toque no botão OK.
8.
Utilize o teclado numérico para digitar o número do fax. Toque no botão OK. O produto digitaliza o documento e salva o arquivo na memória até o horário designado.


Enviar fax

Usar códigos de acesso, cartões de crédito ou cartões de chamadas

Para usar códigos de acesso, cartões de crédito ou cartões de chamadas, digite manualmente para permitir as pausas e códigos de discagem.

Esta seção fornece informações sobre os seguintes tópicos:

  • Enviar fax internacionalmente


Enviar fax

Enviar fax internacionalmente

Para enviar um fax para um destino internacional, digite manualmente para permitir as pausas e códigos de discagem internacional.


Enviar fax

Receber um fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir um fax
  • Receber fax com tons de fax audíveis na linha telefônica


Enviar fax

Imprimir um fax

Quando o produto recebe uma transmissão de fax, ele imprime o fax (exceto se o recurso de recebimento particular estiver ativado) e também o armazena automaticamente na memória flash.

Quando um cartucho de impressão colorido atinge um nível de tinta muito baixo, o produto imprime somente em preto para impedir interrupções no envio do fax. Para configurar o produto para imprimir em cores e usar o toner restante no cartucho de impressão com pouca tinta, siga estes procedimentos:

1.
No painel de controle do produto, toque no botão Configuração [image] e, em seguida, toque no botão Configuração do sistema.
2.
Toque no botão Muito baixo e depois em Cartuchos coloridos.
3.
Toque no botão Continuar.

Quando você opta por substituir o cartucho com pouca tinta, a impressão colorida é retomada automaticamente.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir um fax armazenado quando o recurso de recebimento particular estiver ativado
  • Reimprimir um fax


Enviar fax

Imprimir um fax armazenado quando o recurso de recebimento particular estiver ativado

Para imprimir faxes armazenados, você tem de fornecer a senha de segurança do produto. Após o produto imprimir os faxes armazenados, eles são excluídos da memória.

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Opções de recebimento.
4.
Toque no botão Imprimir fax particular.
5.
Utilize o teclado numérico para digitar a senha de segurança do produto e, em seguida, toque no botão OK.


Enviar fax

Reimprimir um fax

Quando o recurso Permitir reimpressão de um fax está ativado, o produto armazena os faxes recebidos na memória. O espaço de armazenamento do produto é de cerca de 3,2 MB, ou seja, suporta aproximadamente 250 páginas.

Estes fax são armazenados continuamente. A sua reimpressão não os exclui da memória.

Ativar o recurso Permitir reimpressão de um fax

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Role até o botão Permitir reimpressão de um fax e toque nele e, em seguida, toque no botão Ativada.

Reimprimir faxes

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Opções de recebimento.
4.
Toque no botão Reimprimir faxes.
5.
Toque na entrada do fax que deseja reimprimir.


Enviar fax

Receber fax com tons de fax audíveis na linha telefônica

Se você possui uma linha telefônica que recebe chamadas de fax e telefone e ouve um tom de fax quando atende ao telefone, pode começar o processo de recebimento através de um dos seguintes métodos:

●
Se você estiver perto do produto, pressione o botão Iniciar fax no painel de controle.
●
Se isso não ocorrer, pressione 1-2-3 em seqüência no teclado do telefone, escute o som da transmissão de fax e então ponha o fone no gancho.
NOTA:

Para que o segundo método funcione, a configuração Telefone de extensão deve estar definida como Sim.


Enviar fax

Solucionar problemas de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Lista de verificação de solução de problemas de fax
  • Mensagens de erro de fax
  • Solucionar problemas de códigos de fax e relatórios de rastreamento
  • Registros e relatórios de fax
  • Alterar correção de erro e da velocidade do fax
  • Solucionar problemas de envio de fax
  • Solucionar problemas de recebimento de fax
  • Solução de problemas gerais de fax


Enviar fax

Lista de verificação de solução de problemas de fax
●
Há várias correções possíveis à disposição. Após cada ação recomendada, tente enviar o fax novamente para verificar se o problema foi resolvido.
●
Para obter melhores resultados durante a solução de problemas de fax, verifique se a linha que sai do produto está conectada diretamente à porta do telefone de parede. Desconecte todos os demais dispositivos conectados ao produto.

1.
Verifique se o cabo telefônico está conectado à porta correta na parte posterior do produto.
2.
Verifique a linha telefônica utilizando o teste de fax:

a.
No painel de controle, abra o menu Configuração [image] e, em seguida, abra o menu Serviço.
b.
Selecione a opção Serviço de fax.
c.
Selecione a opção Executar teste de fax. O produto imprime um relatório de teste de fax.

O relatório contém estes possíveis resultados:

●
Aprovado: O relatório contém todas as configurações atuais do fax para sua análise.
●
Falha: O cabo está na porta errada. O relatório contém sugestões sobre como solucionar o problema.
●
Falha: A linha telefônica não está ativa. O relatório contém sugestões sobre como solucionar o problema.

3.
Verifique se o firmware do produto é atual:

a.
No menu Relatórios do painel de controle, imprima uma página de configuração para obter o código de data atual do firmware.
b.
Acesse www.hp.com.
1.
Clique no link Suporte e drivers.
2.
Clique na opção de link Downloads de software e drivers (e firmware).
3.
Na caixa Para obter produtos, digite o número do modelo do produto e, em seguida, clique no botão Ir.
4.
Clique no link correspondente ao seu sistema operacional.
5.
Role até a seção Firmware da tabela.
●
Se a versão listada corresponder à versão na página de configuração, isso indica que você tem a versão mais atual.
●
Se as versões forem diferentes, faça o download da atualização do firmware e atualize o firmware do produto seguindo as instruções na tela.
NOTA:

O produto deve estar conectado a um computador que ofereça acesso via Internet para atualização do firmware.
●
Reenvie o fax.

4.
Verifique se o fax foi configurado na instalação do software do produto.

No computador, na pasta de programas da HP, execute o Utilitário de configuração de fax.

5.
Verifique se o serviço telefônico suporta fax analógico.
●
Se estiver usando ISDN ou PBX digital, entre em contato com o provedor de serviços para obter informações sobre como configurar uma linha de fax analógica.
●
Se estiver usando serviço de VoIP, altere a configuração Velocidade do fax para Lento(V.29) ou desative Rápido(V.34) no painel de controle. Verifique se o seu provedor de serviços suporta fax e, em caso positivo, qual a velocidade de fax modem recomendada. Algumas empresas poderão requerer um adaptador.
●
Caso utilize serviço DSL, verifique se a conexão da linha telefônica com o produto inclui um filtro. Entre em contato com o provedor de serviços DSL ou adquira um filtro DSL caso ainda não tenha um. Se houver um filtro DSL instalado, tente outro, pois esses filtros podem ter defeitos.
6.
Se o erro persistir, procure soluções mais detalhadas para o problema nas seções subseqüentes a esta.


Enviar fax

Mensagens de erro de fax

Mensagens de alerta e de aviso aparecem temporariamente e podem exigir que o usuário reconheça a mensagem tocando no botão OK para continuar ou tocando no botão Cancelar [image] para cancelar o trabalho. Com alguns avisos, o trabalho pode não ser concluído ou a qualidade de impressão pode ser afetada. Se a mensagem de alerta ou aviso estiver relacionada à impressão e o recurso de continuação automática estiver ativado, o produto tentará retomar o trabalho de impressão depois que o aviso tiver aparecido por 10 segundos sem reconhecimento.

Mensagem do painel de controle
Descrição
Ação recomendada
Erro ao enviar fax.
Ocorreu um erro ao tentar enviar um fax.
Tente reenviar o fax.
Tente enviar o fax a outro número.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax.
Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
Conecte o produto a outra linha telefônica.
Defina a resolução do fax como Padrão em vez do padrão de Fina.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro ao receber fax.
Ocorreu um erro ao tentar receber um fax.
Peça ao remetente para enviar o fax novamente.
Tente enviar o fax de volta ao remetente ou a outro dispositivo de fax.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax.
Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Reduza a velocidade do fax. Peça ao remetente para enviar o fax novamente.
Desative o modo de correção de erros. Peça ao remetente para enviar o fax novamente.
NOTA:

Se o modo de correção de erros for desligado, isso poderá reduzir a qualidade da imagem do fax.
Conecte o produto a outra linha telefônica.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro de comunicação.
Ocorreu um erro de comunicação do fax entre o produto e o remetente ou o destinatário.
Permita que o produto tente reenviar o fax. Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Tente um cabo telefônico diferente.
Defina a opção Velocidade do fax para a configuração Lento(V.29) ou desative a configuração Rápido(V.34).
Desative o recurso Correção de erro para evitar a correção automática de erros.
NOTA:

Se o recurso Correção de erro for desligado, haverá uma redução na qualidade das imagens.

Imprima o relatório Log de atividades do fax no painel de controle para determinar se o erro ocorre com um número específico de fax.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Fax ocupado.
Envio cancelado.
A linha de fax à qual você estava enviando um fax estava ocupada. O produto cancelou o envio do fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Verifique se a opção Rediscar se ocupado está ativada.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Fax ocupado.
Rediscagem pendente.
A linha de fax à qual você estava enviando um fax estava ocupada. O produto redisca automaticamente o número ocupado.
Permita que o produto tente reenviar o fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Nenhum fax detectado.
O produto atendeu a chamada recebida, mas não detectou que era uma chamada de fax.
Permita que o produto tente receber o fax.
Tente um cabo telefônico diferente.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
O armazenamento de fax está cheio.
Cancelando envio de fax.
Durante o trabalho de fax, o dispositivo ficou sem memória. Todas as páginas do fax devem estar na memória para que um trabalho de fax funcione corretamente. Forem enviadas apenas as páginas que cabem na memória.
Cancele o trabalho atual. Desligue o produto e ligue-o novamente. Tente enviar o trabalho novamente.
Se o erro ocorrer mais uma vez, cancele o trabalho, desligue o produto e ligue-o novamente. Talvez o produto não disponha de memória suficiente para executar alguns trabalhos.
O armazenamento de fax está cheio.
Cancelando recebimento de fax.
Durante a transmissão do fax, o produto ficou sem memória. Apenas as páginas que se couberem na memória serão impressas.
Imprima todos os fax e peça para que o remetente reenvie o fax. Peça ao remetente para dividir o trabalho de fax em vários trabalhos antes de enviar novamente. Cancele todos os trabalhos de fax ou remova os fax da memória.
O armazenamento de fax está cheio.
Cancelando recebimento de fax.
A quantidade de memória disponível para armazenamento de fax é insuficiente para armazenar faxes recebidos.
Se você estiver usando o recurso Recebimento particular, imprima todos os faxes recebidos para recuperar um pouco de memória.
Se ainda assim for necessária mais memória, apague os faxes da memória. Abra o menu Serviço. No menu Serviço de fax, selecione a opção Limpar faxes salvos.
O fax não responde.
Envio cancelado.
As tentativas de rediscar um número de fax falharam ou a opção Rediscar se não atender estava desativada.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Verifique se a opção de rediscagem está ativada.
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
O fax não responde.
Rediscagem pendente.
A linha de recebimento de fax não responde. O produto tenta reenviar o fax após alguns minutos.
Permita que o produto tente reenviar o fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Se o produto continuar a rediscagem, retire seu cabo telefônico da parede, conecte-o a um telefone e tente fazer uma chamada de voz.
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Tente um cabo telefônico diferente.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Sem tom de discagem.
O produto não detectou um tom de discagem.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax.
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Verifique a linha telefônica utilizando a opção Executar teste de fax no menu Serviço no painel de controle.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Tampa do alimentador de documentos aberta.
Fax cancelado.
A tampa na parte superior do alimentador de documentos está aberta e o produto não pode enviar o fax.
Feche a tampa e envie o fax novamente.


Enviar fax

Solucionar problemas de códigos de fax e relatórios de rastreamento

Esta seção fornece informações sobre os seguintes tópicos:

  • Visualizar e interpretar códigos de erro de fax
  • Relatório de rastreamento de fax


Enviar fax

Visualizar e interpretar códigos de erro de fax

Use os códigos de erro no log de atividade de fax para solucionar problemas com os recursos de fax do produto.

Número do código
Descrição
232
Possíveis causas, incluindo as seguintes:
●
Ocorreu uma falha de comunicação entre as duas máquinas.
●
O usuário da máquina remota pressionou o botão Interromper.
●
A alimentação da máquina remota foi interrompida ou a máquina foi deliberadamente desativada, causando a interrupção da sessão de fax.
Para solucionar o problema, experimente as seguintes opções:
1.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
2.
Se o erro persistir e a correção de erros estiver em uso durante a sessão de fax, desative a configuração Correção de erro.
282
O produto não recebeu nenhum dado ao início de uma página durante a recepção no modo de correção de erros, porém o modem não detectou qualquer desconexão remota. Provavelmente, a máquina remota está transmitindo quadros de sincronização em vez de dados e sofreu algum atolamento ou está quebrada.
Provavelmente, a máquina remota está transmitindo quadros de sincronização em vez de dados e sofreu algum atolamento ou está quebrada. Peça ao remetente para enviar o fax novamente após verificar se seu aparelho funciona corretamente.
321
Ocorreu um erro de comunicação com a máquina de fax do destinatário devido a condições ruins da linha telefônica.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
344-348
Possíveis causas, incluindo as seguintes:
●
Ocorreu uma falha na máquina remota ao tentar responder a um comando de fax enviado pela máquina local devido à interrupção da conexão.
●
O usuário da máquina remota pressionou o botão Interromper.
●
Em raras situações, uma incompatibilidade entre as duas máquinas pode simplesmente fazer com que a máquina remota encerre a chamada.
Para solucionar o problema, experimente as seguintes opções:
1.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
2.
Se o erro persistir e a correção de erros estiver em uso durante a sessão de fax, desative a configuração Correção de erro.
381
Possíveis causas, incluindo as seguintes:
●
Ocorreu uma falha na máquina remota ao tentar responder a um comando de fax enviado pela máquina local devido à interrupção da conexão.
●
O usuário da máquina remota pressionou o botão Interromper.
Para solucionar o problema, experimente as seguintes opções:
1.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
2.
Se o erro persistir e a correção de erros estiver em uso durante a sessão de fax, desative a configuração Correção de erro.


Enviar fax

Relatório de rastreamento de fax

O relatório de rastreamento de fax T.30 inclui informações que podem ajudar a solucionar problemas de transmissão de fax. Caso solicite a ajuda da HP para solucionar esses problemas, imprima um relatório de rastreamento T.30 antes de fazer a chamada.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Serviço.
3.
Toque no menu Serviço de fax.
4.
Toque no botão Imprimir traço T.30 e depois em Agora.


Enviar fax

Registros e relatórios de fax

Siga as etapas abaixo para imprimir registros e relatórios de fax:

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir todos os relatórios de fax
  • Imprimir relatórios de fax individuais
  • Definir o relatório de erros de fax


Enviar fax

Imprimir todos os relatórios de fax

Siga o procedimento abaixo para imprimir todos os seguintes relatórios de uma vez:

●
Relatório Última Chamada
●
Log de atividades do fax
●
Relatório de catálogo telefônico
●
Lista de faxes inutilizados
●
Relatório de faturamento (quando os Códigos de faturamento estão ativados)
●
Relatório de configuração
●
Página de uso

1.
Na tela inicial, toque no botão Fax.

2.
Toque no botão Menu de fax.
3.
Toque no botão Relatórios de fax.
4.
Toque no botão Imprimir todos os relatórios de fax.


Enviar fax

Imprimir relatórios de fax individuais

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Relatórios de fax.
4.
Toque no nome do relatório que deseja imprimir.


Enviar fax

Definir o relatório de erros de fax

Um relatório de erros de fax é um relatório breve que indica que o produto sofreu um erro de trabalho de fax. Ele pode ser configurado para imprimir após os seguintes eventos:

●
Cada erro de fax (a configuração padrão de fábrica)
●
Erro de envio do fax
●
Erro de recebimento do fax
●
Nunca
NOTA:

Se selecionar esta opção, você não receberá qualquer indicação de que a transmissão do fax falhou, a não ser que imprima um registro de atividades de fax.

1.
Na tela inicial, toque no botão Fax.
2.
Toque no botão Menu de fax.
3.
Toque no botão Relatórios de fax.
4.
Toque no botão Relatório de erro do fax e, em seguida, toque na opção de impressão que você deseja utilizar.


Enviar fax

Alterar correção de erro e da velocidade do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir o modo de correção de erro do fax
  • Alterar a velocidade do fax


Enviar fax

Definir o modo de correção de erro do fax

Em geral, o produto monitora os sinais da linha telefônica enquanto envia ou recebe um fax. Se o produto detectar um erro durante a transmissão, e a configuração da correção de erro estiver em Ativada, ele poderá solicitar que essa parte do fax seja reenviada. A configuração padrão de fábrica para a correção de erro é Ativada.

Você somente deve desativar a correção de erro se está tendo dificuldades para enviar ou receber um fax e está disposto a aceitar os erros na transmissão. Pode ser útil desativar essa configuração quando você está tentando enviar ou receber um fax internacional ou está usando uma conexão de telefone via satélite.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Serviço.
3.
Toque no menu Serviço de fax.
4.
Toque no botão Correção de erro e depois em Ativada.


Enviar fax

Alterar a velocidade do fax

A configuração de velocidade do fax é o protocolo de modem usado pelo produto para enviar fax. É um padrão mundial para modems full-duplex que enviam e recebem dados por linhas telefônicas em até 33,600 bits por segundo (bps). A configuração padrão de fábrica para a velocidade do fax é Rápido(V.34).

Apenas altere a configuração se houver dificuldades de envio de fax ou de recebimento de fax para ou a partir de um dispositivo específico. Pode ser útil reduzir a velocidade de fax quando você está tentando enviar ou receber um fax internacional ou está usando uma conexão de telefone via satélite.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Configuração de fax.
3.
Toque no menu Configuração avançada.
4.
Vá até o botão Velocidade do fax e toque nele. Em seguida, toque na configuração de velocidade que deseja utilizar.


Enviar fax

Solucionar problemas de envio de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • O painel de controle exibe uma mensagem de erro
  • O painel de controle exibe uma mensagem Pronto sem nenhuma tentativa de enviar o fax
  • O painel de controle exibe a mensagem "Armazenando página 1" e não avança além dessa mensagem
  • É possível receber faxes, mas não enviá-los
  • Não é possível utilizar as funções do fax no painel de controle
  • Não é possível utilizar discagens rápidas
  • Não é possível utilizar discagens em grupo
  • Recebo uma mensagem de erro gravada da companhia telefônica ao tentar enviar um fax
  • Não é possível enviar um fax quando o telefone está conectado ao produto


Enviar fax

O painel de controle exibe uma mensagem de erro

Esta seção fornece informações sobre os seguintes tópicos:

  • A mensagem Erro de comunicação. é exibida
  • Sem tom de discagem.
  • A mensagem Fax ocupado. é exibida
  • A mensagem O fax não responde. é exibida
  • Atolamento de papel no alimentador de documentos
  • A mensagem O armazenamento de fax está cheio. é exibida
  • Erro de scanner


Enviar fax

A mensagem Erro de comunicação. é exibida
●
Permita que o produto tente reenviar o fax. O reenvio reduz temporariamente a velocidade do fax.
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Tente um cabo telefônico diferente.
●
No painel de controle, mude a opção Velocidade do fax para a configuração Médio(V.17) ou para a configuração Lento(V.29).
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocidade do fax.
e.
Selecione a configuração correta.
●
Desligue a opção Correção de erro.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Desativada.
NOTA:

Se a opção Correção de erro for desligada, poderá haver uma redução na qualidade das imagens.

●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.


Enviar fax

Sem tom de discagem.
●
Verifique se o cabo telefônico está conectado à porta correta no produto.
●
Verifique se o cabo telefônico do produto está conectado diretamente à tomada telefônica de parede.
●
Verifique se há tom de discagem na linha telefônica utilizando o botão Iniciar fax.
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
●
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
●
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Verifique a linha telefônica utilizando a opção Executar teste de fax no menu Serviço no painel de controle.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Executar teste de fax.


Enviar fax

A mensagem Fax ocupado. é exibida
●
Tente enviar o fax novamente.
●
Ligue para o destinatário e verifique se o aparelho de fax está ligado e pronto para receber.
●
Verifique se você está discando o número de fax correto.
●
Verifique se há tom de discagem na linha telefônica utilizando o botão Iniciar fax.
●
Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica e tente enviar o fax novamente.
●
Tente um cabo telefônico diferente.
●
Envie o fax mais tarde.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.


Enviar fax

A mensagem O fax não responde. é exibida
●
Tente enviar o fax novamente.
●
Ligue para o destinatário e verifique se o aparelho de fax está ligado e pronto para receber.
●
Verifique se você está discando o número de fax correto.
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Tente um cabo telefônico diferente.
●
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
●
Verifique a linha telefônica utilizando a opção Executar teste de fax no menu Serviço no painel de controle.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Executar teste de fax.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.


Enviar fax

Atolamento de papel no alimentador de documentos
●
Verifique se o papel atende aos requisitos de tamanho do produto. O produto não suporta páginas maiores que 381 mm para o envio de fax.
●
Copie ou imprima o original em papel carta, A4 ou ofício e reenvie o fax em seguida.


Enviar fax

A mensagem O armazenamento de fax está cheio. é exibida
●
Desligue a impressora e ligue-a novamente.
●
Imprima os faxes armazenados que ainda não foram impressos.
a.
Toque no botão Fax e depois em Menu de fax.
b.
Abra o menu Opções de recebimento.
c.
Selecione o item Imprimir fax particular.
d.
Forneça a senha sempre que o produto a solicitar.
●
Exclua os faxes armazenados da memória.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Limpar faxes salvos.
●
Divida um fax grande em seções menores e envie-as individualmente.


Enviar fax

Erro de scanner
●
Verifique se o papel atende aos requisitos de tamanho do produto. O produto não suporta páginas maiores que 381 mm para o envio de fax.
●
Copie ou imprima o original em papel carta, A4 ou ofício e reenvie o fax em seguida.


Enviar fax

O painel de controle exibe uma mensagem Pronto sem nenhuma tentativa de enviar o fax
●
Verifique se há erros no log de atividades do fax.
a.
Toque no botão Fax e depois em Menu de fax.
b.
Abra o menu Relatórios de fax.
c.
Abra o menu Log de atividades do fax.
d.
Selecione a opção Imprimir log agora.
●
Se houver um telefone conectado ao produto, verifique se ele está desligado.
●
Desconecte todas as outras linhas entre o fax e o produto.
●
Conecte o produto diretamente à tomada telefônica de parede e envie o fax novamente.


Enviar fax

O painel de controle exibe a mensagem "Armazenando página 1" e não avança além dessa mensagem
●
Exclua os faxes armazenados da memória.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Limpar faxes salvos.


Enviar fax

É possível receber faxes, mas não enviá-los

Envio o fax, mas nada acontece.

1.
Verifique se há tom de discagem na linha telefônica utilizando o botão Iniciar fax.
2.
Desligue a impressora e ligue-a novamente.
3.
Use o painel de controle ou o Assistente de configuração de fax HP para configurar as informações de hora, data e cabeçalho do fax.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Cabeçalho de fax.
e.
Insira as configurações corretas.
4.
Verifique se todos os ramais telefônicos da linha estão desligados.
5.
Se estiver utilizando um serviço DSL, verifique se a conexão da linha telefônica com o produto inclui um filtro passa alta.


Enviar fax

Não é possível utilizar as funções do fax no painel de controle
●
Talvez o produto seja protegido por senha. Utilize o Servidor da Web incorporado HP, o software HP Toolbox ou o painel de controle para definir uma senha.
●
Se você não sabe a senha do produto, entre em contato com o administrador do sistema.
●
Verifique com o administrador do sistema se a funcionalidade "fax" não foi desativada.


Enviar fax

Não é possível utilizar discagens rápidas
●
Verifique se o número de fax é válido.
●
Se for necessário um prefixo para uma linha externa, ative a opção Prefixo de discagem ou inclua o prefixo no número de discagem rápida.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Prefixo de discagem.
e.
Selecione a configuração Ativada.


Enviar fax

Não é possível utilizar discagens em grupo
●
Verifique se o número de fax é válido.
●
Se for necessário um prefixo para uma linha externa, ative a opção Prefixo de discagem ou inclua o prefixo no número de discagem rápida.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Prefixo de discagem.
e.
Selecione a configuração Ativada.
●
Configure todas as entradas no grupo com entradas de discagem rápida.
a.
Abra uma entrada de discagem rápida não utilizada.
b.
Insira o número de fax da discagem rápida.
c.
Toque no botão OK para salvar a discagem rápida.


Enviar fax

Recebo uma mensagem de erro gravada da companhia telefônica ao tentar enviar um fax
●
Verifique se o número de fax discado está correto e se o serviço telefônico não está bloqueado. Por exemplo, alguns serviços telefônicos podem bloquear chamadas de longa distância.
●
Se for necessário um prefixo para uma linha externa, ative a opção Prefixo de discagem ou inclua o prefixo no número de discagem rápida.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Prefixo de discagem.
e.
Selecione a configuração Ativada.
NOTA:

Para enviar um fax sem um prefixo, quando a opção Prefixo de discagem está ativada, envie o fax manualmente.

●
Envie o fax para um número internacional
a.
Se for necessário um prefixo, disque manualmente o número com o prefixo.
b.
Digite o código do país/região antes de discar o número do telefone.
c.
Aguarde as pausas ao ouvir os tons no telefone.
d.
Envie o fax manualmente utilizando o painel de controle.


Enviar fax

Não é possível enviar um fax quando o telefone está conectado ao produto
●
Certifique-se de que o telefone esteja desligado.
●
Verifique se o telefone não está sendo utilizado em uma chamada de voz durante o envio do fax.
●
Desconecte o telefone da linha e tente enviar o fax novamente.


Enviar fax

Solucionar problemas de recebimento de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • O fax não responde
  • O painel de controle exibe uma mensagem de erro
  • Foi recebido um fax, mas não é possível imprimi-lo
  • O remetente recebe um sinal de ocupado
  • Não há sinal de discagem
  • Não é possível enviar ou receber fax em uma linha de PBX


Enviar fax

O fax não responde

Esta seção fornece informações sobre os seguintes tópicos:

  • O fax dispõe de uma linha telefônica exclusiva
  • Há uma secretária eletrônica conectada ao produto
  • Há um aparelho de telefone conectado ao produto
  • A configuração Modo de atendimento está definida para a configuração Manual.
  • O correio de voz está disponível na linha de fax
  • O produto está conectado a um serviço telefônico DSL
  • O produto utiliza um serviço telefônico de fax sobre IP ou VoIP


Enviar fax

O fax dispõe de uma linha telefônica exclusiva
●
Defina a opção Modo de atendimento para a configuração Automático no painel de controle.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração Automático.


Enviar fax

Há uma secretária eletrônica conectada ao produto
●
Defina a opção Modo de atendimento para a configuração TAM e conecte a secretária eletrônica à porta “telefone”.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração TAM.

Se a configuração TAM não estiver disponível, defina a opção Modo de atendimento para a configuração Automático.

●
Defina a configuração Toques para atender para ao menos um toque a mais que o número de toques que a secretária eletrônica aguarda antes de atender.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Toques para atender.
e.
Selecione a configuração correta.
●
Conecte a secretária eletrônica à porta “telefone”.
●
Se houver um aparelho de telefone conectado ao produto, defina a opção Modo de atendimento para a configuração Fax/Tel a fim de encaminhar as chamadas ao dispositivo correto. Ao detectar uma chamada de voz, o produto gera um tom de chamada alertando-o para atender a chamada.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração Fax/Tel.


Enviar fax

Há um aparelho de telefone conectado ao produto

Defina a opção Modo de atendimento para a configuração Automático.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Abra o menu Configuração de fax.
3.
Abra o menu Configuração básica.
4.
Abra o menu Modo de atendimento.
5.
Selecione a configuração Automático.


Enviar fax

A configuração Modo de atendimento está definida para a configuração Manual.
●
Toque no botão Iniciar fax no painel de controle.


Enviar fax

O correio de voz está disponível na linha de fax
●
Adicione um serviço de chamada distinto à sua linha telefônica e altere a configuração Toque diferenciado no produto para corresponder ao padrão de toque fornecido pela companhia telefônica. Entre em contato com sua companhia telefônica para obter informações.
a.
Verifique se o modo de atendimento está definido para a configuração Automático.
b.
Na tela inicial, toque no botão Configuração [image].
c.
Abra o menu Configuração de fax.
d.
Abra o menu Configuração básica.
e.
Abra o menu Toque diferenciado.
f.
Selecione a configuração correta.
●
Adquira uma linha exclusiva para envio e recebimento de fax.
●
Defina a opção Modo de atendimento para a configuração Manual.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração Manual.
NOTA:

Você deve estar presente para receber faxes.


Enviar fax

O produto está conectado a um serviço telefônico DSL
●
Verifique a instalação e os recursos. Um modem DSL requer um filtro passa alta na conexão da linha telefônica com o produto. Entre em contato com o provedor de serviços DSL para obter ou adquirir um filtro.
●
Verifique se o filtro está conectado.
●
Substitua o filtro existente e verifique se não há defeitos.


Enviar fax

O produto utiliza um serviço telefônico de fax sobre IP ou VoIP
●
Defina a opção Velocidade do fax para a configuração Lento(V.29) ou para a configuração Médio(V.17) ou desative a configuração Rápido(V.34).
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocidade do fax.
e.
Selecione a configuração correta.
●
Entre em contato com o provedor de serviços para verificar se há suporte para fax e para obter as configurações de velocidade de fax recomendadas. Algumas empresas poderão requerer um adaptador.


Enviar fax

O painel de controle exibe uma mensagem de erro

Esta seção fornece informações sobre os seguintes tópicos:

  • A mensagem Nenhum fax detectado. é exibida
  • A mensagem Erro de comunicação. é exibida
  • A mensagem O armazenamento de fax está cheio. é exibida
  • A mensagem Fax ocupado. é exibida


Enviar fax

A mensagem Nenhum fax detectado. é exibida
NOTA:

Nem sempre esse erro se refere à ausência de um fax. Caso uma chamada de voz seja feita a um número de fax por engano e o autor da chamada desligue o telefone, a mensagem Nenhum fax detectado. será exibida no painel de controle.

●
Peça ao remetente para enviar o fax novamente.
●
Verifique se o cabo telefônico do produto está conectado à tomada telefônica de parede.
●
Tente um cabo telefônico diferente.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Verifique se a linha telefônica e a tomada telefônica de parede estão funcionando; para isso, conecte um telefone e verifique se há sinal de discagem.
●
Verifique se o cabo telefônico está conectado à porta de “linha” no produto.
●
Verifique a linha telefônica executando um teste de fax no painel de controle.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.


Enviar fax

A mensagem Erro de comunicação. é exibida
●
Peça ao remetente que envie o fax novamente ou mais tarde quando as condições da linha estiverem melhores.
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Tente um cabo telefônico diferente.
●
Defina a opção Velocidade do fax para a configuração Lento(V.29) ou para a configuração Médio(V.17) ou desative a configuração Rápido(V.34).
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocidade do fax.
e.
Selecione a configuração correta.
●
Desative o recurso Correção de erro para evitar a correção automática de erros.
NOTA:

Se o recurso Correção de erro for desligado, haverá uma redução na qualidade das imagens.

a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Desativada.
●
Imprima o relatório Log de atividades do fax no painel de controle para determinar se o erro ocorre com um número específico de fax.
a.
Toque no botão Fax e depois em Menu de fax.
b.
Abra o menu Relatórios de fax.
c.
Abra o menu Log de atividades do fax.
d.
Selecione a opção Imprimir log agora.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.


Enviar fax

A mensagem O armazenamento de fax está cheio. é exibida
●
Desligue a impressora e ligue-a novamente.
●
Imprima todos os fax e peça para que o remetente reenvie o fax.
●
Peça ao remetente para dividir um trabalho de fax grande em seções menores e enviá-las individualmente.
●
Verifique se a resolução do aparelho que está enviando o fax não foi definida para a configuração Foto ou para a configuração Ótima.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Resolução de fax.
e.
Selecione a configuração correta.
●
Cancele todos os trabalhos de fax ou remova os fax da memória.


Enviar fax

A mensagem Fax ocupado. é exibida
●
O produto não pode receber um fax enquanto tenta enviar outro. Cancele o fax e tente enviá-lo mais tarde.
●
Permita que o produto tente reenviar o fax.


Enviar fax

Foi recebido um fax, mas não é possível imprimi-lo

Esta seção fornece informações sobre os seguintes tópicos:

  • O recurso Recebimento particular está ativado


Enviar fax

O recurso Recebimento particular está ativado
●
Quando o recurso Recebimento particular está ativado, os faxes recebidos são armazenados na memória. Para imprimir os faxes armazenados, é necessária uma senha.
●
Digite a senha para imprimir o fax. Se você não sabe a senha, entre em contato com o administrador do produto.
NOTA:

Poderão ocorrer erros de memória se os faxes não forem impressos. O produto não responderá se a memória estiver cheia.


Enviar fax

O remetente recebe um sinal de ocupado

Esta seção fornece informações sobre os seguintes tópicos:

  • Há um telefone conectado ao produto
  • Um divisor de linha telefônica está sendo usado


Enviar fax

Há um telefone conectado ao produto
●
Verifique se o telefone está desligado.
●
Mude a opção Modo de atendimento para corresponder à configuração do produto.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração que corresponde à configuração do produto.

Defina a opção Modo de atendimento para a configuração Fax/Tel para receber faxes automaticamente. A configuração Fax/Tel detecta automaticamente se a transmissão recebida é um fax ou uma chamada de voz e encaminha a chamada ao dispositivo apropriado.


Enviar fax

Um divisor de linha telefônica está sendo usado
●
Se estiver utilizando um divisor de linha telefônica, remova o dispositivo e configure o telefone como telefone secundário.
●
Verifique se o telefone está desligado.
●
Verifique se o telefone não está sendo utilizado em uma chamada de voz durante o envio do fax.


Enviar fax

Não há sinal de discagem
●
Se estiver utilizando um divisor de linha telefônica, remova o dispositivo e configure o telefone como telefone secundário.


Enviar fax

Não é possível enviar ou receber fax em uma linha de PBX
●
Se estiver utilizando uma linha telefônica de PBX, entre em contato com o administrador de PBX para configurar uma linha de fax analógica em seu produto.


Enviar fax

Solução de problemas gerais de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • A velocidade de envio de fax é lenta
  • Fax de má qualidade
  • O fax sai cortado ou imprime em duas páginas


Enviar fax

A velocidade de envio de fax é lenta

O produto está enfrentando problemas de má qualidade da linha telefônica.

●
Tente enviar o fax novamente quando as condições da linha telefônica estiverem melhores.
●
Verifique com o provedor de serviços telefônicos se a linha suporta fax.
●
Desative a configuração Correção de erro.
a.
Abra o menu Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Desativada.
NOTA:

Isso pode reduzir a qualidade da imagem.
●
Para originais, use papel branco. Não use cores como cinza, amarelo ou rosa.
●
Aumente a configuração Velocidade do fax.
a.
Abra o menu Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocidade do fax.
e.
Selecione a configuração correta.
●
Divida trabalhos de fax grandes em seções menores e envie-as individualmente.
●
Altere as configurações de fax no painel de controle em uma resolução inferior.
a.
Abra o menu Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Resolução de fax.
e.
Selecione a configuração correta.


Enviar fax

Fax de má qualidade

O fax está borrado ou apagado.

●
Aumente a resolução ao enviar fax. A resolução não afeta os faxes recebidos.
a.
Abra o menu Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Resolução de fax.
e.
Selecione a configuração correta.
NOTA:

Aumentar a resolução diminui a velocidade de transmissão.
●
Ative a configuração Correção de erro no painel de controle.
a.
Abra o menu Configuração [image].
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Ativada.
●
Verifique os cartuchos de tinta e substitua-os, se necessário.
●
Peça ao remetente para escurecer o ajuste de contraste em seu aparelho e enviar o fax novamente.


Enviar fax

O fax sai cortado ou imprime em duas páginas
●
Defina a configuração Tamanho padrão do papel. A impressão de fax é feita em papel de tamanho único com base nas configurações de Tamanho padrão do papel.
a.
Abra o menu Configuração [image].
b.
Abra o menu Configuração do sistema.
c.
Abra o menu Configuração do papel.
d.
Abra o menu Tamanho padrão do papel.
e.
Selecione a configuração correta.
●
Configure o tipo e o tamanho do papel da bandeja utilizada para enviar e receber fax.
●
Ative a configuração Ajustar à página para imprimir faxes mais longos em papel tamanho carta ou A4.
a.
Abra o menu Configuração [image].
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Ajustar à página.
e.
Selecione a configuração Ativada.
NOTA:

Se a configuração Ajustar à página estiver ativada e a configuração Tamanho padrão do papel definida como carta, os originais em tamanho ofício serão impressos em duas páginas.


Enviar fax

Informações sobre normas e garantias

Para obter informações sobre normas e garantia, consulte Declarações adicionais para produtos de telecomunicação (fax).


Administração e manutenção do produto

Administração e manutenção do produto
  • Imprimir páginas de informações
  • Usar o software HP ToolboxFX
  • Utilização do Servidor da Web incorporado HP
  • Uso do software HP Web Jetadmin
  • Recursos de segurança do produto
  • Configurações de economia
  • Como gerenciar suprimentos e acessórios
  • Limpar o produto
  • Atualizações do produto


Administração e manutenção do produto

Imprimir páginas de informações

As páginas de informações residem na memória do produto. Elas ajudam a diagnosticar e solucionar problemas do produto.

NOTA:

Se você não configurar o idioma do produto corretamente durante a instalação, poderá fazê-lo manualmente, para que as páginas de informações sejam impressas em um dos idiomas suportados. Altere o idioma usando o menu Configuração do sistema no painel de controle ou no servidor da Web incorporado HP.

Item de menu
Descrição
Página de demonstração
Imprime uma página que demonstra a qualidade da impressão.
Estrutura de menu
Imprime um mapa do layout dos menus do painel de controle.
Relatório de configuração
Imprime uma lista das configurações do produto.
Status dos suprimentos
Imprime o status do cartucho de impressão. Inclui as seguintes informações:
●
Porcentagem estimada da vida útil restante do cartucho
●
Nº de páginas restantes estimado
●
Números de peça dos cartuchos de impressão HP
●
Número de páginas impressas
●
Informações sobre como pedir novos cartuchos de impressão HP e como reciclar os cartuchos usados
Resumo da rede
Exibe os seguintes status:
●
Configuração de hardware de rede
●
Recursos ativados
●
Informações sobre TCP/IP e SNMP
●
Estatísticas da rede
●
Configuração da rede sem fio (somente modelos sem fio)
Página de uso
Exibe o número de páginas impressas, enviadas por fax, copiadas e digitalizadas pelo produto.
Lista de fontes PCL
Imprime uma lista de todas as fontes PCL 5 instaladas.
Lista de fontes PS
Imprime uma lista de todas as fontes PS instaladas.
Lista de fontes PCL6
Imprime uma lista de todas as fontes PCL 6 instaladas.
Log de uso de cor
Imprime informações sobre o consumo de suprimentos de cor.
Página de Serviço
Imprime a página de serviço.
Página de diagnóstico
Imprime informações de diagnósticos sobre a qualidade da calibração e das cores.
Página de qualidade de impressão
Imprime uma página que ajuda a solucionar problemas com a qualidade da impressão.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no botão Relatórios.
3.
Toque no nome do relatório que deseja imprimir.


Administração e manutenção do produto

Usar o software HP ToolboxFX

O HP ToolboxFX é um programa que pode ser utilizado para executar as seguintes tarefas:

●
Verificar o status do produto.
●
Definir as configurações do produto.
●
Exibir as informações sobre solução de problemas.

É possível exibir a HP ToolboxFX quando o produto estiver conectado diretamente ao computador ou à rede. É necessário executar uma instalação recomendada do software para utilizar o HP ToolboxFX.

NOTA:

HP ToolboxFX não é suportado para Windows 2000, Windows Server 2003, Windows XP (64 bits), ou sistemas operacionais Macintosh. Para usar HP ToolboxFX, é necessário ter o protocolo TCP/IP instalado no computador.

Não é necessário ter acesso à Internet para poder abrir e utilizar a HP ToolboxFX.

Esta seção fornece informações sobre os seguintes tópicos:

  • Exibição do HP ToolboxFX
  • Status
  • Fax
  • Ajuda
  • Configurações do sistema
  • Configurações de Impressão
  • Configurações de Rede


Administração e manutenção do produto

Exibição do HP ToolboxFX

Abra o HP ToolboxFX de uma destas formas:

●
Na bandeja do sistema do Windows, clique duas vezes no ícone do HP ToolboxFX ( [image]).
●
No menu Iniciar do Windows, clique em Programas (ou Todos os programas no Windows XP e Vista), clique em HP, clique no nome desse produto e, em seguida, clique em HP ToolboxFX.


Administração e manutenção do produto

Status

A pasta Status contém links para as seguintes páginas principais:

●
Status do dispositivo. Esta página indica as condições do produto, como atolamento ou bandeja vazia. Depois de corrigir um problema, clique em Atualizar status para atualizar o status do produto.
●
Status dos suprimentos. Exibir detalhes como a porcentagem estimada de toner restante no cartucho de impressão e o número de páginas que foram impressas com o cartucho de impressão atual. Esta página também tem links para encomendar suprimentos e para localizar informações de reciclagem.
●
Configuração do dispositivo. Exibir uma descrição detalhada da configuração atual do produto, incluindo a quantidade de memória instalada e se as bandejas opcionais estão instaladas.
●
Resumo de rede. Exibe uma descrição detalhada da configuração atual da rede, incluindo o endereço IP e o status da rede.
●
Relatórios. Imprimir o relatório de Configuração e outras páginas de informações.
●
Registro do trabalho de uso da cor. Exibir informações de uso de cor para o produto.
●
Registro de eventos. Veja o histórico de erros deste produto. O erro mais recente é listado primeiro.

Esta seção fornece informações sobre os seguintes tópicos:

  • Log de eventos


Administração e manutenção do produto

Log de eventos

O log de eventos é uma tabela onde os eventos do produto são registrados para consulta. O log contém códigos que correspondem às mensagens de erro que aparecem no visor do painel de controle do produto. O número na coluna Número de páginas especifica o número total de páginas que o produto imprimiu antes do erro.


Administração e manutenção do produto

Fax

Utilize a guia HP ToolboxFX Fax para executar tarefas de fax no computador. A guia Fax contém links para as seguintes páginas principais:

●
Recebimento de fax. Configurar o modo de recebimento de fax.
●
Catálogo telefônico do fax Adicione, edite ou exclua entradas na lista telefônica do produto.
●
Registro de Envio de Fax. Exiba todos os fax recentes enviados do produto.
●
Registro de Recebimento de Fax. Exiba todos os fax recentes recebidos pelo produto.
●
Bloquear faxes. Adicione, exclua ou exiba números de fax bloqueados.

Esta seção fornece informações sobre os seguintes tópicos:

  • Recebimento de fax
  • Catálogo telefônico de fax
  • Registro de envio de fax
  • Registro de recebimento de fax
  • Bloquear fax


Administração e manutenção do produto

Recebimento de fax

As opções a seguir ficam disponíveis ao receber um fax:

●
Imprimir o fax. Também é possível selecionar uma opção para fazer com que uma mensagem seja exibida no computador para notificá-lo sobre o momento de impressão do fax.
●
Encaminhar o fax a outro aparelho de fax.
NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Catálogo telefônico de fax

Use o HP ToolboxFX catálogo telefônico do fax para adicionar e remover indivíduos ou grupos da lista de discagem rápida, importar catálogos telefônicos de várias origens, atualizar e manter sua lista de contatos.

●
Para adicionar um contato individual à lista de discagem rápida, marque a linha do número de discagem rápida que você deseja especificar. Digite o nome do contato na janela Contact name (Nome do contato). Digite o número de fax na janela Fax number (Número de fax). Clique em Adicionar.
●
Para adicionar um grupo de contatos à lista de discagem rápida, marque a linha do número de discagem rápida que você deseja especificar. Clique em Add Group (Adicionar grupo). Clique duas vezes em um nome de contato na lista à esquerda para movê-lo à lista de grupos à direita ou selecione um nome à esquerda e clique na seta apropriada para movê-lo à lista de grupos à direita. Também é possível usar esses dois métodos para mover nomes da direita para a esquerda. Depois de criar um grupo, digite um nome na janela Group name (Nome do grupo) e clique em OK.
●
Para editar uma entrada de discagem rápida individual existente, clique em qualquer local na linha que contém o nome do contato para selecioná-lo e clique em Atualizar. Digite alterações nas janelas apropriadas e clique em OK.
●
Para editar uma entrada de discagem rápida em grupo existente, clique em qualquer local na linha que contém o nome do grupo para editá-lo e clique em Atualizar grupo. Faça as alterações necessárias e clique em OK.
●
Para excluir uma entrada da lista de discagem rápida, selecione o item e clique em Excluir.
●
Para mover entradas de discagem rápida, selecione a entrada e clique em Mover ou selecione Mover e especifique a entrada na caixa de diálogo. Selecione Next empty row (Próxima linha em branco) ou especifique o número da linha para a qual você deseja mover a entrada.
NOTA:

Se uma linha ocupada for especificada, a nova entrada substituirá a linha existente.
●
Para importar contatos de um catálogo telefônico existente no Lotus Notes, no Outlook ou no Outlook Express, clique em Import/Export Phone Book (Importar/exportar catálogo telefônico). Selecione a opção Import (Importar) e clique em Avançar. Selecione o programa de software apropriado, navegue até o arquivo apropriado e clique em Concluir. Para exportar contatos de um catálogo telefônico, clique em Import/Export Phone Book (Importar/exportar catálogo telefônico). Selecione a opção Export (Exportar) e clique em Avançar. Digite o nome do arquivo ou procure o arquivo para o qual deseja exportar contatos e clique em Concluir. Você também pode selecionar entradas individuais do catálogo telefônico em vez de importar o catálogo telefônico inteiro.
●
Para excluir todas as entradas, clique em Excluir tudo e em Sim.

Além de dígitos numéricos, as seguintes caracteres são válidos para números de fax:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<espaço>
NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Registro de envio de fax

O registro de envio de fax do HP ToolboxFX lista todas as mensagens de fax recentemente enviadas e suas respectivas informações, incluindo a data e a hora de envio, o número do trabalho, o número do fax, a contagem de páginas e os resultados.

Clique em qualquer título de coluna no registro de envio de fax para reclassificar as informações nessa coluna em ordem crescente ou decrescente.

A coluna Results (Resultados) fornece o status do fax. Se a tentativa de fax não for bem-sucedida, essa coluna fornecerá uma descrição que explica por que o fax não foi enviado.


Administração e manutenção do produto

Registro de recebimento de fax

O registro de recebimento de Fax do HP ToolboxFX fornece uma lista de todas as mensagens de fax recentemente recebidas e as respectivas informações, incluindo a data e a hora do recebimento, o número do trabalho, o número do fax, a contagem de páginas, os resultados e uma imagem de fax abreviada.

O registro de recebimento de fax pode ser usado para bloquear fax futuros. Marque a caixa Block Fax (Bloquear fax) ao lado de uma lista de fax recebidos no registro.

Clique em qualquer título de coluna no registro de recebimento de fax para reclassificar as informações nessa coluna em ordem crescente ou decrescente.

A coluna Results (Resultados) fornece o status do fax. Se a tentativa de fax não for bem-sucedida, essa coluna fornecerá uma descrição que explica por que o fax não foi recebido.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Bloquear fax

Bloquear fax fornece uma lista de todos os números bloqueados. Adicione, modifique ou exclua nesta guia números de fax bloqueados.


Administração e manutenção do produto

Ajuda

A pasta Ajuda contém links para as seguintes páginas principais:

●
Ferramentas de impressão de cores. Abrir o Microsoft Office Basic Colors ou a paleta completa de cores com valores de RGB associados. Use a Correspondência de cores básicas da HP para ajustar cores de manchas na sua impressão.


Administração e manutenção do produto

Configurações do sistema

A pasta guia HP ToolboxFX Configurações do sistema contém links para as seguintes páginas principais:

●
Informações sobre o dispositivo. Exibir informações sobre o produto, como descrição e pessoa de contato.
●
Configuração de papel. Alterar as configurações de manuseio de papel do produto, como o tamanho e o tipo padrão de papel.
●
Qualidade de impressão. Alterar as configurações de qualidade da impressão do produto.
●
Densidade de impressão. Alterar as configurações de densidade de impressão, como contraste, destaques, meios-tons e sombras.
●
Tipos de papel. Modifique as configurações do modo para cada tipo de mídia, como papel timbrado, perfurado ou papel brilhante.
●
Configuração do sistema. Altera as configurações do sistema, como recuperação de atolamento de papel e continuação automática. Altera a configuração Limiar de cartucho baixo, que define o nível de toner que provoca um pop-up de alerta de toner baixo.
●
Polling do dispositivo. Altera as configurações de polling do produto, as quais determinam com que freqüência o HP ToolboxFX coleta dados do produto.
●
Salvar/Restaurar Configurações. Salvar as configurações atuais do produto em um arquivo no seu computador. Usar este arquivo para carregar as mesmas configurações em outro produto ou restaurar essas configurações neste produto posteriormente.
●
Segurança do produto. Configurar, alterar ou limpar a senha de segurança do produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Informações sobre o dispositivo
  • Configuração de papel
  • Qualidade de impressão
  • Densidade de impressão
  • Tipos de papel
  • Configuração do sistema
  • Polling do dispositivo


Administração e manutenção do produto

Informações sobre o dispositivo

A página de Informações do dispositivo armazena dados sobre o produto para futura referência. As informações digitadas nos campos desta página aparecem na página de Configuração. Você pode digitar qualquer caractere nesses campos.

NOTA:

Você deve clicar em Aplicar para que as alterações sejam aceitas.


Administração e manutenção do produto

Configuração de papel

Use essas opções para definir as configurações padrão.

As seguintes opções estão disponíveis para manusear trabalhos de impressão quando o produto estiver sem papel:

●
Selecione Aguardar o papel ser carregado.
●
Selecione Cancelar na lista suspensa Ação sem papel para cancelar o trabalho de impressão.

O campo Tempo sem papel especifica quanto tempo o produto aguarda antes de aceitar suas seleções. Você pode especificar de 0 a 3.600 segundos.

NOTA:

Você deve clicar em Aplicar para que as alterações sejam aceitas.


Administração e manutenção do produto

Qualidade de impressão

Use estas opções para melhorar a aparência dos seus trabalhos de impressão.

Calibragem de cor
●
Calibração ao ligar. Especifica se o produto deve ser calibrado quando for ligado.
●
Tempo de calibragem. Especifique a freqüência com que a impressora deve fazer a calibragem.
●
Calibrar agora. Definir o produto para fazer a calibragem imediatamente.
NOTA:

Você deve clicar em Aplicar para que as alterações sejam aceitas.


Administração e manutenção do produto

Densidade de impressão

Use estas configurações para fazer ajustes na quantidade de cada cor de toner usada nos seus documentos impressos.

●
Contrastes. O contraste é a diferença entre as cores claras (realce) e escuras (sombra). Para aumentar a diferença total entre cores claras e escuras, aumente a configuração de Contrastes.
●
Realces. Realces são cores que estão próximas do branco. Para escurecer as cores de realce, aumente a configuração de Realces. Esse ajuste não afeta cores meios-tons e sombras.
●
Meios-tons. Os meios-tons são cores que estão entre o branco e a densidade sólida. Para escurecer cores meios-tons, aumente a configuração de Meios-tons. Esse ajuste não afeta cores de destaque ou de sombra.
●
Sombras. As sombras são cores que estão próximas da densidade sólida. Para escurecer as cores de sombras, aumente a configuração de Sombras. Esse ajuste não afeta cores de realce ou meios-tons.


Administração e manutenção do produto

Tipos de papel

Use essas opções para configurar os modos de impressão que correspondem aos vários tipos de mídia. Para redefinir todos os modos para as configurações padrão de fábrica, selecione Restaurar modos.

NOTA:

Você deve clicar em Aplicar para que as alterações sejam aceitas.


Administração e manutenção do produto

Configuração do sistema

Use as opções HP ToolboxFX de configuração do sistema do para definir as configurações de impressão para fazer cópia, fax, digitalização e impressão, como recuperação de atolamento de papel e continuação automática.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Polling do dispositivo

Você pode desativar a verificação de dispositivos HP ToolboxFX para reduzir o tráfego da rede.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Configurações de Impressão

A guia Configurações de Impressão do HP ToolboxFX contém links para as seguintes páginas principais:

●
Impressão. Alterar as configurações de impressão do produto, como número de cópias e orientação do papel.
●
PCL5. Exibe e altera as configurações de PCL5.
●
PostScript. Exibir e alterar as configurações de PS.

Esta seção fornece informações sobre os seguintes tópicos:

  • IMPRESSÃO
  • PCL5
  • PostScript


Administração e manutenção do produto

IMPRESSÃO

Use estas opções para definir as configurações de todas as funções de impressão. Essas são as mesmas opções que estão disponíveis no painel de controle.

NOTA:

Você deve clicar em Aplicar para que as alterações sejam aceitas.


Administração e manutenção do produto

PCL5

Use estas opções para definir as configurações quando estiver usando a linguagem de impressão PCL.

NOTA:

Você deve clicar em Aplicar para que as alterações sejam aceitas.


Administração e manutenção do produto

PostScript

Use esta opção quando estiver usando a linguagem de impressão PostScript. Quando a opção Imprimir erro PostScript está ativada, a página do erro PostScript é impressa automaticamente quando o erro ocorre.

NOTA:

Você deve clicar em Aplicar para que as alterações sejam aceitas.


Administração e manutenção do produto

Configurações de Rede

O administrador de rede pode usar essa guia para controlar as configurações relacionadas à rede para o produto, quando ela está conectada a uma rede baseada em IP.

NOTA:

Você não pode definir as configurações de rede sem fio utilizando o software HP ToolboxFX.


Administração e manutenção do produto

Utilização do Servidor da Web incorporado HP

O produto vem com um servidor da Web incorporado (EWS), que dá acesso a informações sobre atividades do produto e da rede. Um servidor da Web fornece um ambiente no qual podem ser executados programas da Internet, de uma forma muito semelhante à que um sistema operacional, como o Windows, fornece um ambiente para executar programas no computador. A saída desses programas pode ser exibida por um navegador da Web, como o Microsoft Internet Explorer, Safari ou Netscape Navigator.

Um servidor da Web incorporado reside em um dispositivo de hardware (por exemplo, um produto HP LaserJet) ou no firmware, em vez de no software carregado em um servidor de rede.

A vantagem de um EWS é o fato de ele fornecer uma interface com o produto que pode ser usada por qualquer pessoa que possua um produto conectado em rede e um computador. Não é necessário instalar nem configurar um software especial, mas você precisa de um navegador da Web compatível no computador. Para obter acesso ao EWS, digite o endereço IP do produto na linha de endereço do navegador. Para encontrar o endereço IP, imprima uma página de configuração.

NOTA:

Para sistemas operacionais Macintosh, você pode usar o EWS por uma conexão USB depois de instalar o software para Macintosh incluído no produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o Servidor da Web incorporado HP
  • Recursos


Administração e manutenção do produto

Abrir o Servidor da Web incorporado HP

Para abrir o servidor da Web incorporado HP, digite o endereço IP ou o nome do host do produto no campo de endereço de um navegador da Web suportado. Para localizar o endereço IP ou o nome do host, imprima uma página de configuração.

NOTA:

Caso ocorra um erro ao abrir o Servidor da Web incorporado HP, confirme se as configurações de proxy estão corretas para a sua rede.

DICA:

Depois de abrir o URL, armazene-o para acessá-lo rapidamente no futuro.


Administração e manutenção do produto

Recursos

O EWS permite exibir o status do produto e da rede, além de gerenciar funções de impressão a partir de um computador. Com o EWS, é possível concluir as seguintes tarefas:

●
Exibir as informações de status do produto.
●
Determinar a vida útil restante em todos os suprimentos e adquirir outros novos
●
Exibir e alterar parte da configuração do produto
●
Visualizar e imprimir algumas páginas internas
●
Selecionar o idioma no qual serão exibidas as páginas do EWS e as mensagens do painel de controle
●
Visualizar e alterar configurações da rede
●
Configurar, alterar ou limpar a senha de segurança do produto.
NOTA:

A alteração de configurações de rede no EWS poderá desativar alguns softwares ou recursos do produto.


Administração e manutenção do produto

Uso do software HP Web Jetadmin

O HP Web Jetadmin é uma solução de software baseada na Web para instalação, monitoração e solução de problemas remotos, de periféricos conectados em rede. O gerenciamento é proativo, permitindo que os administradores de rede possam resolver os problemas antes dos usuários serem afetados. Faça o download gratuito desse software aprimorado de gerenciamento em www.hp.com/go/webjetadmin.

Pode-se instalar plugins do produto no HP Web Jetadmin para suporte a recursos específicos de um produto. O software HP Web Jetadmin pode informar você automaticamente quando novos plugins estão disponíveis. Na página Atualização do produto, siga as instruções para conexão automática ao site da HP e como instalar os mais recentes plugins para seu produto.

NOTA:

Os navegadores devem ser habilitados para Java™. Não existe suporte para navegação a partir de um Mac OS.


Administração e manutenção do produto

Recursos de segurança do produto

O produto tem um recurso de senha que restringe o acesso a muitos recursos de configuração, mas permite que as funções básicas continuem. A senha pode ser definida usando-se o EWS ou o painel de controle.

Pode-se usar o recebimento particular para armazenar vários fax no produto até que você acione o produto para imprimi-los.

Esta seção fornece informações sobre os seguintes tópicos:

  • Atribuir uma senha do sistema


Administração e manutenção do produto

Atribuir uma senha do sistema

Atribua uma senha ao produto para que usuários sem autorização não alterem as configurações do produto.

1.
Abra o Servidor da Web Incorporado HP inserindo o endereço de IP do produto na barra de endereço do navegador da Web de sua preferência.
2.
Clique na guia Configurações.
3.
No lado esquerdo da janela, clique no menu Segurança.
4.
Na área Configurações de segurança do dispositivo, clique no botão Configurar . . ..
5.
Na área Senha do dispositivo, digite a senha na caixa Nova senha e digite a senha novamente na caixa Verificar a senha.
6.
Clique no botão Aplicar. Anote a senha e armazene-a em um local seguro.


Administração e manutenção do produto

Configurações de economia

Esta seção fornece informações sobre os seguintes tópicos:

  • Modos de economia de energia
  • Impressão com arquivamento


Administração e manutenção do produto

Modos de economia de energia

O recurso ajustável do modo de inatividade reduzirá o consumo de energia quando o produto ficar inativo por um longo período. É possível definir o tempo de espera para que o produto entre no modo de inatividade.

NOTA:

Esse modo não afeta o tempo de aquecimento do produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurar o modo de inatividade


Administração e manutenção do produto

Configurar o modo de inatividade

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no botão Configuração do sistema.
3.
Toque no botão Período de inatividade.
4.
Vá até o botão Tempo de PowerSave e toque nele. Em seguida, toque na configuração que deseja utilizar.


Administração e manutenção do produto

Impressão com arquivamento

A impressão com arquivamento produz uma saída menos suscetível a manchas de toner. Use a impressão com arquivamento para criar documentos que você deseja preservar ou arquivar.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Serviço.
3.
Toque no botão Impressão de arquivo e depois em Ativada.


Administração e manutenção do produto

Como gerenciar suprimentos e acessórios

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir quando um cartucho está no fim de sua vida útil estimada
  • Gerenciar cartuchos de impressão
  • Instruções de substituição


Administração e manutenção do produto

Imprimir quando um cartucho está no fim de sua vida útil estimada

Esta seção fornece informações sobre os seguintes tópicos:

  • Mensagens dos suprimentos
  • Ativar ou desativar as configurações Muito baixo no painel de controle


Administração e manutenção do produto

Mensagens dos suprimentos

As notificações relacionadas aos suprimentos são exibidas no painel de controle do produto e nos computadores que têm o software completo instalado. Se o software completo do produto não estiver instalado, talvez você não receba todas as notificações relacionadas aos suprimentos da maneira apropriada. Para instalar o software completo, insira o CD fornecido com o produto e siga as etapas da instalação completa.

●
Uma mensagem <Suprimento> Baixo — em que <Suprimento> indica o cartucho colorido — aparece quando o cartucho de impressão está próximo do fim de sua vida útil estimada.
●
Uma mensagem <Suprimento> Muito baixo aparece quando o cartucho de impressão atingiu o fim de sua vida útil. Para garantir uma excelente qualidade de impressão, a HP recomenda a substituição de um cartucho de impressão quando a mensagem <Suprimento> Muito baixo aparece.

Podem ocorrer problemas de qualidade de impressão quando é usado um cartucho que chegou ao fim de sua vida útil estimada. O suprimento não precisa ser substituído nesse momento, a menos que a qualidade de impressão não seja mais aceitável.

NOTA:

Usar a configuração Continuar permite imprimir mesmo com o suprimento muito baixo sem a interação do usuário e pode resultar em uma qualidade de impressão insatisfatória.

Quando um cartucho de impressão colorido atinge um nível de tinta muito baixo, o produto imprime somente em preto para impedir interrupções no envio do fax. Para configurar o produto para imprimir em cores e usar o toner restante no cartucho de impressão com pouca tinta, siga estes procedimentos:

1.
Na tela inicial do painel de controle, toque no botão Configuração [image].
2.
Toque no botão Configuração do sistema.
3.
Toque no botão Muito baixo.
4.
Toque no botão Cartuchos coloridos e depois em Continuar.

Quando você opta por substituir o cartucho com pouca tinta, a impressão colorida é retomada automaticamente.


Administração e manutenção do produto

Ativar ou desativar as configurações Muito baixo no painel de controle

Você pode ativar ou desativar as configurações padrão a qualquer momento e não precisa reativá-las ao instalar um novo cartucho de impressão.

1.
Na tela inicial do painel de controle, toque no botão Configuração [image].
2.
Toque no botão Configuração do sistema.
3.
Toque no botão Muito baixo.
4.
Toque no botão Cartucho preto ou no botão Cartuchos coloridos.
5.
Selecione uma das seguintes opções:
●
Selecione a opção Continuar para configurar o produto para alertar você quando o cartucho de impressão estiver muito baixo, mas continuar imprimindo.
●
Selecione a opção Interromper para configurar o produto para parar de imprimir (incluindo a impressão de faxes) até o cartucho de impressão ser substituído.
●
Selecione a opção Aviso para configurar o produto para parar de imprimir (incluindo a impressão de faxes) e solicitar a substituição do cartucho de impressão. Você pode confirmar a solicitação e continuar imprimindo.
●
Somente no menu Cartuchos coloridos, selecione Imprimir em preto (a opção padrão) para alertar você quando o cartucho de impressão estiver muito baixo, mas continuar imprimindo somente em preto.

Quando o produto está configurado na opção Interromper, há o risco de que os faxes não sejam impressos após a instalação de um novo cartucho se o produto recebeu mais faxes do que a memória podia suportar durante a interrupção.

Quando o produto está configurado na opção Aviso, há o risco de que os faxes não sejam impressos após a instalação de um novo cartucho se o produto recebeu mais faxes do que a memória podia suportar enquanto o produto aguardava o atendimento da solicitação.

Quando um suprimento HP atinge um nível muito baixo, a Garantia Premium Protection da HP do suprimento é encerrada. Todo defeito de impressão ou falha no cartucho, incorrido enquanto um suprimento HP é utilizado em Continuar no modo muito baixo, não será considerado defeito de material ou de fabricação pela Declaração de garantia para cartuchos de impressão HP.


Administração e manutenção do produto

Gerenciar cartuchos de impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Armazenamento do cartucho de impressão
  • Política HP sobre cartuchos de impressão não-HP
  • Website e central de fraudes HP
  • Reciclagem de suprimentos
  • Layout do cartucho de impressão


Administração e manutenção do produto

Armazenamento do cartucho de impressão

Não retire o cartucho de impressão da embalagem até o momento de usá-lo.

CUIDADO:

Para evitar danos ao cartucho de impressão, não o exponha à luz por mais de alguns minutos.


Administração e manutenção do produto

Política HP sobre cartuchos de impressão não-HP

A Hewlett-Packard Company não pode recomendar o uso de cartuchos de impressão de outros fabricantes, sejam eles novos ou recondicionados.

NOTA:

Qualquer dano causado por um cartucho de impressão não-HP não será coberto pela garantia HP nem pelos contratos de serviço.


Administração e manutenção do produto

Website e central de fraudes HP

Se você instalar um cartucho de impressão HP e o painel de controle exibir uma mensagem informando que o cartucho não é da HP ou é usado, ligue para a central de fraudes HP (1-877-219-3183, ligação gratuita na América do Norte) ou acesse www.hp.com/go/anticounterfeit. A HP determinará se o cartucho é original ou não e tomará as medidas adequadas para resolver o problema.

O cartucho de impressão pode não ser um cartucho original HP se você perceber o seguinte:

●
A página de status dos suprimentos indica que um suprimento usado ou de um fabricante que não a HP foi instalado;
●
muitos problemas com o cartucho de impressão;
●
O cartucho não apresenta a aparência normal (por exemplo, a embalagem é diferente das embalagens HP).


Administração e manutenção do produto

Reciclagem de suprimentos

Para reciclar um cartucho de impressão HP original, coloque o cartucho de impressão usado na embalagem em que o cartucho novo foi enviado. Use a etiqueta de devolução fornecida para enviar o suprimento usado à HP para reciclagem. Para obter informações completas, consulte o guia de reciclagem fornecido com cada novo item de suprimento HP.


Administração e manutenção do produto

Layout do cartucho de impressão

Visão geral do cartucho

1
Chip de memória do cartucho
2
Invólucro plástico
3
Tambor de imagens. Não toque o tambor de imagens na parte inferior do cartucho de imagem. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão.


Administração e manutenção do produto

Instruções de substituição

Esta seção fornece informações sobre os seguintes tópicos:

  • Substituir os cartuchos de impressão


Administração e manutenção do produto

Substituir os cartuchos de impressão

A impressora utiliza quatro cores e tem um cartucho de impressão diferente para cada cor: preto (K), magenta (M), ciano (C) e amarelo (Y).

CUIDADO:

Se o toner cair em sua roupa, remova-o esfregando com um pano seco e lave a roupa com água fria. Água quente fixa o toner no tecido.

1.
Abra a porta frontal.

Abra a porta frontal

2.
Puxe a gaveta para fora dos cartuchos de impressão.

Abra a gaveta dos cartuchos de impressão

3.
Segure o puxador do cartucho de impressão antigo e puxe o cartucho para removê-lo.

Remova o cartucho de impressão velho

4.
Remova o novo cartucho de impressão da embalagem.

Remova o novo cartucho de impressão da embalagem

5.
Agite com cuidado o cartucho de impressão para distribuir o toner de maneira uniforme no cartucho.

Rotação do cartucho de impressão

6.
Remova o invólucro plástico laranja da parte inferior do novo cartucho de impressão.

Remova o material de embalagem

7.
Não toque o tambor de imagens na parte inferior do cartucho de imagem. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão.

Não toque no tambor de imagem

8.
Insira o novo cartucho de impressão no produto.

Insira o novo cartucho

9.
Puxe a guia do lado esquerdo do cartucho de impressão para removê-lo totalmente da fita de impressão. Descarte a fita de proteção.

Remova a fita de proteção

10.
Feche a gaveta dos cartuchos de impressão.

Feche a gaveta dos cartuchos de impressão

11.
Feche a porta frontal.

Feche a porta frontal

12.
Coloque o cartucho de impressão antigo e a proteção de plástico laranja na embalagem do novo cartucho. Siga as instruções de reciclagem descritas na caixa.


Administração e manutenção do produto

Limpar o produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Limpeza da passagem do papel
  • Limpar a faixa de vidro do scanner e o carretel
  • Limpar os cilindros do alimentador de documentos e o bloco de separação
  • Limpar a tela sensível ao toque


Administração e manutenção do produto

Limpeza da passagem do papel

Durante o processo de impressão, partículas de papel, toner e poeira podem se acumular dentro do produto. Com o tempo, esse acúmulo pode provocar problemas na qualidade de impressão, como manchas ou borrões de toner. Este produto tem um modo de limpeza que pode corrigir e evitar esses tipos de problemas.

Esta seção fornece informações sobre os seguintes tópicos:

  • Limpeza da passagem do papel a partir do painel de controle do produto


Administração e manutenção do produto

Limpeza da passagem do papel a partir do painel de controle do produto

1.
Na tela inicial, toque no botão Configuração [image].

2.
Toque no menu Serviço.
3.
Toque no botão Página de limpeza.
4.
Carregue papel comum ou A4 quando for solicitado.
5.
Toque no botão OK para iniciar o processo de limpeza.

Uma folha passará lentamente através do produto. Descarte a folha quando o processo estiver concluído.


Administração e manutenção do produto

Limpar a faixa de vidro do scanner e o carretel

Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.
2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

Área para limpar

CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o suporte plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Administração e manutenção do produto

Limpar os cilindros do alimentador de documentos e o bloco de separação

Se o alimentador de documentos apresentar problemas de manuseio do papel, como atolamentos de várias páginas, limpe os cilindros do alimentador de documentos e o bloco de separação.

1.
Abra a tampa do alimentador de documentos.

Abra a tampa do alimentador de documentos

2.
Utilize um pano úmido e sem fiapos para limpar os dois cilindros de recolhimento e o bloco de separação, de modo a remover a sujeira.

Limpe o bloco e os cilindros do alimentador de documentos

3.
Feche a tampa do alimentador de documentos.

Feche a tampa do alimentador de documentos


Administração e manutenção do produto

Limpar a tela sensível ao toque

Limpe a tela sensível ao toque quando for necessário para remover marcas de dedos ou pó. Limpe a tela de toque suavemente com um pano sem fiapos, limpo e umedecido em água.

CUIDADO:

Use apenas água. Os solventes ou agentes de limpeza podem danificar a tela de toque. Não derrame ou borrife a água diretamente na tela de toque.


Administração e manutenção do produto

Atualizações do produto

Instruções de instalação e atualizações de software e firmware desse produto estão disponíveis em www.hp.com/support/CM1410series. Clique em Downloads e drivers, clique no sistema operacional e selecione o download do produto.


Solucionar problemas

Solucionar problemas
  • Auto-ajuda
  • Lista de verificação de solução de problemas
  • Fatores que afetam o desempenho do produto
  • Restaurar os padrões de fábrica
  • Interpretar mensagens do painel de controle
  • O papel é alimentado de modo incorreto ou fica atolado
  • Melhorar a qualidade da impressão
  • O produto não imprime ou imprime lentamente
  • Solução de problemas de impressão independente via USB
  • Solucionar problemas de conectividade
  • Solucionar problemas de rede sem fio
  • Problemas no software do produto
  • Solucionar problemas comuns no Mac


Solucionar problemas

Auto-ajuda

Além das informações deste guia, outras fontes estão disponíveis para fornecer informações úteis.

Centro de ajuda e aprendizagem da HP
O Centro de ajuda e aprendizagem da HP e outras documentações estão no CD que acompanha o produto ou na pasta do programa HP no seu computador. O Centro de ajuda e aprendizagem da HP é uma ferramenta de ajuda que fornece acesso fácil às informações do produto, suporte na Web para o produto da HP, auxílio para a solução de problemas e informações sobre normas e segurança.
Tópicos de referência rápida
Vários tópicos de referência rápida desse produto estão disponíveis neste site: www.hp.com/support/CM1410series
Você pode imprimir esses tópicos e guardá-los próximo ao produto. Eles são uma referência rápida para os procedimentos realizados com freqüência.
Guia de Referência Rápida
Este guia contém procedimentos para as funções mais utilizadas do produto. O guia pode ser encontrado neste website: www.hp.com/support/CM1410series
Você pode imprimir o guia e guardá-lo próximo ao produto.
Ajuda do painel de controle
O painel de controle tem uma ajuda incorporada que orienta você através de várias tarefas, como a substituição de cartuchos de impressão e a eliminação de atolamentos.


Solucionar problemas

Lista de verificação de solução de problemas

Siga estas etapas ao tentar resolver um problema com o produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Etapa 1: Verifique se o produto está ligado
  • Etapa 2: Verifique se há alguma mensagem de erro no painel de controle
  • Etapa 3: Teste a funcionalidade de impressão
  • Etapa 4: Teste a funcionalidade de cópia
  • Etapa 5: Teste a funcionalidade de envio de fax
  • Etapa 6: Teste a funcionalidade de recebimento de fax
  • Etapa 7: Tente enviar um trabalho de impressão de um computador
  • Etapa 8: Teste a funcionalidade de impressão independente via porta USB


Solucionar problemas

Etapa 1: Verifique se o produto está ligado

1.
Certifique-se de que o produto esteja conectado e ligado.
2.
Verifique se o cabo de alimentação está conectado ao produto e a uma tomada.
3.
Verifique a fonte de alimentação conectando o cabo de alimentação em outra tomada.
4.
Se os motores do produto não girarem, verifique se os cartuchos de impressão estão instalados e se todas as portas estão fechadas. O painel de controle exibe mensagens para identificar esses problemas.
5.
Se o motor do alimentador de documentos não girar, abra a tampa do alimentador de documentos e remova qualquer material de embalagem ou fita de transporte existentes.
6.
Se a lâmpada do scanner não acender ao copiar, digitalizar ou enviar e receber fax, entre em contato com o suporte da HP.


Solucionar problemas

Etapa 2: Verifique se há alguma mensagem de erro no painel de controle

O painel de controle deve indicar o status de Pronto. Se aparecer uma mensagem de erro, corrija o erro.


Solucionar problemas

Etapa 3: Teste a funcionalidade de impressão

1.
Na tela inicial do painel de controle, toque no botão Configuração [image].
2.
Abra o menu Relatórios e selecione o item Relatório de configuração para imprimir o relatório.
3.
Se o relatório não imprimir, certifique-se de que a bandeja esteja carregada com papel e verifique no painel de controle se há atolamento de papel no interior do produto.
NOTA:

Verifique se o papel na bandeja satisfaz as especificações desse produto.


Solucionar problemas

Etapa 4: Teste a funcionalidade de cópia

1.
Coloque a página de configurações no alimentador de documentos e faça uma cópia. Se o papel não deslizar facilmente pelo alimentador de documentos, talvez seja necessário limpar os cilindros do alimentador e o bloco de separação. Verifique se o papel satisfaz as especificações desse produto.
2.
Coloque a página de configurações no vidro do scanner e faça uma cópia.
3.
Se a qualidade da impressão nas páginas copiadas não for aceitável, limpe o vidro do scanner e a pequena tira de vidro.


Solucionar problemas

Etapa 5: Teste a funcionalidade de envio de fax

1.
Na tela inicial do painel de controle, toque no botão Configuração [image].
2.
Abra o menu Serviço e, em seguida, abra o menu Serviço de fax. Toque no botão Executar teste de fax para testar a funcionalidade de envio e recebimento de fax.
3.
No painel de controle do produto, toque no botão Fax e, em seguida, toque no botão Iniciar fax.


Solucionar problemas

Etapa 6: Teste a funcionalidade de recebimento de fax

1.
Na tela inicial do painel de controle, toque no botão Configuração [image].
2.
Abra o menu Serviço e, em seguida, abra o menu Serviço de fax. Toque no botão Executar teste de fax para testar a funcionalidade de envio e recebimento de fax.
3.
Use outro aparelho de fax para enviar um fax ao produto.
4.
Se o produto não receber o fax, certifique-se de que não há um número excessivo de aparelhos telefônicos conectados ao produto e verifique se todos os aparelhos estão conectados na ordem correta.
5.
Verifique e redefina as configurações de fax do produto.
6.
Desligue o recurso Recebimento particular.


Solucionar problemas

Etapa 7: Tente enviar um trabalho de impressão de um computador

1.
Utilize um programa de processamento de texto para enviar um trabalho de impressão para o produto.
2.
Se o trabalho não imprimir, verifique se você selecionou o driver correto da impressora.
3.
Desinstale e instale o software do produto novamente.


Solucionar problemas

Etapa 8: Teste a funcionalidade de impressão independente via porta USB

1.
Carregue um documento .PDF ou uma foto .JPEG na unidade flash USB e insira-os no slot na parte frontal do produto.
2.
No painel de controle, toque no botão Unidade flash USB e tente imprimir o documento ou a foto.
3.
Se não houver nenhum documento listado, tente outro tipo de unidade flash USB.


Solucionar problemas

Fatores que afetam o desempenho do produto

Vários fatores afetam o tempo necessário para imprimir um trabalho:

●
O programa de software utilizado e suas configurações
●
uso de papel especial (como transparências, papel pesado e de tamanho personalizado);
●
Processamento e tempo de download do produto
●
complexidade e tamanho dos gráficos;
●
velocidade do computador utilizado;
●
a conexão da rede ou USB
●
Se o produto faz impressões em cores ou monocromáticas
●
O tipo de unidade flash USB, se estiver utilizando uma


Solucionar problemas

Restaurar os padrões de fábrica

CUIDADO:

A restauração dos padrões de fábrica retorna todas as configurações de rede e do produto aos padrões de fábrica e também limpa o nome do cabeçalho do fax, o número de telefone e todos os faxes armazenados na memória do produto. Esse procedimento também apaga o catálogo telefônico do fax e exclui todas as páginas armazenadas na memória. Em seguida, o procedimento reinicia automaticamente o produto.

1.
No painel de controle do produto, toque no botão Configuração [image].
2.
Role até o menu Serviço e toque nele.
3.
Role até o botão Restaurar padrões e toque nele e, em seguida, toque no botão OK.

O produto será reiniciado automaticamente.


Solucionar problemas

Interpretar mensagens do painel de controle

Esta seção fornece informações sobre os seguintes tópicos:

  • Tipos de mensagem do painel de controle
  • Mensagens do painel de controle


Solucionar problemas

Tipos de mensagem do painel de controle

Mensagens de alerta e de aviso aparecem temporariamente e podem exigir que o usuário reconheça a mensagem tocando no botão OK para continuar ou tocando no botão Cancelar [image] para cancelar o trabalho. Com alguns avisos, o trabalho pode não ser concluído ou a qualidade de impressão pode ser afetada. Se a mensagem de alerta ou aviso estiver relacionada à impressão e o recurso de continuação automática estiver ativado, o produto tentará retomar o trabalho de impressão depois que o aviso tiver aparecido por 10 segundos sem reconhecimento.

As mensagens de erro crítico podem indicar algum tipo de falha. Desligar e religar a alimentação talvez solucione o problema. Se o erro crítico persistir, talvez o produto precise de manutenção.


Solucionar problemas

Mensagens do painel de controle

Mensagens do painel de controle
Mensagem do painel de controle
Descrição
Ação recomendada
[Cor] usada instalada. Para aceitar pressione OK
Um cartucho de impressão colorido usado foi instalado ou removido.
Toque no botão OK para voltar ao estado Pronto.
50 x Erro Fusor
O produto apresentou erro de hardware interno.
1.
Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Ligue o produto e aguarde a inicialização.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
52 Erro Scanner
O produto apresentou erro de hardware interno.
Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada. Utilize a chave liga/desliga para ligar o produto.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Ajustar à página apenas no dispositivo de mesa
O recurso de reduzir/ampliar (chamado “Ajustar à página”) se aplica somente a cópias feitas a partir do scanner de mesa.
Utilize o scanner de mesa ou selecione outra configuração de redução/ampliação.
Alimentação manual <TAMANHO> <TIPO>, Pressione OK para usar a mídia disponível
Modo de alimentação manual para impressão.
Carregue papel na Bandeja 1.
Amarelo na posição errada
Um cartucho de impressão está instalado no slot incorreto.
Verifique se cada cartucho de impressão está instalado no slot correto. Da frente para trás, os cartuchos de impressão estão instalados nesta ordem: preto, ciano, magenta e amarelo.
Atolamento em (área). Abra a porta e elimine o atolamento
Há um atolamento de papel na passagem de papel ou no compartimento de saída.
Elimine o congestionamento da área indicada no painel de controle do produto e siga as instruções no painel de controle.
Atolamento na Bandeja 1. Elimine o atolamento e pressione OK
O produto detectou um atolamento na Bandeja 1.
Elimine o atolamento e siga as instruções no painel de controle.
Atolamento no alimentador de documentos.
Um pedaço de papel está atolado na bandeja do alimentador de documentos.
Elimine o congestionamento.
Atolamento no alimentador de documentos. Limpar e recarregar.
Um pedaço de papel está atolado na bandeja do alimentador de documentos.
Elimine o congestionamento.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Cancelando a digitalização Remova o documento
Você tocou no botão Cancelar [image] no momento da digitalização, do envio de fax ou da cópia para cancelar o trabalho atual enquanto algumas páginas eram carregadas no alimentador de documentos. O processo de cancelamento não limpa automaticamente o alimentador de documentos.
Retire o item congestionado. Em seguida, remova os itens da bandeja do alimentador de documentos e inicie novamente.
Carregamento incorreto no alimentador de documentos. Recarr.
O produto não recolheu papel no alimentador de documentos.
Remova o papel da bandeja do alimentador de documentos e recarregue a bandeja.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Carregar papel
A bandeja está vazia.
Carregue papel na bandeja.
Carregue a bandeja 1, <TAMANHO> <COMUM> / Modo de limpeza, OK para iniciar
Prompt de papel de limpeza.
Carregue uma folha de papel vazia na orientação correta e toque no botão OK para começar os procedimentos de limpeza.
Carregue a bandeja 1 <TIPO> <TAMANHO>, Pressione OK para usar a mídia disponível
O dispositivo está processando um trabalho, mas não há bandejas correspondentes.
Carregue papel na orientação correta.
Toque no botão OK para utilizar as configurações atuais da bandeja.
Cartucho amarelo baixo
A vida útil do cartucho de impressão está se chegando ao fim.
A impressão pode continuar, mas avalie a possibilidade de ter um suprimento de substituição de reserva.
Cartucho ciano baixo
A vida útil do cartucho de impressão está se chegando ao fim.
A impressão pode continuar, mas avalie a possibilidade de ter um suprimento de substituição de reserva.
Cartucho magenta baixo
A vida útil do cartucho de impressão está se chegando ao fim.
A impressão pode continuar, mas avalie a possibilidade de ter um suprimento de substituição de reserva.
Cartucho preto baixo
A vida útil do cartucho de impressão está se chegando ao fim.
A impressão pode continuar, mas avalie a possibilidade de ter um suprimento de substituição de reserva.
Configurações limpas
O produto limpou as configurações do trabalho.
Reinsira as configurações adequadas do trabalho.
Driver inválido. Pressione OK
Você está usando o driver de impressora incorreto.
Selecione driver de impressora apropriado ao produto.
Duplex Manual Carregar Bandeja 1, Pressione OK
Modo dúplex manual.
Carregue papel na orientação correta.
Entrada inválida
Dados ou resposta inválida.
Corrija a entrada.
Envio cancelado. Remova o documento
Você tocou no botão Cancelar [image] no momento do envio do fax para cancelar o trabalho atual enquanto algumas páginas eram carregadas no alimentador de documentos. O processo de cancelamento não limpa automaticamente o alimentador de documentos.
Retire o item congestionado. Em seguida, remova os itens da bandeja do alimentador de documentos e inicie novamente.
Erro 49. Desligue e religue
O produto apresentou erro interno do software incorporado. Na maioria das situações, o produto reinicia automaticamente.
Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro 57 no ventilador. Desligue e ligue
O produto apresentou um problema no ventilador interno.
Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro 79. Desligue e ligue
O produto apresentou erro de firmware interno. Na maioria das situações, o produto reinicia automaticamente.
Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada. Utilize a chave liga/desliga para ligar o produto.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro ao enviar fax.
Ocorreu um erro ao tentar enviar um fax.
Tente reenviar o fax.
Tente enviar o fax a outro número.
Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Conecte o produto a outra linha telefônica.
Defina a resolução do fax como Padrão em vez do padrão de Fina.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro ao receber fax.
Ocorreu um erro ao tentar receber um fax.
Peça ao remetente para enviar o fax novamente.
Tente enviar o fax de volta ao remetente ou a outro dispositivo de fax.
Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Reduza a velocidade do fax. Peça ao remetente para enviar o fax novamente.
Desative o modo de correção de erros. Peça ao remetente para enviar o fax novamente.
NOTA:

Se o modo de correção de erros for desligado, isso poderá reduzir a qualidade da imagem do fax.
Conecte o produto a outra linha telefônica.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro de comunicação.
Ocorreu um erro de comunicação do fax entre o produto e o remetente ou o destinatário.
Permita que o produto tente reenviar o fax. Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Tente um cabo telefônico diferente.
Defina a opção Velocidade do fax para a configuração Lento(V.29) ou desative a configuração Rápido(V.34).
Desative o recurso Correção de erro para evitar a correção automática de erros.
NOTA:

Se o recurso Correção de erro for desligado, haverá uma redução na qualidade das imagens.

Imprima o relatório Log de atividades do fax no painel de controle para determinar se o erro ocorre com um número específico de fax.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro de comunicação do mecanismo
O produto apresentou erro de tempo de espera de comunicação do mecanismo.
Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada. Utilize a chave liga/desliga para ligar o produto.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro de digitalização. Impossível conectar
O produto não pode transmitir informações de digitalização a um computador.
Verifique se o cabo de conexão não está solto ou danificado. Substitua o cabo, se necessário, e tente digitalizar novamente.
Erro de dispositivo, pressione OK
Erro genérico de mecanismo.
Esta é apenas uma mensagem de aviso. A saída do trabalho pode ser afetada.
Erro de mecanismo. Pressione OK para continuar.
O produto apresentou erro do mecanismo de impressão.
Esta é apenas uma mensagem de aviso. A saída do trabalho pode ser afetada.
Erro de memória de suprimento 10.100X
Um cartucho de impressão específico possui chip de memória defeituoso ou ausente.
"X" indica o cartucho: 0=preto, 1=ciano, 2=magenta, 3=amarelo.
Verifique o chip de memória. Se estiver quebrada ou danificada, substitua o cartucho.
Verifique se o cartucho está instalado no local correto.
Reinstale o cartucho de impressão.
Desligue e religue o produto.
Se o erro ocorrer no cartucho colorido, tente trocá-lo por um cartucho colorido diferente na bandeja. Se aparecer a mesma mensagem, então há um problema no mecanismo. Se aparecer uma mensagem 10.100X diferente, substitua o cartucho.
Se o problema não for resolvido, substitua o cartucho.
Erro de scanner #. Desligue e ligue
O produto apresentou erro na área do subconjunto do scanner.
Desligue-o no botão liga/desliga, aguarde pelo menos 30 segundos, ligue-o e aguarde a inicialização.
Não abra a tampa do scanner até que o processo de inicialização seja concluído.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada. Utilize a chave liga/desliga para ligar o produto.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Erro impressão. Pressione OK
Erro de atraso na impressão.
Verifique se a há papel na bandeja de entrada.
Recarregue o papel.
Falha na impressão, pressione OK. Se o erro persistir, desligue e ligue novamente.
O produto não pôde imprimir a página atual devido à sua complexidade.
Toque no botão OK para apagar a mensagem.
Fax ocupado.
Envio cancelado.
A linha de fax à qual você estava enviando um fax estava ocupada. O produto cancelou o envio do fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Verifique se a opção Rediscar se ocupado está ativada.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Fax ocupado.
Rediscagem pendente.
A linha de fax à qual você estava enviando um fax estava ocupada. O produto redisca automaticamente o número ocupado.
Permita que o produto tente reenviar o fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Há pouca memória. Foi feita apenas 1 cópia. Pressione OK para continuar.
O produto não possui memória suficiente para concluir o trabalho de cópia intercalado.
Divida o trabalho em trabalhos menores que contenham menos páginas.
Desligue o produto e, em seguida, ligue-o para limpar a memória.
Há pouca memória. Pressione OK.
A memória do produto está quase cheia.
Toque no botão OK para cancelar o trabalho.
Divida o trabalho em trabalhos menores que contenham menos páginas.
Desligue o produto e, em seguida, ligue-o para limpar a memória.
Instalar cartucho [colorido]
Um dos cartuchos coloridos não é instalado com a porta fechada.
Instale o cartucho colorido indicado.
Nenhum fax detectado.
O produto atendeu a chamada recebida, mas não detectou que era uma chamada de fax.
Permita que o produto tente receber o fax.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
O armazenamento de fax está cheio.
Cancelando envio de fax.
Durante o trabalho de fax, o dispositivo ficou sem memória. Todas as páginas do fax devem estar na memória para que um trabalho de fax funcione corretamente. Forem enviadas apenas as páginas que cabem na memória.
Cancele o trabalho atual. Desligue o produto e ligue-o novamente. Tente enviar o trabalho novamente.
Se o erro ocorrer mais uma vez, cancele o trabalho, desligue o produto e ligue-o novamente. Talvez o produto não disponha de memória suficiente para executar alguns trabalhos.
O armazenamento de fax está cheio.
Cancelando recebimento de fax.
A quantidade de memória disponível para armazenamento de fax é insuficiente para armazenar faxes recebidos.
Se você estiver usando o recurso Recebimento particular, imprima todos os faxes recebidos para recuperar um pouco de memória.
Se ainda assim for necessária mais memória, apague os faxes da memória. Abra o menu Serviço. No menu Serviço de fax, selecione a opção Limpar faxes salvos.
O dispositivo está ocupado. Tente novamente mais tarde
O produto está em uso no momento.
Aguarde até que o produto termine o trabalho atual ou conclua a inicialização.
O fax não responde.
Envio cancelado.
As tentativas de rediscar um número de fax falharam ou a opção Rediscar se não atender estava desativada.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Verifique se a opção de rediscagem está ativada.
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
O fax não responde.
Rediscagem pendente.
A linha de recebimento de fax não responde. O produto tenta reenviar o fax após alguns minutos.
Permita que o produto tente reenviar o fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Se o produto continuar a rediscagem, retire seu cabo telefônico da parede, conecte-o a um telefone e tente fazer uma chamada de voz.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Porta aberta
A porta do cartucho de impressão está aberta.
Feche a porta do cartucho de impressão.
Pouca memória. Tente novamente mais tarde
O produto não possui memória suficiente para iniciar um novo trabalho.
Espere até que o trabalho atual esteja concluído antes de iniciar um novo trabalho.
Desligue o produto e, em seguida, ligue-o para limpar a memória.
Pouca tinta amarela
O cartucho de impressão identificado está no fim de sua vida útil e o item Muito baixo do menu Configuração do sistema está definido como Continuar.
Para garantir uma excelente qualidade de impressão, a HP recomenda a substituição do cartucho de impressão nesse momento. Você pode continuar imprimindo até notar uma queda na qualidade da impressão. A vida útil real do cartucho pode variar.
Quando um suprimento HP atinge um nível "Muito baixo", a Garantia Premium Protection da HP do suprimento é encerrada. Todo defeito de impressão ou falha no cartucho, incorrido enquanto um suprimento HP é utilizado com esse modo, não será considerado defeito de material ou de fabricação pela Declaração de garantia para cartuchos de impressão HP.
Pouca tinta ciano
O cartucho de impressão identificado está no fim de sua vida útil e o item Muito baixo do menu Configuração do sistema está definido como Continuar.
Para garantir uma excelente qualidade de impressão, a HP recomenda a substituição do cartucho de impressão nesse momento. Você pode continuar imprimindo até notar uma queda na qualidade da impressão. A vida útil real do cartucho pode variar.
Quando um suprimento HP atinge um nível "Muito baixo", a Garantia Premium Protection da HP do suprimento é encerrada. Todo defeito de impressão ou falha no cartucho, incorrido enquanto um suprimento HP é utilizado com esse modo, não será considerado defeito de material ou de fabricação pela Declaração de garantia para cartuchos de impressão HP.
Pouca tinta magenta
O cartucho de impressão identificado está no fim de sua vida útil e o item Muito baixo do menu Configuração do sistema está definido como Continuar.
Para garantir uma excelente qualidade de impressão, a HP recomenda a substituição do cartucho de impressão nesse momento. Você pode continuar imprimindo até notar uma queda na qualidade da impressão. A vida útil real do cartucho pode variar.
Quando um suprimento HP atinge um nível "Muito baixo", a Garantia Premium Protection da HP do suprimento é encerrada. Todo defeito de impressão ou falha no cartucho, incorrido enquanto um suprimento HP é utilizado com esse modo, não será considerado defeito de material ou de fabricação pela Declaração de garantia para cartuchos de impressão HP.
Scanner reserv para dig. PC
Um computador está usando o produto para criar uma digitalização.
Aguarde até que a digitalização no computador tenha terminado ou cancele a digitalização no software do computador ou toque no botão Cancelar [image].
Sem tom de discagem.
O produto não detectou um tom de discagem.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax.
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Abra o menu Serviço e toque no botão Serviço de fax. Toque no botão Executar teste de fax. O teste verifica se o cabo telefônico está conectado à porta correta e se há sinal na linha telefônica. O produto imprime um relatório com os resultados.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Substituir [cor]
O cartucho de impressão identificado está no fim de sua vida útil e o item Muito baixo do menu Configuração do sistema está definido como Interromper.
Para garantir uma excelente qualidade de impressão, a HP recomenda a substituição do cartucho de impressão nesse momento. Você pode continuar imprimindo até notar uma queda na qualidade da impressão. A vida útil real do cartucho pode variar.
Quando um suprimento HP atinge um nível "Muito baixo", a Garantia Premium Protection da HP do suprimento é encerrada. Todo defeito de impressão ou falha no cartucho, incorrido enquanto um suprimento HP é utilizado com esse modo, não será considerado defeito de material ou de fabricação pela Declaração de garantia para cartuchos de impressão HP.
Tampa do alimentador de documentos aberta.
A tampa do alimentador de documentos está aberta ou um sensor pode estar defeituoso.
Certifique-se de que a tampa do alimentador de documentos esteja fechada.
Se a mensagem persistir, desligue o produto, espere pelo menos 30 segundos e, em seguida, ligue-o e aguarde a inicialização.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/CM1410series ou o folheto de suporte na caixa do produto.
Tinta ciano na posição errada
Um cartucho de impressão está instalado no slot incorreto.
Verifique se cada cartucho de impressão está instalado no slot correto. Da frente para trás, os cartuchos de impressão estão instalados nesta ordem: preto, ciano, magenta e amarelo.
Tinta magenta na posição errada
Um cartucho de impressão está instalado no slot incorreto.
Verifique se cada cartucho de impressão está instalado no slot correto. Da frente para trás, os cartuchos de impressão estão instalados nesta ordem: preto, ciano, magenta e amarelo.
Tinta preta baixa
O cartucho de impressão identificado está no fim de sua vida útil e o item Muito baixo do menu Configuração do sistema está definido como Continuar.
Para garantir uma excelente qualidade de impressão, a HP recomenda a substituição do cartucho de impressão nesse momento. Você pode continuar imprimindo até notar uma queda na qualidade da impressão. A vida útil real do cartucho pode variar.
Quando um suprimento HP atinge um nível "Muito baixo", a Garantia Premium Protection da HP do suprimento é encerrada. Todo defeito de impressão ou falha no cartucho, incorrido enquanto um suprimento HP é utilizado com esse modo, não será considerado defeito de material ou de fabricação pela Declaração de garantia para cartuchos de impressão HP.
Tinta preta na posição errada
Um cartucho de impressão está instalado no slot incorreto.
Verifique se cada cartucho de impressão está instalado no slot correto. Da frente para trás, os cartuchos de impressão estão instalados nesta ordem: preto, ciano, magenta e amarelo.


Solucionar problemas

O papel é alimentado de modo incorreto ou fica atolado

Esta seção fornece informações sobre os seguintes tópicos:

  • O produto não coleta papel
  • O produto coleta várias folhas de papel
  • Evitar congestionamentos de papel
  • Eliminar atolamentos


Solucionar problemas

O produto não coleta papel

Se o produto não coletar papel da bandeja, experimente as soluções a seguir.

1.
Abra o produto e remova as folhas atoladas.
2.
Coloque a bandeja com o tamanho de papel correto para seu trabalho.
3.
Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.
4.
Verifique no painel de controle se o produto está aguardando você confirmar um aviso para colocar o papel manualmente. Coloque papel e continue.


Solucionar problemas

O produto coleta várias folhas de papel

Se o produto coletar várias folhas de papel da bandeja, experimente as soluções a seguir.

1.
Remova a pilha de papel da bandeja, dobre-a, gire-a 180° e vire-a ao contrário. Não folheie o papel. Recoloque a pilha de papel na bandeja.
2.
Use apenas papel que atenda às especificações da HP para esse produto.
3.
Use um papel que não esteja enrugado, dobrado ou danificado. Se necessário, use papel de um pacote diferente.
4.
Verifique se a bandeja não está cheia demais. Se estiver, remova toda a pilha de papel da bandeja, endireite a pilha e recoloque algumas folhas na bandeja.
5.
Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.


Solucionar problemas

Evitar congestionamentos de papel

Para reduzir o número de congestionamentos de papel, experimente as soluções a seguir.

1.
Use apenas papel que atenda às especificações da HP para esse produto.
2.
Use um papel que não esteja enrugado, dobrado ou danificado. Se necessário, use papel de um pacote diferente.
3.
Não use papel que já foi empregado em cópia ou impressão.
4.
Verifique se a bandeja não está cheia demais. Se estiver, remova toda a pilha de papel da bandeja, endireite a pilha e recoloque algumas folhas na bandeja.
5.
Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.
6.
Verifique se a bandeja está totalmente inserida no produto.
7.
Se estiver imprimindo papel de alta gramatura, com relevo ou perfurado, use o recurso de alimentação manual e coloque uma folha de cada vez.


Solucionar problemas

Eliminar atolamentos

Esta seção fornece informações sobre os seguintes tópicos:

  • Locais de atolamento
  • Remover congestionamentos da alimentação de documentos
  • Como eliminar congestionamentos da bandeja de entrada
  • Eliminar atolamentos do compartimento de saída


Solucionar problemas

Locais de atolamento

Os congestionamentos podem ocorrer nos seguintes locais:

Locais de atolamento

1
Alimentador de documentos
2
Compartimento de saída
3
Bandeja 1
4
Porta traseira

Depois de um congestionamento, pode ser que haja toner solto no produto. Esse problema é geralmente solucionado após a impressão de algumas folhas.


Solucionar problemas

Remover congestionamentos da alimentação de documentos

1.
Desligue o produto.

Chave de energia

2.
Abra a tampa do alimentador de documentos.

Tampa do alimentador de documentos

3.
Erga o mecanismo do alimentador de documentos e puxe com cuidado o papel atolado.

Conjunto de recolhimento e papel atolado

4.
Feche a tampa do alimentador de documentos.

Tampa do alimentador de documentos


Solucionar problemas

Como eliminar congestionamentos da bandeja de entrada
CUIDADO:

Não use objetos pontiagudos, como pinças ou alicates, para remover congestionamentos. Os danos causados por objetos penetrantes não são cobertos pela garantia.

Ao remover o papel atolado, puxe-o na posição vertical para fora do produto. Puxar o papel atolado para fora em ângulo pode danificar o produto.

NOTA:

Dependendo da localização do congestionamento, poderão ser necessárias algumas das seguintes etapas.

1.
Remova a Bandeja 1 e erga a porta de acesso a atolamento por sobre a bandeja.

Porta de acesso a atolamento da Bandeja 1

2.
Com ambas as mãos, segure o papel e puxe-o cuidadosamente para fora do produto.

Remover papel atolado

3.
Abra a porta traseira.
CUIDADO:

O fusor, localizado na parte posterior do produto, está quente. Espere o fusor esfriar antes de continuar.

4.
Com ambas as mãos, segure o papel e puxe-o cuidadosamente para fora do produto.

Remover papel atolado

5.
Reinsira a bandeja.

6.
Feche a porta traseira de saída.

7.
Imprima uma página de limpeza, o que removerá o excesso de toner da passagem de papel.
a.
Na tela inicial, toque no botão Configuração [image].
b.
Toque no menu Serviço.
c.
Toque no botão Página de limpeza.
d.
Carregue papel comum ou A4 quando for solicitado.
e.
Toque no botão OK para iniciar o processo de limpeza.

Uma folha passará lentamente através do produto. Descarte a folha quando o processo estiver concluído.


Solucionar problemas

Eliminar atolamentos do compartimento de saída
CUIDADO:

Não use objetos pontiagudos, como pinças ou alicates, para remover congestionamentos. Os danos causados por objetos penetrantes não serão cobertos pela garantia.

▲
Com ambas as mãos, segure o papel e puxe-o cuidadosamente para fora do produto.

Remover papel atolado


Solucionar problemas

Melhorar a qualidade da impressão

Você pode evitar a maioria dos problemas de qualidade de impressão seguindo estas diretrizes.

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar a configuração correta de tipo de papel no driver da impressora
  • Ajustar configurações de cor no driver de impressora
  • Usar papel que atenda às especificações da HP
  • Imprimir uma página de limpeza
  • Calibrar o produto para alinhar as cores
  • Verificar os cartuchos de impressão
  • Usar o driver de impressora mais adequado para suas necessidades de impressão
  • Melhorar a qualidade de impressão das cópias


Solucionar problemas

Usar a configuração correta de tipo de papel no driver da impressora

Verifique se a configuração do tipo de papel está causando um destes problemas:

●
O toner está borrando as páginas impressas.
●
Marcas repetidas aparecem nas páginas impressas.
●
As páginas impressas estão enroladas.
●
O toner mancha as páginas impressas.
●
As páginas impressas têm pequenas áreas não impressas.

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar a configuração do tipo de papel para Windows
  • Alterar a configuração do tipo de papel para Mac


Solucionar problemas

Alterar a configuração do tipo de papel para Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Na lista suspensa Tipo de papel, clique na opção Mais....
5.
Expanda a lista de opções Tipo é:.
6.
Expanda cada categoria de tipo de papel até encontrar o que você está usando.
7.
Selecione a opção para o tipo de papel que você está usando e clique no botão OK.


Solucionar problemas

Alterar a configuração do tipo de papel para Mac

1.
No menu Arquivo do programa de software, clique na opção Imprimir.
2.
No menu Cópias e Páginas, clique no botão Configurar página.
3.
Selecione um tamanho na lista suspensa Tamanho do papel e, em seguida, clique no botão OK.
4.
Abra o menu Conclusão.
5.
Selecione um tipo na lista suspensa Tipo de mídia.
6.
Clique no botão Imprimir.


Solucionar problemas

Ajustar configurações de cor no driver de impressora

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar o tema de cores de um trabalho de impressão
  • Alterar as opções de cor


Solucionar problemas

Alterar o tema de cores de um trabalho de impressão

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione Propriedades ou Preferências.
3.
Clique na guia Cor.
4.
Selecione um tema de cores na lista suspensa Temas de cores.

●
Padrão (sRGB): Esse tema define o produto para imprimir dados RGB no modo de dispositivo sem formatar (raw mode). Ao usar esse tema, gerencie a cor no programa de software ou no sistema operacional para obter a renderização correta.
●
Vívida: O produto aumenta a saturação de cores nos meios-tons. Use este tema ao imprimir gráficos comerciais.
●
Foto: O produto interpreta a cor RGB como se ela fosse impressa como uma fotografia utilizando um mini laboratório digital. Ele produz cores mais profundas e mais saturadas, ao contrário do tema Padrão (sRBG). Use esse tema ao imprimir fotos.
●
Foto (Adobe RGB 1998): Use esse tema ao imprimir fotos digitais que usam o espaço de cores AdobeRGB em vez do sRGB. Desative o gerenciamento de cores no programa de software ao usar esse tema.
●
Nenhuma


Solucionar problemas

Alterar as opções de cor

Altere as configurações de opções de cor do trabalho de impressão atual na guia Cor do driver da impressora.

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione Propriedades ou Preferências.
3.
Clique na guia Cor.
4.
Clique na configuração Automático ou Manual.
●
Configuração Automático: Selecione essa configuração para a maioria dos trabalhos de impressão colorida.
●
Configuração Manual: Selecione essa configuração para ajustar as configurações de cor independentemente de outras configurações.
NOTA:

Alterar as configurações de cor manualmente pode afetar o resultado final. A HP recomenda que somente especialistas em gráficos coloridos alterem essas configurações.

5.
Clique na opção Impressão em escala de cinza para imprimir um documento colorido em preto e branco. Use essa opção para imprimir documentos coloridos para fotocópias ou fax.
6.
Clique no botão OK.


Solucionar problemas

Usar papel que atenda às especificações da HP

Use papel diferente se estiver ocorrendo um destes problemas:

●
A impressão está muito clara ou parece desbotada em algumas áreas.
●
Manchas de toner presentes nas páginas impressas.
●
O toner está borrando as páginas impressas.
●
Os caracteres impressos não estão bem formados.
●
As páginas impressas estão enroladas.

Sempre use um tipo e uma gramatura de papel aceitos pelo produto. Além disso, siga estas diretrizes ao selecionar o papel:

●
Use papel de boa qualidade e sem cortes, rasgos, manchas, partículas soltas, poeira, rugas, lacunas e bordas enroladas ou curvas.
●
Use papel que não tenha sido usado para impressão anteriormente.
●
Use papel desenvolvido para impressoras a laser. Não use papel destinado somente a impressoras jato de tinta.
●
Não use papel excessivamente áspero. Usar papel mais liso geralmente resulta em melhor qualidade de impressão.


Solucionar problemas

Imprimir uma página de limpeza

Imprima uma página de limpeza para remover a poeira e o excesso de toner do caminho do papel se estiver ocorrendo um destes problemas:

●
Manchas de toner presentes nas páginas impressas.
●
O toner está borrando as páginas impressas.
●
Marcas repetidas aparecem nas páginas impressas.

Use o procedimento a seguir para imprimir uma página de limpeza.

1.
Na tela inicial, toque no botão Configuração [image].
2.
Toque no menu Serviço.
3.
Toque no botão Página de limpeza.
4.
Carregue papel comum ou A4 quando for solicitado.
5.
Toque no botão OK para iniciar o processo de limpeza.

Uma folha passará lentamente através do produto. Descarte a folha quando o processo estiver concluído.


Solucionar problemas

Calibrar o produto para alinhar as cores

Se o documento impresso tiver sombras coloridas, gráficos borrados ou áreas com cores insatisfatórias, talvez seja necessário calibrar o produto para alinhar as cores. Imprima a Página de diagnóstico no menu Relatórios no painel de controle para verificar o alinhamento das cores. Se os blocos de cor dessa página não estiverem alinhados entre si, calibre o produto.

1.
No painel de controle do produto, abra o menu Configuração do sistema.
2.
Abra o menu Qualidade de impressão e selecione o item Calibragem de cor.
3.
Selecione a opção Calibrar agora.


Solucionar problemas

Verificar os cartuchos de impressão

Verifique cada cartucho de impressão e substitua-o, se necessário, se estiver ocorrendo um destes problemas:

●
A impressão está muito clara ou parece desbotada em algumas áreas.
●
As páginas impressas têm pequenas áreas não impressas.
●
As páginas impressas têm manchas ou faixas.
NOTA:

Se estiver utilizando uma configuração para imprimir cópias de rascunho, a impressão poderá ter um aspecto desbotado.

Se precisar substituir um cartucho de impressão, imprima a página de status do suprimento para encontrar o número de peça do cartucho de impressão HP original correto.

Tipo de cartucho de impressão
Etapas para solucionar o problema
Cartucho de impressão recarregado ou recondicionado
A Hewlett Packard Company não pode recomendar o uso de suprimentos de outros fabricantes, novos ou recondicionados. A HP não pode influenciar no projeto ou controlar a qualidade de produtos que não fabrica. Se estiver usando um cartucho de impressão recarregado ou recondicionado e não estiver satisfeito com a qualidade da impressão, substitua o cartucho por um cartucho HP original que tenha as palavras “HP” ou “Hewlett-Packard” ou o logotipo da HP.
Cartucho de impressão HP original
1.
O painel de controle do produto ou a página Status dos suprimentos indicam o status Muito baixo quando o cartucho de impressão atinge o fim de sua vida útil estimada. Substitua o cartucho se a qualidade da impressão não for mais aceitável.
2.
Imprima uma página de qualidade de impressão no menu Relatórios no painel de controle. Se aparecerem manchas ou marcas de uma cor na página, o cartucho colorido talvez esteja com defeito. Consulte as instruções deste documento para saber como interpretar a página. Substitua o cartucho de impressão se necessário.
3.
Inspecione visualmente se há algum dano no cartucho de impressão. Consulte as instruções a seguir. Substitua o cartucho de impressão se necessário.
4.
Se as páginas impressas tiverem marcas que se repetem várias vezes na mesma distância, imprima uma página de limpeza. Se o problema não for resolvido, use a régua de defeitos repetitivos deste documento para identificar a causa do problema.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir página de status de suprimentos
  • Interpretar a página de qualidade de impressão
  • Inspecione se há algum dano no cartucho de impressão
  • Defeitos repetitivos


Solucionar problemas

Imprimir página de status de suprimentos

A página Status dos suprimentos indica a vida útil estimada restante dos cartuchos de impressão. Ela também lista o número de peça do cartucho de impressão HP original correto para o produto, para que você possa pedir um cartucho de substituição, bem como outras informações úteis.

1.
No painel de controle do produto, abra o menu Relatórios.
2.
Selecione a página Status dos suprimentos para imprimi-la.


Solucionar problemas

Interpretar a página de qualidade de impressão

1.
No painel de controle do produto, abra o menu Relatórios.
2.
Selecione o item Página de qualidade de impressão para imprimi-lo.

Essa página contém cinco faixas de cor, que são divididas em quatro grupos como mostra a ilustração a seguir. Examinando cada grupo, é possível isolar o problema para um cartucho de impressão em especial.

barras da página Solução de problemas da qualidade de impressão

Seção
Cartucho de impressão
1
Amarelo
2
Ciano
3
Preto
4
Magenta

●
Se pontos ou manchas aparecerem em apenas um dos grupos, substitua o cartucho de impressão relacionado ao grupo em questão.
●
Se pontos aparecerem em mais de um grupo, imprima uma página de limpeza. Se o problema não for resolvido, verifique se os pontos são sempre da mesma cor; por exemplo, se pontos magentas aparecem nas cinco faixas de cor. Se todos os pontos tiverem a mesma cor, substitua o cartucho de impressão.
●
Se aparecerem manchas em várias faixas de cor, entre em contato com a HP. Outro componente diferente do cartucho de impressão provavelmente está causando o problema.


Solucionar problemas

Inspecione se há algum dano no cartucho de impressão

1.
Remova o cartucho de impressão do produto e verifique se a fita de proteção foi retirada.
2.
Verifique se há danos no chip da memória.
3.
Examine a superfície do tambor de imagem verde na parte inferior do cartucho de impressão.
CUIDADO:

Não toque no cilindro verde (tambor de imagem) na parte inferior do cartucho. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão

4.
Se houver algum arranhão, impressão digital ou outro dano no tambor de imagem, substitua o cartucho de impressão.
5.
Se o tambor de imagem não estiver danificado, agite o cartucho de impressão delicadamente várias vezes e reinstale-o. Imprima algumas páginas para ver se o problema foi corrigido.


Solucionar problemas

Defeitos repetitivos

Se os defeitos se repetirem em um dos seguintes intervalos na página, um cartucho de impressão pode estar danificado.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Solucionar problemas

Usar o driver de impressora mais adequado para suas necessidades de impressão

Você talvez precise usar um driver de impressora diferente se a página impressa tiver linhas inesperadas em gráficos, se algum texto ou gráfico estiver faltando, se a formatação estiver incorreta ou as fontes forem substituídas.

Driver HP PCL 6
●
Fornecido como o driver padrão. Esse driver é instalado automaticamente, a menos que um outro seja selecionado
●
Recomendado para todos os ambientes Windows
●
Fornece a melhor velocidade, a melhor qualidade e suporte a recursos do produto, no geral, para a maioria dos usuários
●
Desenvolvido para adequar-se à Windows Graphic Device Interface (Interface de Dispositivo Gráfico do Windows) (GDI) para a melhor velocidade em ambientes Windows
●
Talvez ele não seja totalmente compatível com programas de software personalizados e de terceiros baseados no PCL 5
Driver HP UPD PS
●
Recomendado para impressão com programas de software Adobe® ou com outros programas de software com muitos em gráficos
●
Oferece suporte para impressão partindo das necessidades de emulação postscript ou para suporte de fontes de flash postscript
HP UPD PCL 5
●
Recomendável para impressão do tipo escritório geral em ambientes Windows
●
Compatível com versões de PCL anteriores e produtos HP LaserJet mais antigos
●
A melhor opção para impressão com programas de software personalizados ou de terceiros
●
A melhor opção ao operar em ambientes mistos, os quais requerem que o produto seja definido como PCL 5 (UNIX, Linux, mainframe)
●
Projetado para uso e ambientes corporativos Windows para oferecer um driver único a ser utilizado com vários modelos de impressoras
●
Preferencial para impressão com vários modelos de impressoras em um computador Windows móvel

Faça download de drivers de impressora adicionais neste site: www.hp.com/support/CM1410series.


Solucionar problemas

Melhorar a qualidade de impressão das cópias

Se houver problemas de qualidade de impressão em documentos copiados, analise as soluções para documentos impressos listadas anteriormente neste documento. Entretanto, alguns problemas de qualidade de impressão ocorrem apenas em documentos copiados.

●
Se as cópias feitas utilizando o alimentador de documentos apresentarem manchas, limpe a pequena tira de vidro no lado esquerdo do conjunto do scanner.
●
Se as cópias feitas utilizando o vidro do scanner apresentarem pontos ou outras falhas, limpe o vidro do scanner e o suporte branco de plástico.

Áreas do scanner a serem limpas

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.
2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.
CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o suporte plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Solucionar problemas

O produto não imprime ou imprime lentamente

Esta seção fornece informações sobre os seguintes tópicos:

  • O produto não imprime
  • O produto imprime lentamente


Solucionar problemas

O produto não imprime

Se o produto não imprimir, experimente as soluções a seguir.

1.
Verifique se o produto está ligado e se o painel de controle indica que ele está pronto.
●
Se o painel de controle não indicar que o produto está pronto, desligue e ligue o produto.
●
Se o painel de controle indicar que o produto está pronto, tente enviar o trabalho novamente.
2.
Se o painel de controle indicar que o produto tem um erro, resolva o erro e tente enviar o trabalho novamente.
3.
Verifique se todos os cabos estão conectados corretamente. Se o produto estiver conectado a uma rede, verifique os seguintes itens:
●
Verifique a luz que está próxima à conexão de rede no produto. Se a rede estiver ativa, a luz estará verde.
●
Verifique se você está usando um cabo de rede e não um cabo de telefone para conexão com a rede.
●
Verifique se o roteador, hub ou switch de rede está ligado e funcionando corretamente.
4.
Instale o software HP a partir do CD fornecido com o produto. Usar drivers de impressora genéricos pode causar atrasos na eliminação dos trabalhos da fila de impressão.
5.
Na lista de impressoras no seu computador, clique com o botão direito do mouse no nome desse produto, clique em Propriedades e abra a guia Portas.
●
Se estiver usando um cabo de rede para conexão com a rede, verifique se o nome da impressora listado na guia Portas corresponde ao nome do produto na página de configuração.
●
Se estiver usando um cabo USB e conectando-se a uma rede sem fio, verifique se está marcada a caixa ao lado de Porta de impressora virtual para USB.
6.
Se estiver usando um sistema de firewall pessoal no computador, ele talvez esteja bloqueando a comunicação com o produto. Tente desativar o firewall temporariamente para ver se ele é a causa do problema.
7.
Se o computador ou o produto estiver conectado a uma rede sem fio, interferência ou qualidade de sinal insatisfatória pode atrasar os trabalhos de impressão.


Solucionar problemas

O produto imprime lentamente

Se o produto imprimir lentamente, experimente as soluções a seguir.

1.
Verifique se o computador satisfaz as especificações mínimas desse produto. Para obter uma lista de especificações, acesse este site: www.hp.com/support/CM1410series.
2.
Ao configurar o produto para imprimir em alguns tipos de papel, como papel de alta gramatura, o papel imprime mais lentamente para poder fundir o toner no papel de modo correto. Se a configuração do tipo de papel não estiver correta para o tipo de papel que está sendo usado, altere a configuração para o tipo de papel correto.
3.
Se o computador ou o produto estiver conectado a uma rede sem fio, interferência ou qualidade de sinal insatisfatória pode atrasar os trabalhos de impressão.


Solucionar problemas

Solução de problemas de impressão independente via USB

Esta seção fornece informações sobre os seguintes tópicos:

  • O menu Unidade flash USB não abre quando você insere o acessório USB
  • O arquivo não imprime a partir do acessório de armazenamento USB
  • O arquivo que você deseja imprimir não está listado no menu Unidade flash USB.


Solucionar problemas

O menu Unidade flash USB não abre quando você insere o acessório USB

1.
Talvez você esteja utilizando um acessório de armazenamento USB ou um sistema de arquivos não suportado pelo produto. Salve os arquivos em um acessório de armazenamento USB padrão que utiliza sistemas de arquivo FAT (File Allocation Table). O produto oferece suporte a acessórios de armazenamento USB FAT12, FAT16 e FAT32.
2.
Se houver outro menu aberto, feche-o e insira novamente o acessório de armazenamento USB.
3.
O acessório de armazenamento USB pode ter muitas partições. (Alguns fabricantes de acessórios de armazenamento USB instalam software no acessório que cria partições, semelhantes a um CD.) Formate novamente o acessório de armazenamento USB para remover as partições ou utilize um acessório diferente.
4.
O acessório de armazenamento USB pode requerer mais potência do que o produto pode fornecer.

a.
Remova o acessório de armazenamento USB.
b.
Desligue o produto e ligue-o novamente.
c.
Use um acessório de armazenamento USB que possua sua própria fonte de alimentação ou exija menos energia.

5.
O acessório de armazenamento USB pode não estar funcionando corretamente.

a.
Remova o acessório de armazenamento USB.
b.
Desligue o produto e ligue-o novamente.
c.
Tente imprimir a partir de outro acessório de armazenamento USB.


Solucionar problemas

O arquivo não imprime a partir do acessório de armazenamento USB

1.
Verifique se há papel carregado na bandeja.
2.
Verifique se há mensagens no painel de controle. Se houver papel atolado no produto, elimine o atolamento.


Solucionar problemas

O arquivo que você deseja imprimir não está listado no menu Unidade flash USB.

1.
Talvez você esteja tentando imprimir um tipo de arquivo não suportado pelo recurso de impressão USB. O produto suporta arquivos do tipo .PDF e .JPEG.
2.
Talvez haja arquivos além do limite em uma única pasta no acessório de armazenamento USB. Reduza o número de arquivos na pasta, movendo-os para subpastas.
3.
Talvez você esteja utilizando um conjunto de caracteres no nome do arquivo não suportado pelo produto. Neste caso, o produto substituirá os nomes dos arquivos por caracteres de um conjunto diferente. Renomeie os arquivos utilizando caracteres ASCII.


Solucionar problemas

Solucionar problemas de conectividade

Esta seção fornece informações sobre os seguintes tópicos:

  • Resolver problemas de conexão direta
  • Resolver problemas de rede


Solucionar problemas

Resolver problemas de conexão direta

Se você tiver conectado o produto diretamente ao computador, verifique o cabo.

●
Verifique se o cabo está conectado ao computador e ao produto.
●
Verifique se o cabo não tem comprimento superior a 5 m. Tente usar um cabo menor.
●
Verifique se o cabo está funcionando corretamente conectando-o a outro produto. Substitua o cabo se for necessário.


Solucionar problemas

Resolver problemas de rede

Verifique os itens a seguir para ver se o produto está se comunicando com a rede. Antes de começar, imprima uma página de configuração no painel de controle do produto e localize o endereço IP do produto que está listado nessa página.

Esta seção fornece informações sobre os seguintes tópicos:

  • Conexão física incorreta
  • O computador está usando o endereço IP incorreto para o produto
  • O computador não consegue estabelecer comunicação com o produto
  • O produto está usando o link e as configurações duplex incorretos para a rede
  • Novos programas de software podem estar causando problemas de compatibilidade
  • O computador ou a estação de trabalho talvez esteja configurado incorretamente
  • O produto foi desabilitado ou outras configurações de rede estão incorretas


Solucionar problemas

Conexão física incorreta

1.
Verifique se o produto está conectado à porta de rede correta por um cabo de comprimento correto.
2.
Verifique se os cabos estão conectados firmemente.
3.
Observe a conexão da porta de rede na parte de trás do produto e verifique se a luz de atividade âmbar e a luz de status do link estão acesas.
4.
Se o problema continuar, tente um cabo ou portas diferentes do hub.


Solucionar problemas

O computador está usando o endereço IP incorreto para o produto

1.
Abra as propriedades da impressora e clique na guia Portas. Verifique se endereço IP atual do produto está selecionado. O endereço IP do produto está relacionado na página de configuração do produto.
2.
Se você instalou o produto usando a porta TCP/IP padrão da HP, selecione a caixa Sempre imprimir nesta impressora, mesmo que seu endereço IP seja alterado.
3.
Se você instalou o produto usando uma porta TCP/IP padrão da Microsoft, use o nome do host em vez do endereço IP.
4.
Se o endereço de IP estiver correto, exclua o produto e adicione-o novamente.


Solucionar problemas

O computador não consegue estabelecer comunicação com o produto

1.
Teste a comunicação de rede executando o ping da rede.

a.
Abra um prompt de linha de comando no seu computador. Para o Windows, clique em Iniciar, Executar e digite cmd.
b.
Digite ping seguido pelo endereço IP do produto.
c.
Se a janela exibir tempos de trajeto, a rede estará funcionando.

2.
Se houver falha no comando ping, verifique se os hubs da rede estão ligados e, em seguida, se as configurações de rede, o produto e o computador estão todos configurados para a mesma rede.


Solucionar problemas

O produto está usando o link e as configurações duplex incorretos para a rede

A Hewlett-Packard recomenda que essas configurações sejam deixadas no modo automático (a configuração padrão). Se essas configurações forem alteradas, você também deverá alterá-las para a rede.


Solucionar problemas

Novos programas de software podem estar causando problemas de compatibilidade

Verifique se os novos programas de software foram instalados corretamente e se estão utilizando o driver correto da impressora.


Solucionar problemas

O computador ou a estação de trabalho talvez esteja configurado incorretamente

1.
Verifique os drivers da rede, os drivers da impressora e o redirecionamento da rede.
2.
Verifique se o sistema operacional está configurado corretamente.


Solucionar problemas

O produto foi desabilitado ou outras configurações de rede estão incorretas

1.
Analise a página de configuração para verificar o status do protocolo de rede. Habilite-o se necessário.
2.
Reconfigure as configurações de rede, se necessário.


Solucionar problemas

Solucionar problemas de rede sem fio

Esta seção fornece informações sobre os seguintes tópicos:

  • Lista de verificação de conectividade sem fio
  • O painel de controle exibe a mensagem: O recurso sem fio desse produto foi desativado
  • O produto não imprime depois da conclusão da configuração sem fio
  • O produto não imprime e o computador tem um firewall de terceiros instalado
  • A conexão sem fio não funciona depois que o roteador sem fio ou o produto foi movido
  • Não é possível conectar mais computadores ao produto sem fio
  • O produto sem fio perde a comunicação quando conectado a uma VPN
  • A rede não aparece na lista de redes sem fio
  • A rede sem fio não está funcionando


Solucionar problemas

Lista de verificação de conectividade sem fio
●
O produto e o roteador sem fio estão ligados e têm energia. Verifique também se o rádio sem fio no produto está ligado.
●
O identificador de conjunto de serviço (SSID) está correto. Imprima uma página de configuração para determinar o SSID. Se não souber ao certo se o SSID está correto, realize a configuração sem fio novamente.
●
Nas redes protegidas, verifique se as informações de segurança estão corretas. Se estiverem incorretas, realize a configuração sem fio novamente.
●
Se a rede sem fio estiver funcionando corretamente, tente acessar outros computadores na rede sem fio. Se a rede tiver acesso à Internet, tente conectar a Internet através de uma conexão sem fio.
●
O método de criptografia (AES ou TKIP) é o mesmo para o produto e para o ponto de acesso sem fio (nas redes que usam a segurança WPA).
●
O produto está dentro do intervalo da rede sem fio. Na maioria das redes, o produto deve estar a 30 m do ponto de acesso sem fio (roteador sem fio).
●
Obstáculos não bloqueiam o sinal sem fio. Retire grandes objetos de metal entre o ponto de acesso e o produto. Verifique se postes, paredes ou colunas de suporte que contêm metal ou concreto não separam o produto e o ponto de acesso sem fio.
●
O produto está afastado de dispositivos eletrônicos que podem interferir no sinal sem fio. Muitos dispositivos podem interferir no sinal sem fio, incluindo motores, telefones sem fio, câmeras de sistema de segurança, outras redes sem fio e alguns dispositivos Bluetooth.
●
O driver da impressora está instalado no computador.
●
Você selecionou a porta da impressora correta.
●
O computador e o produto se conectam à mesma rede sem fio.


Solucionar problemas

O painel de controle exibe a mensagem: O recurso sem fio desse produto foi desativado

1.
Toque no botão Menu sem fio.
2.
Toque no botão Ativar/desativar rede sem fio e depois em Ativada.


Solucionar problemas

O produto não imprime depois da conclusão da configuração sem fio

1.
Verifique se o produto está ligado e no estado Pronto.
2.
Verifique se você está estabelecendo conexão com a rede sem fio correta.
3.
Verifique se a rede sem fio está funcionando corretamente.

a.
Abra o menu Configuração de rede e abra o item Menu sem fio.
b.
Selecione o item Executar teste de rede para testar a rede sem fio. O produto imprime um relatório com os resultados.

4.
Verifique se a porta ou o produto correto foi selecionado.

a.
Na lista de impressoras no seu computador, clique com o botão direito do mouse no nome desse produto, clique em Propriedades e abra a guia Portas.
b.
Verifique se a caixa Porta de impressora virtual para USB está marcada.

5.
Verifique se o computador está funcionando corretamente. Se necessário, reinicie o computador.


Solucionar problemas

O produto não imprime e o computador tem um firewall de terceiros instalado

1.
Atualize o firewall para a versão mais recente disponibilizada pelo fabricante.
2.
Se os programas solicitarem acesso ao firewall quando você instalar o produto ou tentar imprimir, permita a execução dos programas.
3.
Desative o firewall temporariamente e instale o produto sem fio no computador. Ative o firewall quando terminar a instalação sem fio.


Solucionar problemas

A conexão sem fio não funciona depois que o roteador sem fio ou o produto foi movido

Verifique se o roteador ou o produto está conectado à mesma rede que o computador.

1.
Abra o menu Relatórios e selecione o item Relatório de configuração para imprimir o relatório.
2.
Compare o identificador de conjunto de serviço (SSID) no relatório de configuração com o SSID na configuração da impressora para o computador.
3.
Se os SSIDs não forem iguais, os dispositivos não estão se conectando à mesma rede. Redefina a configuração sem fio do produto.


Solucionar problemas

Não é possível conectar mais computadores ao produto sem fio

1.
Verifique se outros computadores estão no intervalo sem fio e se algum obstáculo está bloqueando o sinal. Para a maioria das redes, o intervalo sem fio está a 30 m do ponto de acesso sem fio.
2.
Verifique se o produto está ligado e no estado Pronto.
3.
Desligue os firewalls de terceiros do computador.
4.
Verifique se a rede sem fio está funcionando corretamente.

a.
No painel de controle do produto, abra o menu Configuração de rede e, em seguida, abra o item Menu sem fio.
b.
Selecione o item Executar teste de rede para testar a rede sem fio. O produto imprime um relatório com os resultados.

5.
Verifique se a porta ou o produto correto foi selecionado.

a.
Na lista de impressoras no seu computador, clique com o botão direito do mouse no nome desse produto, clique em Propriedades e abra a guia Portas.
b.
Clique no botão Configurar porta para verificar se o endereço IP corresponde ao endereço IP listado no relatório Executar teste de rede.

6.
Verifique se o computador está funcionando corretamente. Se necessário, reinicie o computador.


Solucionar problemas

O produto sem fio perde a comunicação quando conectado a uma VPN
●
Normalmente, não é possível estabelecer conexão com uma VPN e outras redes ao mesmo tempo.


Solucionar problemas

A rede não aparece na lista de redes sem fio
●
Verifique se o roteador sem fio está ligado e tem energia.
●
A rede pode estar oculta. No entanto, você ainda pode se conectar a uma rede oculta.


Solucionar problemas

A rede sem fio não está funcionando

1.
Para verificar se a rede perdeu a comunicação, tente conectar outros dispositivos à rede.
2.
Teste a comunicação de rede executando o ping da rede.

a.
Abra um prompt de linha de comando no seu computador. Para o Windows, clique em Iniciar, Executar e digite cmd.
b.
Digite ping seguido pelo identificador de conjunto de serviço (SSID) da rede.
c.
Se a janela exibir tempos de trajeto, a rede está funcionando.

3.
Verifique se o roteador ou o produto está conectado à mesma rede que o computador.

a.
Abra o menu Relatórios e selecione o item Relatório de configuração para imprimir o relatório.
b.
Compare o identificador de conjunto de serviço (SSID) no relatório de configuração com o SSID na configuração da impressora para o computador.
c.
Se os SSIDs não forem iguais, os dispositivos não estão se conectando à mesma rede. Redefina a configuração sem fio do produto.


Solucionar problemas

Problemas no software do produto

Problema
Solução
O driver de impressora do produto não está visível na pasta Impressora
●
Reinicie o computador para reiniciar o processo do spooler. Se o spooler tiver travado, nenhum driver de impressora será exibido na pasta Impressoras.
●
Reinstale o software do produto.
NOTA:

Feche todos os aplicativos que estiverem sendo executados. Para fechar um aplicativo que possui um ícone na bandeja de sistema, clique no ícone com o botão direito do mouse e selecione Fechar ou Desativar.

●
Tente conectar o cabo USB à outra porta USB no computador.
Uma mensagem de erro foi exibida durante a instalação do software.
●
Reinstale o software do produto.
NOTA:

Feche todos os aplicativos que estiverem sendo executados. Para fechar um aplicativo que possui um ícone na barra de tarefas, clique no ícone com o botão direito do mouse e selecione Fechar ou Desativar.

●
Verifique a quantidade de espaço livre na unidade em que o software do produto está sendo instalado. Se necessário, libere o máximo de espaço possível e reinstale o software do produto.
●
Se necessário, execute o Desfragmentador de disco e reinstale o software do produto.
O produto está no modo Pronta, mas nada é impresso.
●
Imprima uma página de Configuração e verifique a funcionalidade do produto.
●
Verifique se todos os cabos estão conectados de maneira correta e dentro das especificações. Isso inclui os cabos USB e de alimentação. Tente um novo cabo.


Solucionar problemas

Solucionar problemas comuns no Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • O driver da impressora não aparece na lista Impressão e fax
  • O nome do produto não aparece na lista de produtos em Impressão e fax
  • O driver da impressora não configura automaticamente o produto selecionado na lista Impressão e fax
  • Um trabalho de impressão não foi enviado ao produto desejado
  • Quando conectado através de um cabo USB, o produto não aparece na lista Impressão e fax depois que o driver é selecionado
  • Você está usando um driver de impressora genérico ao utilizar uma conexão USB


Solucionar problemas

O driver da impressora não aparece na lista Impressão e fax

1.
Certifique-se de que o arquivo .GZ do produto esteja na seguinte pasta na unidade de disco rígido: Library/Printers/PPDs/Contents/Resources. Se necessário, reinstale o software.
2.
Se o arquivo GZ estiver na pasta, o arquivo PPD talvez esteja corrompido. Exclua o arquivo e reinstale o software.


Solucionar problemas

O nome do produto não aparece na lista de produtos em Impressão e fax

1.
Confirme se os cabos estão conectados corretamente e se o produto está ligado.
2.
Imprima uma página de configuração para verificar o nome do produto. Verifique se o nome na página de configuração corresponde ao nome do produto na lista Impressão e fax.
3.
Substitua o cabo de rede ou USB por um cabo de alta qualidade.


Solucionar problemas

O driver da impressora não configura automaticamente o produto selecionado na lista Impressão e fax

1.
Confirme se os cabos estão conectados corretamente e se o produto está ligado.
2.
Certifique-se de que o arquivo .GZ do produto esteja na seguinte pasta na unidade de disco rígido: Library/Printers/PPDs/Contents/Resources. Se necessário, reinstale o software.
3.
Se o arquivo GZ estiver na pasta, o arquivo PPD talvez esteja corrompido. Exclua o arquivo e reinstale o software.
4.
Substitua o cabo de rede ou USB por um cabo de alta qualidade.


Solucionar problemas

Um trabalho de impressão não foi enviado ao produto desejado

1.
Abra a fila de impressão e reinicie o trabalho de impressão.
2.
Um outro dispositivo com o mesmo nome ou com um nome semelhante pode ter recebido seu trabalho de impressão. Imprima uma página de configuração para verificar o nome do produto. Verifique se o nome na página de configuração corresponde ao nome do produto na lista Impressão e fax.


Solucionar problemas

Quando conectado através de um cabo USB, o produto não aparece na lista Impressão e fax depois que o driver é selecionado
Solução de problemas do software

▲
Verifique se o sistema operacional do seu Mac é o Mac OS X 10.5 ou posterior.

Solução de problemas do hardware

1.
Verifique se o produto está ligado.
2.
Verifique se o cabo USB está conectado corretamente.
3.
Verifique se você está utilizando o cabo USB de alta velocidade correto.
4.
Verifique se não há muitos dispositivos USB consumindo energia da corrente. Desconecte todos os dispositivos da corrente e conecte o cabo diretamente à porta USB do computador.
5.
Verifique se há mais de dois hubs USB não alimentados conectados em seqüência na cadeia. Desconecte todos os dispositivos da corrente e conecte o cabo diretamente à porta USB do computador.
NOTA:

O teclado iMac é um hub USB não-alimentado.


Solucionar problemas

Você está usando um driver de impressora genérico ao utilizar uma conexão USB

Se você conectou o cabo USB antes de instalar o software, talvez esteja usando um driver de impressora genérico em vez do driver desse produto.

1.
Exclua o driver de impressora genérico.
2.
Reinstale o software a partir do CD do produto. Não conecte o cabo USB até ser solicitado pelo programa de instalação do software.
3.
Se várias impressoras estiverem instaladas, verifique se você selecionou a impressora correta no menu suspenso Formatar para na caixa de diálogo Imprimir.


Suprimentos e acessórios

Suprimentos e acessórios
  • Solicitar peças, acessórios e suprimentos
  • Números de peça


Suprimentos e acessórios

Solicitar peças, acessórios e suprimentos

Pedidos de suprimentos e papel
www.hp.com/go/suresupply
Solicite sempre peças ou acessórios HP originais
www.hp.com/buy/parts
Peça por meio de provedores de serviço ou suporte
Entre em contato com um fornecedor autorizado de assistência técnica ou suporte HP.


Suprimentos e acessórios

Números de peça

A lista de acessórios a seguir foi atualizada antes da publicação deste documento. As informações sobre pedidos e a disponibilidade dos acessórios podem mudar no decorrer da vida útil do produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cartuchos de impressão
  • Cabos e interfaces


Suprimentos e acessórios

Cartuchos de impressão

Item
Descrição
Número de peça
Cartuchos de impressão HP LaserJet
Preto
CE320A
Ciano
CE321A
Amarelo
CE322A
Magenta
CE323A

NOTA:

Para obter mais informações sobre o rendimento dos cartuchos, consulte www.hp.com/go/pageyield. O rendimento real depende do uso específico.


Suprimentos e acessórios

Cabos e interfaces

Item
Descrição
Número de peça
Cabo USB
Cabo do tipo A-para-B de 2 metros
8121-0868


Serviço e assistência

Serviço e assistência
  • Declaração de Garantia Limitada Hewlett-Packard
  • Garantia de Proteção Premium da HP: Declaração de garantia limitada para cartuchos de impressão LaserJet
  • Dados armazenados no cartucho de impressão
  • Contrato de licença do usuário final
  • OpenSSL
  • Suporte ao cliente
  • Reembalar o produto


Serviço e assistência

Declaração de Garantia Limitada Hewlett-Packard

PRODUTO HP
DURAÇÃO DA GARANTIA LIMITADA
HP LaserJet Pro CM1410 Color MFP Series
Um ano a partir da data da compra

A HP garante a você, o usuário final, que o hardware, os acessórios e os suprimentos HP estarão livres de defeitos de materiais e de fabricação depois da data da compra, pelo período especificado anteriormente. Caso a HP seja notificada de quaisquer defeitos no período de garantia, ela poderá, a seu critério, reparar ou substituir os produtos comprovadamente avariados. Os produtos de substituição podem ser novos ou ter o desempenho equivalente ao de um produto novo.

A HP garante que o software HP não apresentará falhas na execução de suas instruções de programação após a data de compra, pelo período especificado anteriormente, devido a defeitos de materiais e de fabricação, quando instalado e utilizado de maneira adequada. Caso a HP seja notificada de quaisquer defeitos durante o prazo da garantia, ela substituirá o software que não executa suas instruções de programação devido a tais defeitos.

A HP não assegura que a operação dos seus produtos será ininterrupta ou livre de erros. Caso a HP não execute em tempo hábil o reparo ou a substituição necessária, conforme previsto na garantia, o usuário deverá ser reembolsado tão logo faça a devolução do produto.

Os produtos HP podem conter peças recondicionadas equivalentes a novas, em termos de desempenho, ou podem ter sido submetidos à utilização incidental.

A garantia não cobre defeitos resultantes de (a) manutenção ou calibragem impróprias ou inadequadas, (b) software, interfaces, peças ou materiais que não sejam fornecidos pela HP, (c) modificação não autorizada ou má utilização, (d) operação fora das especificações ambientais publicadas para o produto ou (e) manutenção ou preparação inadequadas do local de instalação.

NA MEDIDA EM QUE PERMITIDO PELA LEGISLAÇÃO LOCAL, AS GARANTIAS ACIMA SÃO EXCLUSIVAS E NENHUMA OUTRA GARANTIA OU CONDIÇÃO, SEJA ESCRITA OU ORAL, ESTÁ EXPRESSA OU IMPLÍCITA. A HP ISENTA-SE ESPECIFICAMENTE DE QUAISQUER GARANTIAS OU CONDIÇÕES IMPLÍCITAS DE COMERCIALIZAÇÃO, QUALIDADE SATISFATÓRIA E ADEQUAÇÃO PARA UMA FINALIDADE ESPECÍFICA. Alguns países/regiões, estados ou províncias não permitem limitar a duração de uma garantia implícita. Portanto, a limitação ou a exclusão mencionadas anteriormente podem não se aplicar ao seu caso. Esta garantia concede a você direitos legais específicos e é possível que você tenha outros direitos que podem variar entre os países/regiões, estados ou distritos. NÃO APLICÁVEL AO BRASIL. QUEIRA DESCONSIDERAR.

A garantia limitada da HP é válida em qualquer país/região ou localidade onde a HP tem presença de suporte para esse produto e onde a HP o comercialize. O nível dos serviços de garantia recebido pelo usuário poderá variar de acordo com os padrões locais. A HP não alterará o formato, a adequação ou a função de um produto para operar em um país/região para o qual ele não foi desenvolvido por motivos legais ou de regulamentação.

NA MEDIDA EM QUE PERMITIDO PELA LEGISLAÇÃO LOCAL, OS RECURSOS DESTA DECLARAÇÃO DE GARANTIA SÃO ÚNICOS E EXCLUSIVOS AO USUÁRIO. EXCETO SE INDICADO ACIMA, EM NENHUMA CIRCUNSTÂNCIA A HP OU SEUS FORNECEDORES SERÃO RESPONSABILIZADOS POR PERDA DE DADOS OU DANOS DIRETOS, ESPECIAIS, INCIDENTAIS, CONSEQÜENCIAIS (INCLUINDO PERDA DE LUCROS OU DADOS) OU OUTROS, SEJA BASEADO EM CONTRATO, AÇÃO DE REPARAÇÃO DE DANOS OU OUTROS. Alguns países/regiões, estados ou províncias não permitem a exclusão ou a limitação de danos incidentais ou conseqüenciais, portanto, a limitação ou a exclusão mencionadas anteriormente podem não se aplicar ao seu caso.

OS TERMOS DE GARANTIA DESTA DECLARAÇÃO, EXCETO NA MEDIDA EM QUE PERMITIDO POR LEI, NÃO PODEM SER EXCLUÍDOS, RESTRINGIDOS OU MODIFICADOS E SÃO ADICIONAIS AOS DIREITOS ESTATUTÁRIOS OBRIGATÓRIOS APLICÁVEIS À VENDA DESTE PRODUTO AO USUÁRIO.


Serviço e assistência

Garantia de Proteção Premium da HP: Declaração de garantia limitada para cartuchos de impressão LaserJet

Este produto HP é garantido contra defeitos de materiais e de fabricação.

Esta garantia não se aplica a produtos que (a) foram reabastecidos, remodelados, recondicionados ou violados de alguma forma, que (b) experienciem problemas devido ao mal uso, armazenamento inadequado ou operação fora das especificações ambientais publicadas para o produto da impressora ou (c) exibem desgaste pelo uso comum.

Para obter serviço de garantia, retorne o produto para o local da compra (com uma descrição escrita do problema e amostras de impressão) ou entre em contato com a Assistência ao cliente HP. Se assim decidido pela própria HP, a HP fará a substituição dos produtos que provaram ser defeituosos ou reembolsará o valor da sua compra.

NA EXTENSÃO DO PERMITIDO PELAS LEIS LOCAIS, AS GARANTIAS ACIMA SÃO EXCLUSIVAS, E NENHUMA OUTRA GARANTIA, ESCRITA OU ORAL, ESTÁ EXPRESSA OU IMPLÍCITA. A HP ISENTA-SE ESPECIFICAMENTE DE QUALQUER GARANTIA OU CONDIÇÃO DE COMERCIALIZAÇÃO, QUALIDADE SATISFATÓRIA E ADEQUAÇÃO PARA FINS PESSOAIS QUE ESTEJAM IMPLÍCITAS.

NA EXTENSÃO MÁXIMA PERMITIDA PELA LEGISLAÇÃO LOCAL, EM HIPÓTESE ALGUMA A HP OU SEUS FORNECEDORES SERÃO RESPONSÁVEIS POR DANO DIRETO, ESPECIAL, INCIDENTAL, CONSEQÜENCIAL (INCLUINDO LUCROS CESSANTES OU PERDA DE DADOS) OU POR OUTROS DANOS, QUER SEJAM BASEADOS EM CONTRATO,INFRAÇÃO OU OUTROS.

OS TERMOS DE GARANTIA CONTIDOS NESTA DECLARAÇÃO, EXCETO NA EXTENÃO MÁXIMA PERMITIDA PELA LEGISLAÇÃO, NÃO EXCLUEM, RESTRINGEM NEM MODIFICAM OS DIREITOS LEGAIS OBRIGATÓRIOS APLICÁVEIS À VENDA DESTE PRODUTO A VOCÊ. OS TERMOS DA GARANTIA COMPLEMENTAM OS DIREITOS LEGAIS OBRIGATÓRIOS.


Serviço e assistência

Dados armazenados no cartucho de impressão

Os cartuchos de impressão da HP usados com esse produto contêm um chip de memória que ajuda na operação do produto.

Além disso, esse chip de memória coleta um conjunto limitado de informações sobre a utilização do produto, que pode incluir: a data em que o cartucho de impressão foi instalado pela primeira vez, a data em que o cartucho foi usado pela última vez, o número de páginas impressas com o cartucho, a cobertura da página, os modos de impressão usados, os erros de impressão que podem ter ocorrido e o modelo do produto. Essas informações ajudam a HP a projetar produtos futuros que atendam às necessidades de impressão dos clientes.

Os dados coletados do chip de memória do cartucho de impressão não contêm informações que possam ser usadas para identificar um cliente ou usuário do cartucho ou do produto.

A HP coleta uma amostra dos chips de memória dos cartuchos de impressão devolvidos ao programa gratuito de reciclagem e devolução da HP (HP Planet Partners: www.hp.com/recycle). Os chips de memória desta amostra são lidos e analisados para melhorar os produtos futuros da HP. Os parceiros da HP que ajudam na reciclagem deste cartucho de impressão também poderão ter acesso a esses dados.

Qualquer empresa de terceiros que possua o cartucho de impressão poderá ter acesso às informações anônimas no chip de memória. Se você preferir que essas informações não fiquem disponíveis, será possível inutilizar o chip. Entretanto, após inutilizar o chip de memória, ele não poderá ser usado em um produto da HP.


Serviço e assistência

Contrato de licença do usuário final

LEIA COM ATENÇÃO ANTES DE USAR ESSE PRODUTO DE SOFTWARE: Este Contrato de Licença do Usuário Final (“EULA” - End-User License Agreement) é um contrato entre (a) você (seja pessoa física ou o órgão que representa) e a (b) Hewlett-Packard Company (“HP”) que rege o uso do produto de software (“Software”). Este EULA não terá validade se houver um contrato de licença separado entre você e a HP ou seus fornecedores para o Software, incluindo um acordo de licença na documentação online. O termo "Software" pode incluir (i) mídia associada, (ii) um guia do usuário e outros materiais impressos e (iii) documentação "online" ou eletrônica (chamados conjuntamente de “Documentação do usuário”).

O DIREITO DE USO DO SOFTWARE É OFERECIDO APENAS SOB A CONDIÇÃO DE QUE VOCÊ CONCORDE COM TODOS OS TERMOS E CONDIÇÕES DESTE EULA. AO INSTALAR, COPIAR, BAIXAR OU DE OUTRA FORMA USAR O SOFTWARE, VOCÊ CONCORDA COM OS TERMOS DESTE EULA. CASO NÃO ACEITE ESTE EULA, NÃO INSTALE, NÃO BAIXE NEM USE ESSE SOFTWARE DE QUALQUER OUTRA MANEIRA. CASO TENHA COMPRADO O SOFTWARE, MAS NÃO CONCORDE COM ESTE EULA, DEVOLVA O SOFTWARE AO LOCAL DE COMPRA DENTRO DE 14 DIAS PARA RECEBER O REEMBOLSO DO PREÇO DA VENDA. SE O SOFTWARE ESTIVER INSTALADO OU DISPONÍVEL COM OUTRO PRODUTO HP, VOCÊ PODE DEVOLVER O PRODUTO INTEIRO NÃO USADO.

1. SOFTWARE DE TERCEIRO. O Software pode incluir, além do software de propriedade da HP (“Software da HP”), programas licenciados por terceiros (“Software de terceiro” e “Licença de terceiro”). O Software de terceiro é licenciado para você de acordo com os termos e condições da Licença de terceiro. Em geral, a Licença de terceiro fica em um arquivo como license.txt. Entre em contato com o suporte da HP caso não consiga encontrar a Licença de terceiro. Se as Licenças de terceiros incluírem licenças que forneçam acesso ao código-fonte (como a Licença Pública Geral GNU), mas o respectivo código-fonte não for incluído com o Software, verifique as páginas de suporte ao produto do site da HP (hp.com) para saber como obter tal código-fonte.

2. DIREITOS DA LICENÇA. Você terá os seguintes direitos, desde que cumpra todos os termos e condições deste EULA:

a. Uso. A HP lhe concede uma licença para Usar uma cópia do Software da HP. "Usar" significa instalar, copiar, armazenar, carregar, executar, exibir, ou usar de qualquer outra forma o Software da HP. Você não pode modificar o Software da HP nem desabilitar qualquer licença ou recurso de controle do Software da HP. Se esse Software for fornecido pela HP para Uso com um produto de processamento de imagens ou de impressão (por exemplo, se o Software for um driver de impressora, firmware ou suplemento), o Software da HP só poderá ser usado com tal produto (“Produto da HP”). Outras restrições quanto ao Uso podem aparecer na Documentação do usuário. Você não pode separar partes constituintes do Software da HP para Uso. Você não tem o direito de distribuir o Software da HP.

b. Cópia. Seu direito de copiar significa que você pode fazer cópias do Software da HP para arquivamento ou backup, desde que cada cópia possua todos os avisos de propriedade do Software original da HP e que seja usada apenas para fins de backup.

3. ATUALIZAÇÕES. Para Usar o Software da HP fornecido pela HP como atualização ou suplemento (chamados conjuntamente de “Atualização”), é preciso que primeiro você obtenha a licença para o Software original da HP identificado pela HP como apto para a Atualização. Caso a Atualização passe a substituir o Software original da HP, você não poderá mais usar tal Software da HP. Este EULA é válido para cada Atualização, a menos que a HP forneça outros termos com a Atualização. Em caso de conflito entre este EULA e tais outros termos, os outros termos prevalecerão.

4. TRANSFERÊNCIA.

a. Transferência para terceiro. O primeiro usuário final do Software da HP pode fazer uma transferência, uma única vez, do Software da HP para outro usuário final. As transferências incluem todas as partes constituintes, mídia, Documentação do usuário, este EULA e, se for o caso, o Certificado de autenticidade. A transferência não pode ser indireta, como em caso de consignação. Antes da transferência, o usuário final que está recebendo o Software transferido deve concordar com este EULA. Com a transferência do Software da HP, a licença concedida a você será automaticamente encerrada.

b. Restrições. Você não pode alugar, arrendar nem emprestar o Software da HP, nem Usar o Software da HP para uso comercial simultâneo ou uso em bureau. Você não pode sublicenciar, atribuir ou de outra forma transferir o Software da HP, exceto conforme expressamente descrito neste EULA.

5. DIREITOS DE PROPRIEDADE. Todos os direitos de propriedade intelectual do Software e da Documentação do usuário pertencem a HP ou a seus fornecedores e são protegidos por lei, incluindo as respectivas leis de direitos autorais, segredos comerciais, patentes e marcas comerciais. Você não pode retirar do Software qualquer identificação do produto, aviso de direito autoral nem restrição de propriedade.

6. LIMITAÇÃO DE ENGENHARIA REVERSA. Você não pode praticar engenharia reversa, descompilar nem desmontar o Software da HP, exceto e apenas quando o direito a fazê-lo for concedido pela lei aplicável.

7. CONSENTIMENTO PARA O USO DE DADOS. A HP e suas afiliadas podem coletar e usar informações técnicas fornecidas por você em relação a (i) seu Uso do Software ou do Produto da HP, ou à (ii) provisão de serviços de suporte relacionados ao Software ou ao Produto da HP. Todas essas informações estarão sujeitas à política de privacidade da HP. A HP não usará essas informações de forma que o identifique pessoalmente, exceto na extensão necessária para aperfeiçoar seu Uso ou fornecer serviços de suporte.

8. LIMITAÇÃO DE RESPONSABILIDADE. Apesar dos danos que você possa ter, toda a responsabilidade da HP e de seus fornecedores sob este EULA, e sua única solução sob este EULA, ficará limitada ao máximo da quantia paga por você pelo Produto ou US$ 5,00 (cinco dólares americanos). ATÉ ONDE PERMITIDO PELA LEI APLICÁVEL, EM HIPÓTESE ALGUMA A HP OU SEUS FORNECEDORES SERÃO RESPONSÁVEIS POR QUALQUER DANO ESPECIAL, INCIDENTAL, INDIRETO OU CONSEQÜENCIAL (INCLUINDO DANOS POR PERDA DE LUCROS, PERDA DE DADOS, INTERRUPÇÃO NOS NEGÓCIOS, DANOS PESSOAIS OU PERDA DE PRIVACIDADE) DE ALGUMA FORMA RELACIONADO AO USO OU À INABILIDADE PARA USAR O SOFTWARE, AINDA QUE A HP OU QUALQUER FORNECEDOR TENHAM SIDO AVISADOS SOBRE A POSSIBILIDADE DE TAIS DANOS, E AINDA QUE A SOLUÇÃO SUPRACITADA NÃO ATINJA SUA FINALIDADE ESSENCIAL. Alguns estados ou outras jurisdições não permitem a exclusão ou a limitação de danos incidentais ou conseqüenciais, de forma que a limitação ou exclusão supracitada pode não se aplicar a você.

9. CLIENTES DO GOVERNO DOS EUA. Se você for um órgão do governo dos EUA, então, de acordo com a FAR 12.211 e FAR 12.212, o Software comercial de computador, Documentação de software de computador, e Dados técnicos pra itens comerciais serão licenciados conforme o respectivo contrato de licença comercial da HP.

10. CONFORMIDADE COM AS LEIS DE EXPORTAÇÃO. Você agirá em conformidade com todas as leis, regras e regulamentações (i) aplicáveis à exportação e à importação do Software, ou (ii) que restrinjam o Uso do Software, incluindo quaisquer restrições relativas à proliferação de armas nucleares, químicas ou biológicas.

11. RESERVAS DE DIREITOS. A HP e seus fornecedores se reservam todos os direitos não expressamente concedidos a você neste EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Serviço e assistência

OpenSSL

Este produto inclui o software desenvolvido pelo OpenSSL Project para uso no OpenSSL Toolkit (http://www.openssl.org/).

ESTE SOFTWARE É FORNECIDO PELO OpenSSL PROJECT "NO ESTADO EM QUE SE ENCONTRA" E QUAISQUER GARANTIAS EXPLÍCITAS OU IMPLÍCITAS, INCLUINDO, MAS NÃO SE LIMITANDO A, AS GARANTIAS IMPLÍCITAS DE COMERCIABILIDADE E ADEQUAÇÃO A UM PROPÓSITO EM PARTICULAR SÃO NEGADAS. EM NENHUMA CIRCUNSTÂNCIA, O OpenSSL PROJECT OU SEUS COLABORADORES DEVEM SER RESPONSÁVEIS POR QUAISQUER DANOS DIRETOS, INDIRETOS, INCIDENTAIS, ESPECIAIS, EXEMPLARES OU CONSEQÜENCIAIS (INCLUINDO, MAS NÃO SE LIMITANDO A, AQUISIÇÃO DE PRODUTOS OU SERVIÇOS SUBSTITUTOS;

PERDA DE USO, DADOS OU LUCROS; OU INTERRUPÇÃO DE NEGÓCIOS) CAUSADOS, ENTRETANTO, POR QUALQUER TEORIA DE RESPONSABILIDADE, PRESENTE NO CONTRATO, RESPONSABILIDADE ESTRITA OU ATO ILÍCITO (INCLUINDO NEGLIGÊNCIA OU OUTROS ASPECTOS) ORIGINADOS DE QUALQUER FORMA PELO USO DESSE SOFTWARE, MESMO SE INFORMADO DA POSSIBILIDADE DE DANO.

Este produto inclui software de criptografia escrito por Eric Young (eay@cryptsoft.com). Este produto inclui software escrito por Tim Hudson (tjh@cryptsoft.com).


Serviço e assistência

Suporte ao cliente

Obtenha suporte por telefone no seu país/região
Tenha em mãos o nome do produto, o número de série, a data da aquisição e a descrição do problema.
Os números de telefones por país/região estão no folheto que vem na caixa junto com o produto ou em www.hp.com/support/.
Suporte 24 horas pela Internet
www.hp.com/support/CM1410series
Suporte a produtos usados com um computador Macintosh
www.hp.com/go/macosx
Download de utilitários de software, drivers e informações sobre eletrônicos
www.hp.com/support/CM1410series
Solicitar acordos de manutenção e serviços adicionais da HP
www.hp.com/go/carepack
Registre seu produto
www.register.hp.com


Serviço e assistência

Reembalar o produto

Se o Atendimento ao cliente HP determinar que seu produto precisa retornar à HP para reparos, siga essas etapas para reembalar o produto antes de enviá-lo.

CUIDADO:

Os danos no envio causados por embalagens inadequadas são responsabilidade do cliente.

1.
Remova e guarde os cartuchos de impressão.
CUIDADO:

É extremamente importante remover os cartuchos de impressão antes de transportar o produto. Um cartucho de impressão que permanecer no produto durante o transporte pode vazar e cobrir o motor do produto e outras peças com toner.

Para evitar danos nos cartuchos de impressão, evite tocar nos roletes e guarde-os em sua embalagem original, ou então de forma que não fiquem expostos à luz.

2.
Remova e guarde o cabo de alimentação, o cabo de interface e os acessórios opcionais.
3.
Se possível, inclua amostras de impressão e de 50 a 100 folhas de papel que não foram impressas corretamente.
4.
Nos EUA, telefone para o Atendimento ao cliente HP para solicitar uma nova embalagem. Em outras regiões, use a embalagem original, se possível.


Especificações do produto

Especificações do produto
  • Especificações físicas
  • Consumo de energia, especificações elétricas e emissões acústicas
  • Especificações ambientais


Especificações do produto

Especificações físicas

Especificações físicas
Produto
Altura
Profundidade
Largura
Gramatura
HP LaserJet Pro CM1415
413 mm
472 mm
442 mm
22,6 kg


Especificações do produto

Consumo de energia, especificações elétricas e emissões acústicas

Consulte www.hp.com/support/CM1410series para obter informações atualizadas.

CUIDADO:

Os requisitos de energia dependem do país/região onde o produto é vendido. Não converta as tensões de operação. Isso pode danificar o produto e invalidar sua garantia.


Especificações do produto

Especificações ambientais

Especificações ambientais1
Recomendado
Em operação
Armazenamento
Temperatura
15° a 32,5°C
(59° a 90,5°F)
15° a 32,5° C
(59° a 90,5° F)
–20° a 40° C
(–4° a 104° F)
Umidade relativa
20 a 70%
10 a 80%
95% ou menos
Altitude
0 a 3048 m

1 Esses valores estão sujeitos a alterações.


Informações reguladoras

Informações reguladoras
  • Normas da FCC
  • Programa de proteção ambiental
  • Declaração de conformidade
  • Declaração de conformidade (modelos sem fio)
  • Declarações de segurança
  • Declarações adicionais para produtos de telecomunicação (fax)
  • Declarações adicionais para produtos sem fio


Informações reguladoras

Normas da FCC

Esse equipamento foi testado e está em conformidade com os limites para dispositivo digital da Classe B, de acordo com a Parte 15 dos regulamentos da FCC. Esses limites foram criados para fornecer proteção razoável contra interferência prejudicial em uma instalação residencial. Esse equipamento gera, utiliza e pode emitir energia de radiofreqüência. Se esse equipamento não for instalado e utilizado de acordo com as instruções, poderá causar interferências prejudiciais às comunicações de rádio. Não há garantia, contudo, de que não possa ocorrer interferência em determinada instalação. Se esse equipamento causar interferência prejudicial na recepção de rádio ou de televisão, que pode ser detectada ao desligar o equipamento e ligá-lo novamente, o usuário deve tentar corrigir a interferência tomando uma ou mais das medidas a seguir:

●
Mudar a direção ou o local da antena de recepção.
●
Aumentar a distância entre o equipamento e o receptor.
●
Conectar o equipamento a uma tomada em um circuito que não seja o do receptor.
●
Consultar o revendedor ou um técnico experiente de rádio/TV.
NOTA:

Qualquer alteração ou modificação na impressora que não seja expressamente aprovada pela HP pode anular a autoridade do usuário de operar esse equipamento.

É obrigatória a utilização de um cabo de interface blindado, conforme os limites da Classe B da Parte 15 dos regulamentos da FCC.


Informações reguladoras

Programa de proteção ambiental

Esta seção fornece informações sobre os seguintes tópicos:

  • Proteção do meio ambiente
  • Produção de ozônio
  • Consumo de energia
  • Uso do papel
  • Plásticos
  • Suprimentos para impressão da HP LaserJet
  • Instruções de reciclagem e devolução
  • Papel
  • Restrições de materiais
  • Descarte de equipamentos usados por usuários em residências privadas na União Européia
  • Substâncias químicas
  • Folha de dados de segurança de materiais
  • Como obter mais informações


Informações reguladoras

Proteção do meio ambiente

A Hewlett-Packard Company tem o compromisso de fornecer produtos de qualidade, preservando ao máximo o meio ambiente. Este produto foi desenvolvido com vários atributos para minimizar impactos ambientais.


Informações reguladoras

Produção de ozônio

Este produto não gera gás ozônio (O3) considerável.


Informações reguladoras

Consumo de energia

O consumo de energia cai significativamente enquanto a impressora está no modo Pronto ou Inatividade o que economiza recursos naturais e propicia economia sem afetar o alto desempenho deste produto. As impressoras e equipamentos de captura de imagem da Hewlett-Packard marcados com o logotipo ENERGY STAR® estão de acordo com as especificações ENERGY STAR da United States Environmental Protection Agency. A marca a seguir aparecerá nos produtos de captura de imagem que estão de acordo com o ENERGY STAR.

Logotipo ENERGY STAR®

Outras informações sobre modelos de produtos que estão de acordo com o ENERGY STAR estão listadas em:

www.hp.com/go/energystar


Informações reguladoras

Uso do papel

O recurso manual de duplexação (impressão frente-e-verso) e impressão N+ (várias páginas impressas em uma única página) pode reduzir o uso de papel e a demanda de recursos naturais.


Informações reguladoras

Plásticos

As peças plásticas com mais de 25 gramas possuem marcas, de acordo com os padrões internacionais, para facilitar a identificação de plásticos para reciclagem no fim da vida útil do produto.


Informações reguladoras

Suprimentos para impressão da HP LaserJet

É fácil devolver e reciclar os cartuchos de impressão da HP LaserJet após o uso — gratuitamente — com o programa Planet Partners da HP. Há informações do programa e instruções incluídas, em vários idiomas, em cada novo cartucho de impressão HP LaserJet e embalagem de suprimentos. Você ajuda a reduzir mais o impacto no meio ambiente quando devolve vários cartuchos juntos em vez de separadamente.

A HP tem o compromisso de fornecer produtos e serviços originais e de alta qualidade que preservam ao máximo o meio ambiente, desde o desenvolvimento e a fabricação até a distribuição, o uso pelo cliente e a reciclagem. Ao participar do programa HP Planet Partners, tenha certeza de que seus cartuchos de impressão HP LaserJet serão reciclados da forma correta e processados para a recuperação de plásticos e metais que possam ser utilizados em novos produtos, e de que milhões de toneladas de lixo deixarão de ser descartadas em aterros sanitários. Como este cartucho está sendo reciclado e usado em novos materiais, ele não será devolvido para você. Agradecemos seu respeito pelo meio ambiente!

NOTA:

Utilize a etiqueta de devolução para devolver apenas cartuchos de impressão originais HP LaserJet. Não utilize essa etiqueta para cartuchos de impressoras jato de tinta da HP, cartuchos que não sejam da HP, cartuchos remanufaturados ou reabastecidos, ou para devoluções sob garantia. Para obter informações sobre como reciclar cartuchos de impressoras jato de tinta da HP, vá para http://www.hp.com/recycle.


Informações reguladoras

Instruções de reciclagem e devolução

Esta seção fornece informações sobre os seguintes tópicos:

  • Estados Unidos e Porto Rico
  • Devoluções fora dos EUA


Informações reguladoras

Estados Unidos e Porto Rico

A etiqueta na caixa do cartucho de toner da HP LaserJet destina-se à devolução e à reciclagem de um ou mais cartuchos de impressão HP LaserJet após o uso. Siga as instruções aplicáveis abaixo.

Esta seção fornece informações sobre os seguintes tópicos:

  • Várias devoluções (mais de um cartucho)
  • Devoluções individuais
  • Remessa


Informações reguladoras

Várias devoluções (mais de um cartucho)

1.
Coloque cada cartucho de impressão HP LaserJet em sua embalagem original.
2.
Embale as caixas usando uma correia ou fita de embalagem. O pacote pode pesar até 31 kg (70 lb).
3.
Use uma única etiqueta de remessa pré-paga.

OU

1.
Use sua própria caixa apropriada ou solicite uma caixa de paletes em www.hp.com/recycle ou ligue para 1-800-340-2445 (suporta até 31 kg (70 lb) de cartuchos de impressão HP LaserJet).
2.
Use uma única etiqueta de remessa pré-paga.


Informações reguladoras

Devoluções individuais

1.
Coloque o cartucho de impressão HP LaserJet em sua embalagem original.
2.
Coloque a etiqueta de remessa na parte da frente da caixa.


Informações reguladoras

Remessa

Em todas as devoluções de reciclagem de cartuchos de impressão HP LaserJet, forneça o pacote à UPS durante sua próxima entrega ou retirada ou leve-o para um centro autorizado da UPS. Para saber a localização do seu centro local da UPS, ligue para 1-800-PICKUPS ou visite www.ups.com. Se você estiver devolvendo pela etiqueta da UPS, forneça o pacote a um transportador do correio dos EUA ou deixe-o em uma agência dos correios dos EUA. Para obter mais informações ou solicitar etiquetas ou caixas adicionais para devoluções em massa, visite www.hp.com/recycle ou ligue para 1-800-340-2445. O recolhimento solicitado à UPS será cobrado com as taxas normais de recolhimento. Informações sujeitas a alterações sem aviso prévio.

Esta seção fornece informações sobre os seguintes tópicos:

  • Para residentes no Alasca e Havaí


Informações reguladoras

Para residentes no Alasca e Havaí

Não use a etiqueta UPS. Ligue para 1-800-340-2445 para obter informações e instruções. Os correios dos EUA fornecem serviços gratuitos de devolução de cartuchos por um contrato com a HP, para o Alasca e Havaí.


Informações reguladoras

Devoluções fora dos EUA

Para participar do programa de devolução e reciclagem HP Planet Partners, basta seguir as instruções do guia de reciclagem (encontrado dentro da embalagem do item de suprimentos do seu novo produto) ou visite www.hp.com/recycle. Selecione seu país/região para obter informações sobre como devolver seus suprimentos de impressão HP LaserJet.


Informações reguladoras

Papel

Este produto é capaz de utilizar papel reciclado que atenda às diretrizes definidas no HP LaserJet Printer Family Print Media Guide(Guia de Mídia de Impressão da Família de Impressoras HP LaserJet). Este produto é adequado para o uso de papel reciclado conforme a norma EN12281:2002.


Informações reguladoras

Restrições de materiais

Este produto HP não contém mercúrio adicionado.

Este produto HP contém uma bateria que pode exigir manuseio especial no final de sua vida útil. As baterias incluídas ou fornecidas pela Hewlett-Packard para esse produto incluem:

Impressora colorida HP LaserJet Pro CM1410 série MFP
Tipo:
Lítio monofluoreto de carbono
Peso:
0,8 g
Localização
Na placa do formatador
Pode ser removida pelo usuário?
Não

símbolo de bateria

Para obter informações sobre reciclagem, vá até www.hp.com/recycle, ou consulte as autoridades locais ou a Electronics Industries Alliance: www.eiae.org.


Informações reguladoras

Descarte de equipamentos usados por usuários em residências privadas na União Européia

Símbolo de descarte da UE

Esse símbolo no produto ou em sua embalagem indica que esse produto não deve ser descartado junto com o lixo doméstico. É de sua responsabilidade descartar o equipamento rejeitado entregando-o em um posto de recolhimento indicado para a reciclagem de equipamentos eletro-eletrônicos rejeitados. O recolhimento e reciclagem em separado do seu equipamento rejeitado durante o descarte ajudará a conservar os recursos naturais e a garantir que a reciclagem seja feita de modo a proteger a saúde humana e o meio ambiente. Para obter mais informações sobre locais onde você possa se desfazer de equipamentos rejeitados para fins de reciclagem, entre em contato com a sua prefeitura, o serviço de recolhimento de lixo local ou a loja na qual você adquiriu o produto.


Informações reguladoras

Substâncias químicas

A HP tem o compromisso de fornecer aos seus clientes as informações sobre as substâncias químicas contidas em seus produtos como forma de cumprir requisitos legais, como os da REACH (Regulamentação EC Nº. 1907/2006 do Parlamento e do Conselho Europeu). Um relatório de informações químicas sobre este produto pode ser encontrado no site: www.hp.com/go/reach.


Informações reguladoras

Folha de dados de segurança de materiais

É possível obter as folhas de dados de segurança de materiais (Material Safety Data Sheets, MSDS) para suprimentos que contêm substâncias químicas (por exemplo, toner) no site da HP, no endereço www.hp.com/go/msds ou www.hp.com/hpinfo/community/environment/productinfo/safety.


Informações reguladoras

Como obter mais informações

Para obter informações sobre esses tópicos ambientais:

●
folha de perfil ambiental para este e vários outros produtos HP;
●
compromisso da HP com o meio ambiente;
●
sistema de gerenciamento ambiental HP;
●
programa de devolução e reciclagem de produtos HP no fim da vida útil;
●
folha de dados de segurança de materiais.

Visite www.hp.com/go/environment ou www.hp.com/hpinfo/globalcitizenship/environment.


Informações reguladoras

Declaração de conformidade

Declaração de conformidade
de acordo com ISO/IEC 17050-1 e EN 17050-1
Nome do fabricante:
Hewlett-Packard Company
DoC#: BOISB-0603-05-rel.1.0
Endereço do fabricante:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
declara que o produto
Nome do produto:
HP LaserJet Professional CM1415fn
Número de modelo regulamentar2)
BOISB-0603-05
BOISB-0903-00 - (Módulo LIU de US-Fax)
BOISB-0903-01 - (Módulo LIU de EURO-Fax)
Opções do produto:
TODAS
Cartuchos de impressão:
CE320A, CE321A, CE322A, CE323A
está em conformidade com as seguintes Especificações de produto:
SEGURANÇA:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 (Produto a Laser/LED Classe 1)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1/ EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Título 47 CFR, Parte 15 Classe B1) / ICES-003, Edição 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Título 47 CFR, Parte 683)
USO DE ENERGIA:
Nº do regulamento (EC) 1275/2008
Informações complementares:
O produto está em conformidade com os requisitos da Diretiva EMC 2004/108/EC, da Diretiva de baixa voltagem 2006/95/EC, da Diretiva R&TTE 1999/5/EC (Anexo II), da Diretiva EuP 2005/32/EC e leva a marca CE [image] correspondente.
Esse Dispositivo está em conformidade com a Parte 15 das normas da FCC. A operação está sujeita às duas condições a seguir: (1) este dispositivo não deve provocar interferência prejudicial e (2) este dispositivo deve aceitar qualquer interferência recebida, inclusive interferência que possa provocar uma operação indesejada.
1.
O produto foi testado em uma configuração típica com sistemas de computadores pessoais Hewlett-Packard.
2.
Para fins regulamentares, é atribuído a este produto um Número de regulamentação de modelo. Esse número não deve ser confundido com o nome do produto ou com o(s) número(s) do produto.
3.
Aprovações e padrões de telecomunicações apropriados para os países/regiões de destino foram aplicados a este produto, além dos listados anteriormente.
4.
Este produto usa um módulo acessório de fax analógico cujos números de Modelo Regulatório são: BOISB-0903-00 (US-LIU) ou BOISB-0903-01 (EURO LIU), conforme necessário para satisfazer os requisitos regulatórios técnicos dos países/regiões em que este produto será vendido.
Boise, Idaho USA
Setembro de 2010
Somente para questões regulamentares:
Contato na Europa:
O Escritório local de Vendas e Serviços Hewlett-Packard ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Contato nos EUA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefone: 208-396-6000)


Informações reguladoras

Declaração de conformidade (modelos sem fio)

Declaração de conformidade
de acordo com ISO/IEC 17050-1 e EN 17050-1
Nome do fabricante:
Hewlett-Packard Company
DoC#: BOISB-0603-06-rel.1.0
Endereço do fabricante:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
declara que o produto
Nome do produto:
HP LaserJet Professional CM1415fnw
Número de modelo regulamentar2)
BOISB-0603-06
BOISB-0903-00 - (Módulo LIU de US-Fax)
BOISB-0903-01 - (Módulo LIU de EURO-Fax)
SDGOB – 0892 – (Módulo de rádio)
Opções do produto:
TODAS
Cartuchos de impressão:
CE320A, CE321A, CE322A, CE323A
está em conformidade com as seguintes Especificações de produto:
SEGURANÇA:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 (Produto a Laser/LED Classe 1)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1/ EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Título 47 CFR, Parte 15 Classe B1) / ICES-003, Edição 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Título 47 CFR, Parte 683)
Rádio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
FCC Título 47 CFR, Parte 15 Subparte C (Seção 15.247) / IC: RSS-210
USO DE ENERGIA:
Nº do regulamento (EC) 1275/2008
Informações complementares:
O produto aqui descrito está de acordo com os requisitos da Diretiva R&TTE 1999/5/EC (Anexo II e Anexo IV), da Diretiva EMC 2004/108/EEC, da Diretiva de baixa tensão 2006/95/EC, da Diretiva EuP 2005/32/EC e apresenta a respectiva marca de conformidade CE [image].
Esse Dispositivo está em conformidade com a Parte 15 das normas da FCC. A operação está sujeita às duas condições a seguir: (1) este dispositivo não deve provocar interferência prejudicial e (2) este dispositivo deve aceitar qualquer interferência recebida, inclusive interferência que possa provocar uma operação indesejada.
1.
O produto foi testado em uma configuração típica com sistemas de computadores pessoais Hewlett-Packard.
2.
Para fins regulamentares, é atribuído a este produto um Número de regulamentação de modelo. Esse número não deve ser confundido com o nome do produto ou com o(s) número(s) do produto.
3.
Aprovações e padrões de telecomunicações apropriados para os países/regiões de destino foram aplicados a este produto, além dos listados anteriormente.
4.
Este produto usa um módulo acessório de fax analógico cujos números de Modelo Regulatório são: BOISB-0903-00 (US-LIU) ou BOISB-0903-01 (EURO LIU), conforme necessário para satisfazer os requisitos regulatórios técnicos dos países/regiões em que este produto será vendido.
5.
Este produto utiliza um dispositivo de módulo de rádio, cujo número de modelo de regulamentação é SDGOB-0892, conforme necessário, para atender aos requisitos de regulamentação técnica dos países/regiões em que será vendido.
Boise, Idaho USA
Setembro de 2010
Somente para questões regulamentares:
Contato na Europa:
O Escritório local de Vendas e Serviços Hewlett-Packard ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Contato nos EUA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefone: 208-396-6000)


Informações reguladoras

Declarações de segurança

Esta seção fornece informações sobre os seguintes tópicos:

  • Segurança do laser
  • Regulamentações DOC canadenses
  • Declaração VCCI (Japão)
  • Instruções para cabo de energia
  • Declaração para o cabo de alimentação (Japão)
  • Declaração da EMC (Coréia)
  • Declaração sobre laser para a Finlândia
  • Declaração de GS (Alemanha)
  • Tabela de conteúdo (China)
  • Restrição na declaração de Substâncias perigosas (Turquia)


Informações reguladoras

Segurança do laser

O Centro de Dispositivos e Saúde Radiológica (CDRH) da Administração de Alimentos e Medicamentos (FDA) dos EUA implementou normas para produtos a laser fabricados a partir de 1 de agosto de 1976. Todos os produtos comercializados nos Estados Unidos devem obedecer a essas normas. O dispositivo é certificado como um produto laser “Classe 1” de acordo com o Padrão de Desempenho de Radiação definido pelo Departamento de Saúde e Serviços Humanos dos EUA (DHHS) e a Lei de Controle de Radiação para a Saúde e Segurança de 1968. Como a radiação emitida dentro do dispositivo está completamente confinada pelos invólucros protetores e pelas tampas externas, o feixe de laser não escapa durante nenhuma fase da operação normal do usuário.

AVISO!

O uso de controles, a execução de ajustes ou procedimentos não especificados neste Guia do usuário podem resultar em exposição à radiação perigosa.


Informações reguladoras

Regulamentações DOC canadenses

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informações reguladoras

Declaração VCCI (Japão)

Declaração VCCI no Japão


Informações reguladoras

Instruções para cabo de energia

Verifique se a sua fonte de alimentação é adequada para a voltagem do produto. A voltagem está na etiqueta do produto. O produto usa 100-127 Vac ou 220-240 Vac e 50/60 Hz.

Conecte o cabo de alimentação entre o produto e a tomada CA aterrada.

CUIDADO:

Para prevenir danos ao produto, use somente o cabo de alimentação fornecido com o produto.


Informações reguladoras

Declaração para o cabo de alimentação (Japão)

Declaração do cabo de alimentação no Japão


Informações reguladoras

Declaração da EMC (Coréia)

Declaração da EMC


Informações reguladoras

Declaração sobre laser para a Finlândia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informações reguladoras

Declaração de GS (Alemanha)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informações reguladoras

Tabela de conteúdo (China)

Tabela de substâncias (China)


Informações reguladoras

Restrição na declaração de Substâncias perigosas (Turquia)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informações reguladoras

Declarações adicionais para produtos de telecomunicação (fax)

Esta seção fornece informações sobre os seguintes tópicos:

  • Declarações para operações de telecomunicações (EUA)
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informações reguladoras

Declarações para operações de telecomunicações (EUA)

Este programa destina-se a ser conectado às Public Switched Telecommunication Networks (PSTN, redes públicas de telecomunicações de comutação) dos países/regiões da Comunidade Econômica Européia (CEE).

Ele atende aos requisitos da Diretiva EU R&TTE do 1999/5/EC (Anexo II) e leva a marca CE correspondente.

Para obter mais detalhes, consulte a Declaração de Conformidade publicada pelo fabricante em outra seção deste manual.

No entanto, devido a diferenças entre RTPCs nacionais individuais, não há garantia incondicional de que o produto operará com êxito em todos os pontos de terminação da RTPC. A compatibilidade com a rede depende da configuração correta selecionada pelo cliente no preparo de sua conexão à PSTN. Siga as instruções fornecidas neste manual do usuário.

Se você enfrentar problemas relacionados à compatibilidade com a rede, entre em contato com seu fornecedor local de equipamentos ou com o help desk da Hewlett-Packard no país/região de operação.

Conectar-se a um ponto terminal de PSTN pode ser motivo de exigências adicionais estabelecidas pela operadora de PSTN local.


Informações reguladoras

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informações reguladoras

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informações reguladoras

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informações reguladoras

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

CUIDADO:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informações reguladoras

Declarações adicionais para produtos sem fio

Esta seção fornece informações sobre os seguintes tópicos:

  • Declaração de conformidade FCC (Estados Unidos)
  • Declaração australiana
  • Declaração brasileira da ANATEL
  • Declarações canadenses
  • Aviso de regulamentação da União Européia
  • Aviso para uso na França
  • Aviso para uso na Rússia
  • Declaração da Coréia
  • Declaração para Taiwan


Informações reguladoras

Declaração de conformidade FCC (Estados Unidos)

Exposure to radio frequency radiation

CUIDADO:

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

CUIDADO:

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informações reguladoras

Declaração australiana

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informações reguladoras

Declaração brasileira da ANATEL

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informações reguladoras

Declarações canadenses

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informações reguladoras

Aviso de regulamentação da União Européia

A funcionalidade de telecomunicações deste produto pode ser usada nos seguintes países/regiões da UE e EFTA:

Áustria, Bélgica, Bulgária, Chipre, República Tcheca, Dinamarca, Estônia, Finlândia, França, Alemanha, Grécia, Hungria, Islândia, Irlanda, Itália, Letônia, Liechtenstein, Lituânia, Luxemburgo, Malta, Holanda, Noruega, Polônia, Portugal, Romênia, República Eslovaca, Eslovênia, Espanha, Suécia, Suíça e Reino Unido.


Informações reguladoras

Aviso para uso na França

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informações reguladoras

Declaração da Coréia

Declaração sobre dispositivos sem fio da Coréia


Informações reguladoras

Declaração para Taiwan

Declaração sem fio de Taiwan


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Os tópicos a seguir descrevem como você pode navegar neste guia do usuário.

  • Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos
  • Teclas de atalho para o Visualizador da ajuda
  • Teclas de atalho para a guia Conteúdo
  • Teclas de atalho para a guia Índice
  • Teclas de atalho para a guia Pesquisar
  • Teclas de atalho para a guia Favoritos

Notas

  • Também existem comandos de menu de atalho que podem ser acessados por meio do teclado.
  • As teclas de atalho também funcionam em janelas pop-up e janelas secundárias.
  • Sempre que uma tecla de atalho é utilizada no Painel de navegação, você perde o foco no Painel de tópicos. Para retornar ao Painel de tópicos, pressione a tecla F6.
  • A caixa de seleção Corresponder palavras semelhantes na guia Pesquisar será selecionada se tiver sido utilizada na sua última pesquisa.


Utilização do Visualizador da ajuda em HTML

Utilização do Visualizador da ajuda em HTML

Os tópicos a seguir fornecem informações sobre como navegar e utilizar este guia. Se desejar obter mais informações, clique em um destes tópicos:

  • Para aproveitar melhor a Ajuda
  • Para localizar um tópico da ajuda
  • Para criar uma lista de tópicos da ajuda favoritos
  • Para copiar um tópico da ajuda
  • Para imprimir o tópico da ajuda atual
  • Para localizar tópicos utilizando os botões da barra de ferramentas
  • Utilização dos comandos do menu de atalho


Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos

É possível alternar rapidamente entre o Painel de navegação e o Painel de tópicos pressionando a tecla F6 no teclado.


Teclas de atalho para o Visualizador da ajuda

Para fechar o Visualizador da ajuda. | Alt+F4
Para alternar entre o Visualizador da ajuda e outras janelas abertas. | Alt+Tab
Para exibir o menu Opções. | Alt+O
Para alterar as configurações do Microsoft Internet Explorer. A caixa de diálogo Opções da Internet contém configurações de acessibilidade. Para alterar essas configurações, clique na guia Geral e, em seguida, clique em Acessibilidade. | Alt+O e pressione I
Para ocultar ou mostrar o Painel de navegação. | Alt+O e pressione M ou U
Para imprimir um tópico. | Alt+O e pressione M. Ou então clique com o botão direito do mouse no tópico e clique em Imprimir.
Para retornar ao tópico anterior. | Alt+Seta para a esquerda ou Alt+O e pressione V
Para avançar ao próximo tópico (desde que você o tenha visualizado anteriormente). | Alt+Seta para a direita ou Alt+O e pressione A
Para ativar ou desativar o destaque da pesquisa. | Alt+O e pressione D
Para atualizar o tópico exibido no Painel de tópicos (útil se você estiver conectado a uma página da Web). | F5 ou Alt+O e pressione R
Para retornar à home page (os autores da ajuda podem especificar uma home page para um sistema de ajuda). | Alt+O e pressione H
Para impedir que o visualizador abra uma página (também é útil se você estiver se conectando à Web e desejar interromper o download de uma página). | Alt+O e pressione R
Para saltar até uma página da Web ou um tópico predeterminado. O autor da ajuda que desenvolve um arquivo de ajuda compilado (.chm) pode adicionar dois links no menu Opções para tópicos importantes ou páginas da Web. Ao selecionar um comando Saltar, você acessa um desses tópicos ou páginas da Web. | Alt+O e pressione 1 ou 2
Para alternar entre o Painel de navegação e o Painel de tópicos. | F6
Para percorrer um tópico. | Seta para cima e Seta para baixo ou Page Up e Page Down
Para percorrer todos os links de um tópico ou todas as opções de uma guia do Painel de navegação. | Tab


Teclas de atalho para a guia Conteúdo

Para exibir a guia Conteúdo. | Alt+C
Para abrir e fechar um manual ou uma pasta. | Sinal de mais (+) e Sinal de menos (-) ou Seta para a esquerda e Seta para a direita
Para selecionar um tópico. | Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Enter


Teclas de atalho para a guia Índice

Para exibir a guia Índice. | Alt+N
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para selecionar uma palavra-chave na lista. | Seta para cima e Seta para baixo
Para exibir o tópico associado. | Alt+R


Teclas de atalho para a guia Pesquisar

Para exibir a guia Pesquisar. | Alt+p
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para iniciar uma pesquisa. | Alt+L
Para selecionar um tópico na lista de resultados. | Alt+I e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
As opções a seguir somente estarão disponíveis se a pesquisa de texto completo estiver ativada.
Para pesquisar uma palavra-chave na lista de resultados de uma pesquisa anterior. | Alt+U
Para pesquisar palavras semelhantes à palavra-chave. Por exemplo, para localizar palavras como "executando" e "executar" para a palavra-chave "executa". | Alt+M
Para pesquisar somente títulos de tópicos. | Alt+R


Teclas de atalho para a guia Favoritos

Para exibir a guia Favoritos. | Alt+F
Para adicionar o tópico atualmente exibido à lista de Favoritos. | Alt+D
Para selecionar um tópico na lista de Favoritos. | Alt+P e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
Para remover o tópico selecionado da lista. | Alt+M


Para aproveitar melhor a Ajuda

Veja algumas dicas de como encontrar mais informações ao utilizar o Visualizador da ajuda em HTML:

  • Para acessar um link para outro tópico, uma página da Web, uma lista de outros tópicos ou um programa, clique nas palavras coloridas sublinhadas.
  • Para visualizar tópicos que contenham informações relacionadas, clique nas palavras "Tópicos relacionados", exibidas ao final de um tópico, e no título do tópico desejado.
  • Para verificar se uma palavra ou frase contida em um tópico está no índice, selecione a palavra e pressione F1.
  • Se estiver visualizando o conteúdo da Web no painel de tópicos, clique em Parar ou Atualizar na barra de ferramentas para interromper o download ou para atualizar a página da Web.
  • Se você utiliza um determinado tópico da ajuda com freqüência, adicione-o à sua lista de favoritos.
  • Clique com o botão direito do mouse na guia Conteúdo ou no painel de tópicos para acessar os comandos do menu de atalho


Para localizar um tópico da ajuda

No painel de navegação, clique em uma destas guias:

  • Para procurar em um índice, clique na guia Conteúdo. O índice consiste em uma lista expansível de tópicos importantes.
  • Para visualizar uma lista de entradas do índice, clique na guia Índice e digite uma palavra ou percorra a lista. Geralmente, os tópicos são indexados em mais de uma entrada.
  • Para localizar cada ocorrência de uma palavra ou frase contida em um arquivo de ajuda, clique na guia Pesquisar e digite a palavra.
Nota Clique na entrada do conteúdo, do índice ou de resultados da pesquisa para exibir o tópico correspondente.


Para criar uma lista de tópicos da ajuda favoritos

  1. Localize o tópico da ajuda que deseja transformar em um tópico favorito.
  2. Clique na guia Favoritos e em Adicionar.
Notas
  • Para voltar para um tópico favorito, clique na guia Favoritos, selecione-o e clique em Exibir.
  • Se desejar renomear um tópico, selecione-o e digite um novo nome na caixa Tópico atual.
  • Para remover um tópico favorito, selecione-o e clique em Remover.


Para copiar um tópico da ajuda

  1. No painel de tópicos, clique com o botão direito do mouse no tópico que deseja copiar e clique em Selecionar tudo.
  2. Clique com o botão direito do mouse novamente e selecione Copiar. Com isso, você copiará o tópico para a Área de transferência.
  3. Abra o documento onde deseja copiar o tópico.
  4. Posicione o cursor onde deseja exibir as informações.
  5. No menu Editar, clique em Colar.
Nota Se desejar copiar apenas parte de um tópico, selecione o texto desejado, clique com o botão direito do mouse e selecione Copiar.


Para imprimir o tópico da ajuda atual

Clique com o botão direito do mouse em um tópico e selecione Imprimir.

Nota Se você imprimir pela guia Conteúdo (clicando com o botão direito do mouse em uma entrada e selecionando Imprimir), você só terá acesso às opções para imprimir o tópico atual ou o tópico atual e todos os subtópicos.


Para localizar tópicos utilizando os botões da barra de ferramentas

Você pode encontrar cinco botões de navegação na barra de ferramentas do Visualizador da ajuda. Para localizar tópicos da ajuda, você pode clicar em um deles:

  • Voltar exibe o último tópico consultado.
  • Avançar exibe o próximo tópico em uma seqüência de tópicos exibida anteriormente.
  • Próximo exibe o próximo tópico relacionado no índice.
  • Anterior exibe o tópico anterior relacionado no índice.
  • Início exibe o tópico da página inicial do arquivo de ajuda visualizado.
  • Atualizar atualiza o conteúdo da Web exibido atualmente no painel de tópicos.
  • Parar interrompe o download de informações do arquivo. Clique nesse botão para interromper o download de uma página da Web.
Nota A barra de ferramentas no Visualizador da ajuda pode não conter todos esses botões de navegação.


Utilização dos comandos do menu de atalho

Existem vários comandos no menu de atalho que podem ser usados para exibir e personalizar informações.

Comando
Descrição
Clique com o botão direito do mouse no índice e clique em Abrir tudo.
Abre todos os livros ou pastas no índice. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse no índice e clique em Fechar tudo.
Fecha todos os livros ou pastas. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse e selecione Imprimir.
Imprime o tópico.

Nota Esses comandos podem ser acessados pelo teclado. Clique em SHIFT+F10 para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas. Você pode também desativar os botões do mouse. Utilize uma combinação de botões do mouse para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas.